commit 9c84d0abf19ebc96568eff655984dc970f39326c
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 11 21:53:38 2020 +0200

    release 1.24.1

 NEWS         | 13 +++++++++++++
 configure.ac |  2 +-
 2 files changed, 14 insertions(+), 1 deletion(-)

commit 691d73c25ac6e0e193e980dd2745b47d5d86b528
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 11 21:49:48 2020 +0200

    tx: sync with transifex

 accessx-status/docs/af/af.po                   |    7 +-
 accessx-status/docs/am/am.po                   |    7 +-
 accessx-status/docs/ar/ar.po                   |   17 +-
 accessx-status/docs/as/as.po                   |    7 +-
 accessx-status/docs/ast/ast.po                 |    9 +-
 accessx-status/docs/az/az.po                   |    7 +-
 accessx-status/docs/be/be.po                   |    9 +-
 accessx-status/docs/bg/bg.po                   |   16 +-
 accessx-status/docs/bn/bn.po                   |    7 +-
 accessx-status/docs/bn_IN/bn_IN.po             |    7 +-
 accessx-status/docs/br/br.po                   |    9 +-
 accessx-status/docs/bs/bs.po                   |    9 +-
 accessx-status/docs/ca/ca.po                   |   15 +-
 accessx-status/docs/ca@valencia/ca@valencia.po |   11 +-
 accessx-status/docs/cmn/cmn.po                 |    7 +-
 accessx-status/docs/crh/crh.po                 |    7 +-
 accessx-status/docs/cs/cs.po                   |   26 +-
 accessx-status/docs/cy/cy.po                   |    9 +-
 accessx-status/docs/da/da.po                   |   64 +-
 accessx-status/docs/de/de.po                   |   33 +-
 accessx-status/docs/dz/dz.po                   |    7 +-
 accessx-status/docs/el/el.po                   |   62 +-
 accessx-status/docs/en_AU/en_AU.po             |    7 +-
 accessx-status/docs/en_CA/en_CA.po             |    7 +-
 accessx-status/docs/en_GB/en_GB.po             |   47 +-
 accessx-status/docs/eo/eo.po                   |    9 +-
 accessx-status/docs/es/es.po                   |   43 +-
 accessx-status/docs/es_AR/es_AR.po             |    9 +-
 accessx-status/docs/es_CL/es_CL.po             |   11 +-
 accessx-status/docs/es_CO/es_CO.po             |   11 +-
 accessx-status/docs/es_CR/es_CR.po             |    7 +-
 accessx-status/docs/es_DO/es_DO.po             |    7 +-
 accessx-status/docs/es_EC/es_EC.po             |    7 +-
 accessx-status/docs/es_ES/es_ES.po             |    7 +-
 accessx-status/docs/es_MX/es_MX.po             |    9 +-
 accessx-status/docs/es_NI/es_NI.po             |    7 +-
 accessx-status/docs/es_PA/es_PA.po             |    7 +-
 accessx-status/docs/es_PE/es_PE.po             |    7 +-
 accessx-status/docs/es_PR/es_PR.po             |    7 +-
 accessx-status/docs/es_SV/es_SV.po             |    7 +-
 accessx-status/docs/es_UY/es_UY.po             |    7 +-
 accessx-status/docs/es_VE/es_VE.po             |    7 +-
 accessx-status/docs/et/et.po                   |   11 +-
 accessx-status/docs/eu/eu.po                   |   17 +-
 accessx-status/docs/fa/fa.po                   |    9 +-
 accessx-status/docs/fi/fi.po                   |   15 +-
 accessx-status/docs/fr/fr.po                   |   91 +-
 accessx-status/docs/fur/fur.po                 |    7 +-
 accessx-status/docs/fy/fy.po                   |    7 +-
 accessx-status/docs/ga/ga.po                   |    7 +-
 accessx-status/docs/gl/gl.po                   |   19 +-
 accessx-status/docs/gu/gu.po                   |    9 +-
 accessx-status/docs/ha/ha.po                   |    7 +-
 accessx-status/docs/he/he.po                   |   23 +-
 accessx-status/docs/hi/hi.po                   |   11 +-
 accessx-status/docs/hr/hr.po                   |   42 +-
 accessx-status/docs/hu/hu.po                   |   28 +-
 accessx-status/docs/hy/hy.po                   |   80 +-
 accessx-status/docs/ia/ia.po                   |    7 +-
 accessx-status/docs/id/id.po                   |   30 +-
 accessx-status/docs/ie/ie.po                   |   10 +-
 accessx-status/docs/ig/ig.po                   |    7 +-
 accessx-status/docs/is/is.po                   |    9 +-
 accessx-status/docs/it/it.po                   |   41 +-
 accessx-status/docs/ja/ja.po                   |   13 +-
 accessx-status/docs/ka/ka.po                   |    7 +-
 accessx-status/docs/kab/kab.po                 |   12 +-
 accessx-status/docs/kk/kk.po                   |    9 +-
 accessx-status/docs/kn/kn.po                   |    9 +-
 accessx-status/docs/ko/ko.po                   |   16 +-
 accessx-status/docs/ku/ku.po                   |    7 +-
 accessx-status/docs/ky/ky.po                   |    7 +-
 accessx-status/docs/lt/lt.po                   |  107 +-
 accessx-status/docs/lv/lv.po                   |    7 +-
 accessx-status/docs/mai/mai.po                 |    7 +-
 accessx-status/docs/mg/mg.po                   |    7 +-
 accessx-status/docs/mk/mk.po                   |    7 +-
 accessx-status/docs/ml/ml.po                   |    7 +-
 accessx-status/docs/mn/mn.po                   |    7 +-
 accessx-status/docs/mr/mr.po                   |    9 +-
 accessx-status/docs/ms/ms.po                   |   13 +-
 accessx-status/docs/nb/nb.po                   |   13 +-
 accessx-status/docs/nds/nds.po                 |    7 +-
 accessx-status/docs/ne/ne.po                   |    9 +-
 accessx-status/docs/nl/nl.po                   |   15 +-
 accessx-status/docs/nn/nn.po                   |  147 +-
 accessx-status/docs/nso/nso.po                 |    7 +-
 accessx-status/docs/oc/oc.po                   |   66 +-
 accessx-status/docs/or/or.po                   |    7 +-
 accessx-status/docs/pa/pa.po                   |    9 +-
 accessx-status/docs/pl/pl.po                   |   60 +-
 accessx-status/docs/ps/ps.po                   |    7 +-
 accessx-status/docs/pt/pt.po                   |    8 +-
 accessx-status/docs/pt_BR/pt_BR.po             |    1 +
 accessx-status/docs/ro/ro.po                   |    9 +-
 accessx-status/docs/ru/ru.po                   |   88 +-
 accessx-status/docs/si/si.po                   |    7 +-
 accessx-status/docs/sk/sk.po                   |   32 +-
 accessx-status/docs/sl/sl.po                   |   26 +-
 accessx-status/docs/sq/sq.po                   |   11 +-
 accessx-status/docs/sr/sr.po                   |   18 +-
 accessx-status/docs/sr@latin/sr@latin.po       |    9 +-
 accessx-status/docs/sv/sv.po                   |   57 +-
 accessx-status/docs/ta/ta.po                   |    7 +-
 accessx-status/docs/te/te.po                   |    9 +-
 accessx-status/docs/th/th.po                   |   11 +-
 accessx-status/docs/tr/tr.po                   |   23 +-
 accessx-status/docs/ug/ug.po                   |   11 +-
 accessx-status/docs/uk/uk.po                   |   85 +-
 accessx-status/docs/ur/ur.po                   |    7 +-
 accessx-status/docs/uz/uz.po                   |    9 +-
 accessx-status/docs/vi/vi.po                   |    9 +-
 accessx-status/docs/wa/wa.po                   |    7 +-
 accessx-status/docs/xh/xh.po                   |    7 +-
 accessx-status/docs/yo/yo.po                   |    7 +-
 accessx-status/docs/zh-Hans/zh-Hans.po         |    7 +-
 accessx-status/docs/zh_CN/zh_CN.po             |   28 +-
 accessx-status/docs/zh_HK/zh_HK.po             |    7 +-
 accessx-status/docs/zh_TW/zh_TW.po             |   17 +-
 accessx-status/docs/zu/zu.po                   |    7 +-
 battstat/docs/af/af.po                         |    7 +-
 battstat/docs/am/am.po                         |    7 +-
 battstat/docs/ar/ar.po                         |   17 +-
 battstat/docs/as/as.po                         |    7 +-
 battstat/docs/ast/ast.po                       |    9 +-
 battstat/docs/az/az.po                         |    7 +-
 battstat/docs/be/be.po                         |    9 +-
 battstat/docs/bg/bg.po                         |   16 +-
 battstat/docs/bn/bn.po                         |    7 +-
 battstat/docs/bn_IN/bn_IN.po                   |    9 +-
 battstat/docs/br/br.po                         |    9 +-
 battstat/docs/bs/bs.po                         |    9 +-
 battstat/docs/ca/ca.po                         |   17 +-
 battstat/docs/ca@valencia/ca@valencia.po       |   13 +-
 battstat/docs/cmn/cmn.po                       |    7 +-
 battstat/docs/crh/crh.po                       |    7 +-
 battstat/docs/cs/cs.po                         |   40 +-
 battstat/docs/cy/cy.po                         |    9 +-
 battstat/docs/da/da.po                         |   76 +-
 battstat/docs/de/de.po                         |   27 +-
 battstat/docs/dz/dz.po                         |    7 +-
 battstat/docs/el/el.po                         |   55 +-
 battstat/docs/en_AU/en_AU.po                   |    7 +-
 battstat/docs/en_CA/en_CA.po                   |    7 +-
 battstat/docs/en_GB/en_GB.po                   |   55 +-
 battstat/docs/eo/eo.po                         |   13 +-
 battstat/docs/es/es.po                         |   40 +-
 battstat/docs/es_AR/es_AR.po                   |   11 +-
 battstat/docs/es_CL/es_CL.po                   |   11 +-
 battstat/docs/es_CO/es_CO.po                   |    9 +-
 battstat/docs/et/et.po                         |   11 +-
 battstat/docs/eu/eu.po                         |   15 +-
 battstat/docs/fa/fa.po                         |   11 +-
 battstat/docs/fi/fi.po                         |   17 +-
 battstat/docs/fr/fr.po                         |   41 +-
 battstat/docs/fur/fur.po                       |    7 +-
 battstat/docs/fy/fy.po                         |    7 +-
 battstat/docs/ga/ga.po                         |    7 +-
 battstat/docs/gl/gl.po                         |   12 +-
 battstat/docs/gu/gu.po                         |    9 +-
 battstat/docs/ha/ha.po                         |    7 +-
 battstat/docs/he/he.po                         |   21 +-
 battstat/docs/hi/hi.po                         |   11 +-
 battstat/docs/hr/hr.po                         |   73 +-
 battstat/docs/hu/hu.po                         |   30 +-
 battstat/docs/hy/hy.po                         |   20 +-
 battstat/docs/ia/ia.po                         |  337 ++-
 battstat/docs/id/id.po                         |   22 +-
 battstat/docs/ie/ie.po                         |   10 +-
 battstat/docs/ig/ig.po                         |    7 +-
 battstat/docs/is/is.po                         |    9 +-
 battstat/docs/it/it.po                         |   39 +-
 battstat/docs/ja/ja.po                         |   15 +-
 battstat/docs/ka/ka.po                         |    7 +-
 battstat/docs/kab/kab.po                       |   12 +-
 battstat/docs/kk/kk.po                         |    9 +-
 battstat/docs/kn/kn.po                         |   11 +-
 battstat/docs/ko/ko.po                         |   18 +-
 battstat/docs/ku/ku.po                         |    7 +-
 battstat/docs/ky/ky.po                         |    7 +-
 battstat/docs/la/la.po                         |    9 +-
 battstat/docs/lt/lt.po                         |   39 +-
 battstat/docs/lv/lv.po                         |    9 +-
 battstat/docs/mai/mai.po                       |    7 +-
 battstat/docs/mg/mg.po                         |    7 +-
 battstat/docs/mk/mk.po                         |    9 +-
 battstat/docs/ml/ml.po                         |    7 +-
 battstat/docs/mn/mn.po                         |    7 +-
 battstat/docs/mr/mr.po                         |    9 +-
 battstat/docs/ms/ms.po                         |   11 +-
 battstat/docs/nb/nb.po                         |   13 +-
 battstat/docs/nds/nds.po                       |    7 +-
 battstat/docs/ne/ne.po                         |   11 +-
 battstat/docs/nl/nl.po                         |   13 +-
 battstat/docs/nn/nn.po                         |   22 +-
 battstat/docs/oc/oc.po                         |   84 +-
 battstat/docs/or/or.po                         |    7 +-
 battstat/docs/pa/pa.po                         |    9 +-
 battstat/docs/pl/pl.po                         |   41 +-
 battstat/docs/ps/ps.po                         |    7 +-
 battstat/docs/pt/pt.po                         |    8 +-
 battstat/docs/pt_BR/pt_BR.po                   |    8 +-
 battstat/docs/ro/ro.po                         |    9 +-
 battstat/docs/ru/ru.po                         |   79 +-
 battstat/docs/si/si.po                         |    7 +-
 battstat/docs/sk/sk.po                         |   23 +-
 battstat/docs/sl/sl.po                         |   21 +-
 battstat/docs/sq/sq.po                         |   14 +-
 battstat/docs/sr/sr.po                         |   24 +-
 battstat/docs/sr@latin/sr@latin.po             |    9 +-
 battstat/docs/sv/sv.po                         |   51 +-
 battstat/docs/ta/ta.po                         |    9 +-
 battstat/docs/te/te.po                         |    9 +-
 battstat/docs/th/th.po                         |   11 +-
 battstat/docs/tr/tr.po                         |   20 +-
 battstat/docs/ug/ug.po                         |   11 +-
 battstat/docs/uk/uk.po                         |   58 +-
 battstat/docs/ur/ur.po                         |    7 +-
 battstat/docs/uz/uz.po                         |    9 +-
 battstat/docs/vi/vi.po                         |   11 +-
 battstat/docs/wa/wa.po                         |    7 +-
 battstat/docs/xh/xh.po                         |    7 +-
 battstat/docs/yo/yo.po                         |    7 +-
 battstat/docs/zh_CN/zh_CN.po                   |   44 +-
 battstat/docs/zh_HK/zh_HK.po                   |    9 +-
 battstat/docs/zh_TW/zh_TW.po                   |   15 +-
 charpick/help/af/af.po                         |    7 +-
 charpick/help/am/am.po                         |    7 +-
 charpick/help/ar/ar.po                         |   15 +-
 charpick/help/as/as.po                         |    7 +-
 charpick/help/ast/ast.po                       |    9 +-
 charpick/help/az/az.po                         |    7 +-
 charpick/help/be/be.po                         |    9 +-
 charpick/help/bg/bg.po                         |   14 +-
 charpick/help/bn/bn.po                         |    7 +-
 charpick/help/bn_IN/bn_IN.po                   |    7 +-
 charpick/help/br/br.po                         |    9 +-
 charpick/help/bs/bs.po                         |    9 +-
 charpick/help/ca/ca.po                         |   15 +-
 charpick/help/ca@valencia/ca@valencia.po       |   11 +-
 charpick/help/cmn/cmn.po                       |    7 +-
 charpick/help/crh/crh.po                       |    7 +-
 charpick/help/cs/cs.po                         |   38 +-
 charpick/help/cy/cy.po                         |    9 +-
 charpick/help/da/da.po                         |   66 +-
 charpick/help/de/de.po                         |   46 +-
 charpick/help/dz/dz.po                         |    7 +-
 charpick/help/el/el.po                         |   31 +-
 charpick/help/en_AU/en_AU.po                   |    7 +-
 charpick/help/en_CA/en_CA.po                   |    7 +-
 charpick/help/en_GB/en_GB.po                   |   55 +-
 charpick/help/eo/eo.po                         |   11 +-
 charpick/help/es/es.po                         |   31 +-
 charpick/help/es_AR/es_AR.po                   |    9 +-
 charpick/help/es_CL/es_CL.po                   |   11 +-
 charpick/help/es_CO/es_CO.po                   |   11 +-
 charpick/help/es_CR/es_CR.po                   |    7 +-
 charpick/help/es_DO/es_DO.po                   |    7 +-
 charpick/help/es_EC/es_EC.po                   |    7 +-
 charpick/help/es_ES/es_ES.po                   |    7 +-
 charpick/help/es_MX/es_MX.po                   |    9 +-
 charpick/help/es_NI/es_NI.po                   |    7 +-
 charpick/help/es_PA/es_PA.po                   |    7 +-
 charpick/help/es_PE/es_PE.po                   |    7 +-
 charpick/help/es_PR/es_PR.po                   |    7 +-
 charpick/help/es_SV/es_SV.po                   |    7 +-
 charpick/help/es_UY/es_UY.po                   |    7 +-
 charpick/help/es_VE/es_VE.po                   |    7 +-
 charpick/help/et/et.po                         |   11 +-
 charpick/help/eu/eu.po                         |   15 +-
 charpick/help/fa/fa.po                         |    9 +-
 charpick/help/fi/fi.po                         |   15 +-
 charpick/help/fr/fr.po                         |   45 +-
 charpick/help/fur/fur.po                       |    7 +-
 charpick/help/fy/fy.po                         |    7 +-
 charpick/help/ga/ga.po                         |    7 +-
 charpick/help/gl/gl.po                         |   13 +-
 charpick/help/gu/gu.po                         |    9 +-
 charpick/help/ha/ha.po                         |    7 +-
 charpick/help/he/he.po                         |   21 +-
 charpick/help/hi/hi.po                         |   11 +-
 charpick/help/hr/hr.po                         |   51 +-
 charpick/help/hu/hu.po                         |   30 +-
 charpick/help/hy/hy.po                         |   20 +-
 charpick/help/ia/ia.po                         |    7 +-
 charpick/help/id/id.po                         |   16 +-
 charpick/help/ie/ie.po                         |   10 +-
 charpick/help/ig/ig.po                         |    7 +-
 charpick/help/is/is.po                         |    9 +-
 charpick/help/it/it.po                         |   40 +-
 charpick/help/ja/ja.po                         |   15 +-
 charpick/help/ka/ka.po                         |    7 +-
 charpick/help/kab/kab.po                       |   12 +-
 charpick/help/kk/kk.po                         |    9 +-
 charpick/help/kn/kn.po                         |    9 +-
 charpick/help/ko/ko.po                         |   16 +-
 charpick/help/ku/ku.po                         |    7 +-
 charpick/help/ky/ky.po                         |    9 +-
 charpick/help/la/la.po                         |    7 +-
 charpick/help/lt/lt.po                         |  177 +-
 charpick/help/lv/lv.po                         |    7 +-
 charpick/help/mai/mai.po                       |    7 +-
 charpick/help/mg/mg.po                         |    7 +-
 charpick/help/mk/mk.po                         |    9 +-
 charpick/help/ml/ml.po                         |    7 +-
 charpick/help/mn/mn.po                         |    7 +-
 charpick/help/mr/mr.po                         |    9 +-
 charpick/help/ms/ms.po                         |   17 +-
 charpick/help/nb/nb.po                         |   13 +-
 charpick/help/nds/nds.po                       |    7 +-
 charpick/help/ne/ne.po                         |    9 +-
 charpick/help/nl/nl.po                         |   15 +-
 charpick/help/nn/nn.po                         |   22 +-
 charpick/help/nso/nso.po                       |    7 +-
 charpick/help/oc/oc.po                         |   67 +-
 charpick/help/or/or.po                         |    7 +-
 charpick/help/pa/pa.po                         |    9 +-
 charpick/help/pl/pl.po                         |   40 +-
 charpick/help/ps/ps.po                         |    7 +-
 charpick/help/pt/pt.po                         |    8 +-
 charpick/help/pt_BR/pt_BR.po                   |    1 +
 charpick/help/ro/ro.po                         |    9 +-
 charpick/help/ru/ru.po                         |   51 +-
 charpick/help/si/si.po                         |    7 +-
 charpick/help/sk/sk.po                         |   25 +-
 charpick/help/sl/sl.po                         |   22 +-
 charpick/help/sq/sq.po                         |   13 +-
 charpick/help/sr/sr.po                         |   28 +-
 charpick/help/sr@latin/sr@latin.po             |    9 +-
 charpick/help/sv/sv.po                         |   35 +-
 charpick/help/ta/ta.po                         |    7 +-
 charpick/help/te/te.po                         |    9 +-
 charpick/help/th/th.po                         |   11 +-
 charpick/help/tr/tr.po                         |   22 +-
 charpick/help/ug/ug.po                         |   11 +-
 charpick/help/uk/uk.po                         |   35 +-
 charpick/help/ur/ur.po                         |    7 +-
 charpick/help/uz/uz.po                         |    9 +-
 charpick/help/vi/vi.po                         |    9 +-
 charpick/help/wa/wa.po                         |    7 +-
 charpick/help/xh/xh.po                         |    7 +-
 charpick/help/yo/yo.po                         |    7 +-
 charpick/help/zh-Hans/zh-Hans.po               |    7 +-
 charpick/help/zh_CN/zh_CN.po                   |   29 +-
 charpick/help/zh_HK/zh_HK.po                   |    7 +-
 charpick/help/zh_TW/zh_TW.po                   |   17 +-
 charpick/help/zu/zu.po                         |    7 +-
 cpufreq/help/af/af.po                          |    7 +-
 cpufreq/help/am/am.po                          |    7 +-
 cpufreq/help/an/an.po                          |    7 +-
 cpufreq/help/ar/ar.po                          |   17 +-
 cpufreq/help/as/as.po                          |    7 +-
 cpufreq/help/ast/ast.po                        |    9 +-
 cpufreq/help/az/az.po                          |    7 +-
 cpufreq/help/be/be.po                          |    9 +-
 cpufreq/help/bg/bg.po                          |   16 +-
 cpufreq/help/bn/bn.po                          |    7 +-
 cpufreq/help/bn_IN/bn_IN.po                    |    9 +-
 cpufreq/help/br/br.po                          |    9 +-
 cpufreq/help/bs/bs.po                          |    9 +-
 cpufreq/help/ca/ca.po                          |   17 +-
 cpufreq/help/ca@valencia/ca@valencia.po        |   13 +-
 cpufreq/help/cmn/cmn.po                        |    7 +-
 cpufreq/help/crh/crh.po                        |    7 +-
 cpufreq/help/cs/cs.po                          |   38 +-
 cpufreq/help/cy/cy.po                          |    9 +-
 cpufreq/help/da/da.po                          |   70 +-
 cpufreq/help/de/de.po                          |   26 +-
 cpufreq/help/dz/dz.po                          |    7 +-
 cpufreq/help/el/el.po                          |   35 +-
 cpufreq/help/en_AU/en_AU.po                    |    7 +-
 cpufreq/help/en_CA/en_CA.po                    |    7 +-
 cpufreq/help/en_GB/en_GB.po                    |   57 +-
 cpufreq/help/eo/eo.po                          |   13 +-
 cpufreq/help/es/es.po                          |   35 +-
 cpufreq/help/es_AR/es_AR.po                    |   13 +-
 cpufreq/help/es_CL/es_CL.po                    |   13 +-
 cpufreq/help/es_CO/es_CO.po                    |   13 +-
 cpufreq/help/es_CR/es_CR.po                    |    7 +-
 cpufreq/help/es_DO/es_DO.po                    |    7 +-
 cpufreq/help/es_EC/es_EC.po                    |    7 +-
 cpufreq/help/es_ES/es_ES.po                    |   11 +-
 cpufreq/help/es_MX/es_MX.po                    |   11 +-
 cpufreq/help/es_NI/es_NI.po                    |    7 +-
 cpufreq/help/es_PA/es_PA.po                    |    7 +-
 cpufreq/help/es_PE/es_PE.po                    |    7 +-
 cpufreq/help/es_PR/es_PR.po                    |    9 +-
 cpufreq/help/es_SV/es_SV.po                    |    7 +-
 cpufreq/help/es_UY/es_UY.po                    |    7 +-
 cpufreq/help/es_VE/es_VE.po                    |    7 +-
 cpufreq/help/et/et.po                          |   11 +-
 cpufreq/help/eu/eu.po                          |   18 +-
 cpufreq/help/fa/fa.po                          |   11 +-
 cpufreq/help/fi/fi.po                          |   19 +-
 cpufreq/help/fr/fr.po                          |   44 +-
 cpufreq/help/fr_CA/fr_CA.po                    |    7 +-
 cpufreq/help/frp/frp.po                        |    7 +-
 cpufreq/help/fur/fur.po                        |    7 +-
 cpufreq/help/fy/fy.po                          |    7 +-
 cpufreq/help/ga/ga.po                          |    7 +-
 cpufreq/help/gl/gl.po                          |   11 +-
 cpufreq/help/gu/gu.po                          |    9 +-
 cpufreq/help/ha/ha.po                          |    7 +-
 cpufreq/help/he/he.po                          |   21 +-
 cpufreq/help/hi/hi.po                          |   11 +-
 cpufreq/help/hr/hr.po                          |   38 +-
 cpufreq/help/hu/hu.po                          |   32 +-
 cpufreq/help/hy/hy.po                          |   18 +-
 cpufreq/help/ia/ia.po                          |   10 +-
 cpufreq/help/id/id.po                          |   21 +-
 cpufreq/help/ie/ie.po                          |   10 +-
 cpufreq/help/ig/ig.po                          |    7 +-
 cpufreq/help/is/is.po                          |    9 +-
 cpufreq/help/it/it.po                          |   40 +-
 cpufreq/help/ja/ja.po                          |   17 +-
 cpufreq/help/jv/jv.po                          |    7 +-
 cpufreq/help/ka/ka.po                          |    7 +-
 cpufreq/help/kab/kab.po                        |   16 +-
 cpufreq/help/kk/kk.po                          |    9 +-
 cpufreq/help/km/km.po                          |    7 +-
 cpufreq/help/kn/kn.po                          |   11 +-
 cpufreq/help/ko/ko.po                          |   18 +-
 cpufreq/help/ku/ku.po                          |    7 +-
 cpufreq/help/ku_IQ/ku_IQ.po                    |    7 +-
 cpufreq/help/ky/ky.po                          |    9 +-
 cpufreq/help/la/la.po                          |    9 +-
 cpufreq/help/li/li.po                          |    7 +-
 cpufreq/help/lt/lt.po                          |   84 +-
 cpufreq/help/lv/lv.po                          |    9 +-
 cpufreq/help/mai/mai.po                        |    7 +-
 cpufreq/help/mg/mg.po                          |    7 +-
 cpufreq/help/mi/mi.po                          |    7 +-
 cpufreq/help/mk/mk.po                          |    9 +-
 cpufreq/help/ml/ml.po                          |    7 +-
 cpufreq/help/mn/mn.po                          |    7 +-
 cpufreq/help/mr/mr.po                          |    9 +-
 cpufreq/help/ms/ms.po                          |   22 +-
 cpufreq/help/nb/nb.po                          |   13 +-
 cpufreq/help/nds/nds.po                        |    7 +-
 cpufreq/help/ne/ne.po                          |   11 +-
 cpufreq/help/nl/nl.po                          |   15 +-
 cpufreq/help/nn/nn.po                          |   20 +-
 cpufreq/help/nso/nso.po                        |    7 +-
 cpufreq/help/oc/oc.po                          |   66 +-
 cpufreq/help/or/or.po                          |    7 +-
 cpufreq/help/pa/pa.po                          |    9 +-
 cpufreq/help/pl/pl.po                          |   43 +-
 cpufreq/help/ps/ps.po                          |    7 +-
 cpufreq/help/pt/pt.po                          |    8 +-
 cpufreq/help/pt_BR/pt_BR.po                    |    1 +
 cpufreq/help/ro/ro.po                          |    9 +-
 cpufreq/help/ru/ru.po                          |   39 +-
 cpufreq/help/rw/rw.po                          |    7 +-
 cpufreq/help/si/si.po                          |    7 +-
 cpufreq/help/sk/sk.po                          |   25 +-
 cpufreq/help/sl/sl.po                          |   21 +-
 cpufreq/help/sq/sq.po                          |   14 +-
 cpufreq/help/sr/sr.po                          |   26 +-
 cpufreq/help/sr@latin/sr@latin.po              |    9 +-
 cpufreq/help/sv/sv.po                          |   27 +-
 cpufreq/help/ta/ta.po                          |    9 +-
 cpufreq/help/te/te.po                          |    9 +-
 cpufreq/help/th/th.po                          |   14 +-
 cpufreq/help/tk/tk.po                          |    7 +-
 cpufreq/help/tr/tr.po                          |   18 +-
 cpufreq/help/ug/ug.po                          |   11 +-
 cpufreq/help/uk/uk.po                          |   30 +-
 cpufreq/help/ur/ur.po                          |    7 +-
 cpufreq/help/uz/uz.po                          |    9 +-
 cpufreq/help/vi/vi.po                          |   11 +-
 cpufreq/help/wa/wa.po                          |    7 +-
 cpufreq/help/xh/xh.po                          |    7 +-
 cpufreq/help/yo/yo.po                          |    7 +-
 cpufreq/help/zh-Hans/zh-Hans.po                |    7 +-
 cpufreq/help/zh_CN/zh_CN.po                    |   27 +-
 cpufreq/help/zh_HK/zh_HK.po                    |    9 +-
 cpufreq/help/zh_TW/zh_TW.po                    |   15 +-
 cpufreq/help/zu/zu.po                          |    7 +-
 drivemount/help/af/af.po                       |    7 +-
 drivemount/help/am/am.po                       |    7 +-
 drivemount/help/ar/ar.po                       |   17 +-
 drivemount/help/as/as.po                       |    7 +-
 drivemount/help/ast/ast.po                     |    9 +-
 drivemount/help/az/az.po                       |    7 +-
 drivemount/help/be/be.po                       |    9 +-
 drivemount/help/bg/bg.po                       |   14 +-
 drivemount/help/bn/bn.po                       |    7 +-
 drivemount/help/bn_IN/bn_IN.po                 |    7 +-
 drivemount/help/br/br.po                       |    9 +-
 drivemount/help/bs/bs.po                       |    9 +-
 drivemount/help/ca/ca.po                       |   17 +-
 drivemount/help/ca@valencia/ca@valencia.po     |   13 +-
 drivemount/help/cmn/cmn.po                     |    7 +-
 drivemount/help/crh/crh.po                     |    7 +-
 drivemount/help/cs/cs.po                       |  131 +-
 drivemount/help/cy/cy.po                       |    9 +-
 drivemount/help/da/da.po                       |   68 +-
 drivemount/help/de/de.po                       |   45 +-
 drivemount/help/dz/dz.po                       |    7 +-
 drivemount/help/el/el.po                       |   31 +-
 drivemount/help/en_AU/en_AU.po                 |    7 +-
 drivemount/help/en_CA/en_CA.po                 |    7 +-
 drivemount/help/en_GB/en_GB.po                 |   53 +-
 drivemount/help/eo/eo.po                       |   11 +-
 drivemount/help/es/es.po                       |   39 +-
 drivemount/help/es_AR/es_AR.po                 |    9 +-
 drivemount/help/es_CL/es_CL.po                 |   11 +-
 drivemount/help/es_CO/es_CO.po                 |   11 +-
 drivemount/help/es_CR/es_CR.po                 |    7 +-
 drivemount/help/es_DO/es_DO.po                 |    7 +-
 drivemount/help/es_EC/es_EC.po                 |    7 +-
 drivemount/help/es_ES/es_ES.po                 |    7 +-
 drivemount/help/es_MX/es_MX.po                 |    9 +-
 drivemount/help/es_NI/es_NI.po                 |    7 +-
 drivemount/help/es_PA/es_PA.po                 |    7 +-
 drivemount/help/es_PE/es_PE.po                 |    7 +-
 drivemount/help/es_PR/es_PR.po                 |    7 +-
 drivemount/help/es_SV/es_SV.po                 |    7 +-
 drivemount/help/es_UY/es_UY.po                 |    7 +-
 drivemount/help/es_VE/es_VE.po                 |    7 +-
 drivemount/help/et/et.po                       |   11 +-
 drivemount/help/eu/eu.po                       |   15 +-
 drivemount/help/fa/fa.po                       |    9 +-
 drivemount/help/fi/fi.po                       |   15 +-
 drivemount/help/fr/fr.po                       |   39 +-
 drivemount/help/fur/fur.po                     |    7 +-
 drivemount/help/fy/fy.po                       |    7 +-
 drivemount/help/ga/ga.po                       |    7 +-
 drivemount/help/gl/gl.po                       |   11 +-
 drivemount/help/gu/gu.po                       |    9 +-
 drivemount/help/ha/ha.po                       |    7 +-
 drivemount/help/he/he.po                       |   19 +-
 drivemount/help/hi/hi.po                       |   11 +-
 drivemount/help/hr/hr.po                       |   26 +-
 drivemount/help/hu/hu.po                       |   28 +-
 drivemount/help/hy/hy.po                       |   20 +-
 drivemount/help/ia/ia.po                       |    7 +-
 drivemount/help/id/id.po                       |   20 +-
 drivemount/help/ie/ie.po                       |   10 +-
 drivemount/help/ig/ig.po                       |    7 +-
 drivemount/help/is/is.po                       |    9 +-
 drivemount/help/it/it.po                       |   41 +-
 drivemount/help/ja/ja.po                       |   15 +-
 drivemount/help/ka/ka.po                       |    7 +-
 drivemount/help/kab/kab.po                     |   12 +-
 drivemount/help/kk/kk.po                       |    9 +-
 drivemount/help/kn/kn.po                       |    9 +-
 drivemount/help/ko/ko.po                       |   16 +-
 drivemount/help/ku/ku.po                       |    7 +-
 drivemount/help/ky/ky.po                       |    9 +-
 drivemount/help/la/la.po                       |    7 +-
 drivemount/help/lt/lt.po                       |  134 +-
 drivemount/help/lv/lv.po                       |    7 +-
 drivemount/help/mai/mai.po                     |    7 +-
 drivemount/help/mg/mg.po                       |    7 +-
 drivemount/help/mk/mk.po                       |    9 +-
 drivemount/help/ml/ml.po                       |    7 +-
 drivemount/help/mn/mn.po                       |    7 +-
 drivemount/help/mr/mr.po                       |    9 +-
 drivemount/help/ms/ms.po                       |   11 +-
 drivemount/help/nb/nb.po                       |   13 +-
 drivemount/help/nds/nds.po                     |    7 +-
 drivemount/help/ne/ne.po                       |    9 +-
 drivemount/help/nl/nl.po                       |   15 +-
 drivemount/help/nn/nn.po                       |   22 +-
 drivemount/help/nso/nso.po                     |    7 +-
 drivemount/help/oc/oc.po                       |   75 +-
 drivemount/help/or/or.po                       |    7 +-
 drivemount/help/pa/pa.po                       |    9 +-
 drivemount/help/pl/pl.po                       |   42 +-
 drivemount/help/ps/ps.po                       |    7 +-
 drivemount/help/pt/pt.po                       |    8 +-
 drivemount/help/pt_BR/pt_BR.po                 |    1 +
 drivemount/help/ro/ro.po                       |    9 +-
 drivemount/help/ru/ru.po                       |   36 +-
 drivemount/help/si/si.po                       |    7 +-
 drivemount/help/sk/sk.po                       |   23 +-
 drivemount/help/sl/sl.po                       |   21 +-
 drivemount/help/sq/sq.po                       |   13 +-
 drivemount/help/sr/sr.po                       |   22 +-
 drivemount/help/sr@latin/sr@latin.po           |    9 +-
 drivemount/help/sv/sv.po                       |   35 +-
 drivemount/help/ta/ta.po                       |    7 +-
 drivemount/help/te/te.po                       |    9 +-
 drivemount/help/th/th.po                       |   11 +-
 drivemount/help/tr/tr.po                       |   20 +-
 drivemount/help/ug/ug.po                       |   11 +-
 drivemount/help/uk/uk.po                       |   34 +-
 drivemount/help/ur/ur.po                       |    7 +-
 drivemount/help/uz/uz.po                       |    9 +-
 drivemount/help/vi/vi.po                       |    9 +-
 drivemount/help/wa/wa.po                       |    7 +-
 drivemount/help/xh/xh.po                       |    7 +-
 drivemount/help/yo/yo.po                       |    7 +-
 drivemount/help/zh-Hans/zh-Hans.po             |    7 +-
 drivemount/help/zh_CN/zh_CN.po                 |   30 +-
 drivemount/help/zh_HK/zh_HK.po                 |    7 +-
 drivemount/help/zh_TW/zh_TW.po                 |   17 +-
 drivemount/help/zu/zu.po                       |    7 +-
 mateweather/docs/af/af.po                      |    7 +-
 mateweather/docs/am/am.po                      |    9 +-
 mateweather/docs/ar/ar.po                      |   18 +-
 mateweather/docs/as/as.po                      |    7 +-
 mateweather/docs/ast/ast.po                    |    9 +-
 mateweather/docs/az/az.po                      |    7 +-
 mateweather/docs/be/be.po                      |    9 +-
 mateweather/docs/bg/bg.po                      |   16 +-
 mateweather/docs/bn/bn.po                      |    7 +-
 mateweather/docs/bn_IN/bn_IN.po                |    9 +-
 mateweather/docs/br/br.po                      |    9 +-
 mateweather/docs/bs/bs.po                      |    9 +-
 mateweather/docs/ca/ca.po                      |   17 +-
 mateweather/docs/ca@valencia/ca@valencia.po    |   13 +-
 mateweather/docs/cmn/cmn.po                    |    7 +-
 mateweather/docs/crh/crh.po                    |    7 +-
 mateweather/docs/cs/cs.po                      |   50 +-
 mateweather/docs/cy/cy.po                      |    9 +-
 mateweather/docs/da/da.po                      |   66 +-
 mateweather/docs/de/de.po                      |   27 +-
 mateweather/docs/dz/dz.po                      |    7 +-
 mateweather/docs/el/el.po                      |   35 +-
 mateweather/docs/en_AU/en_AU.po                |    7 +-
 mateweather/docs/en_CA/en_CA.po                |    7 +-
 mateweather/docs/en_GB/en_GB.po                |   60 +-
 mateweather/docs/eo/eo.po                      |   15 +-
 mateweather/docs/es/es.po                      |   37 +-
 mateweather/docs/es_AR/es_AR.po                |   13 +-
 mateweather/docs/es_CL/es_CL.po                |   13 +-
 mateweather/docs/es_CO/es_CO.po                |   13 +-
 mateweather/docs/es_CR/es_CR.po                |    7 +-
 mateweather/docs/es_DO/es_DO.po                |    7 +-
 mateweather/docs/es_EC/es_EC.po                |    7 +-
 mateweather/docs/es_ES/es_ES.po                |   11 +-
 mateweather/docs/es_MX/es_MX.po                |   13 +-
 mateweather/docs/es_NI/es_NI.po                |    7 +-
 mateweather/docs/es_PA/es_PA.po                |    7 +-
 mateweather/docs/es_PE/es_PE.po                |    7 +-
 mateweather/docs/es_PR/es_PR.po                |    9 +-
 mateweather/docs/es_SV/es_SV.po                |    7 +-
 mateweather/docs/es_UY/es_UY.po                |    7 +-
 mateweather/docs/es_VE/es_VE.po                |    7 +-
 mateweather/docs/et/et.po                      |   11 +-
 mateweather/docs/eu/eu.po                      |   18 +-
 mateweather/docs/fa/fa.po                      |   11 +-
 mateweather/docs/fi/fi.po                      |   19 +-
 mateweather/docs/fr/fr.po                      |  116 +-
 mateweather/docs/fur/fur.po                    |    7 +-
 mateweather/docs/fy/fy.po                      |    7 +-
 mateweather/docs/ga/ga.po                      |    7 +-
 mateweather/docs/gl/gl.po                      |   11 +-
 mateweather/docs/gu/gu.po                      |    9 +-
 mateweather/docs/ha/ha.po                      |    7 +-
 mateweather/docs/he/he.po                      |   21 +-
 mateweather/docs/hi/hi.po                      |   11 +-
 mateweather/docs/hr/hr.po                      |   37 +-
 mateweather/docs/hu/hu.po                      |   34 +-
 mateweather/docs/hy/hy.po                      |   20 +-
 mateweather/docs/id/id.po                      |   23 +-
 mateweather/docs/ie/ie.po                      |   10 +-
 mateweather/docs/ig/ig.po                      |    7 +-
 mateweather/docs/is/is.po                      |    9 +-
 mateweather/docs/it/it.po                      |   63 +-
 mateweather/docs/ja/ja.po                      |   17 +-
 mateweather/docs/ka/ka.po                      |    7 +-
 mateweather/docs/kab/kab.po                    |   16 +-
 mateweather/docs/kk/kk.po                      |    9 +-
 mateweather/docs/kn/kn.po                      |   11 +-
 mateweather/docs/ko/ko.po                      |   18 +-
 mateweather/docs/ku/ku.po                      |    7 +-
 mateweather/docs/ku_IQ/ku_IQ.po                |    7 +-
 mateweather/docs/ky/ky.po                      |    7 +-
 mateweather/docs/la/la.po                      |    9 +-
 mateweather/docs/li/li.po                      |    7 +-
 mateweather/docs/lt/lt.po                      |   35 +-
 mateweather/docs/lv/lv.po                      |    9 +-
 mateweather/docs/mai/mai.po                    |    7 +-
 mateweather/docs/mg/mg.po                      |    7 +-
 mateweather/docs/mi/mi.po                      |    7 +-
 mateweather/docs/mk/mk.po                      |    9 +-
 mateweather/docs/ml/ml.po                      |    7 +-
 mateweather/docs/mn/mn.po                      |    7 +-
 mateweather/docs/mr/mr.po                      |    9 +-
 mateweather/docs/ms/ms.po                      |   11 +-
 mateweather/docs/nb/nb.po                      |   15 +-
 mateweather/docs/nds/nds.po                    |    7 +-
 mateweather/docs/ne/ne.po                      |   11 +-
 mateweather/docs/nl/nl.po                      |   17 +-
 mateweather/docs/nn/nn.po                      |   22 +-
 mateweather/docs/nso/nso.po                    |    7 +-
 mateweather/docs/oc/oc.po                      |  152 +-
 mateweather/docs/or/or.po                      |    7 +-
 mateweather/docs/pa/pa.po                      |    9 +-
 mateweather/docs/pl/pl.po                      |   45 +-
 mateweather/docs/ps/ps.po                      |    7 +-
 mateweather/docs/pt/pt.po                      |    8 +-
 mateweather/docs/pt_BR/pt_BR.po                |    1 +
 mateweather/docs/ro/ro.po                      |    9 +-
 mateweather/docs/ru/ru.po                      |   44 +-
 mateweather/docs/rw/rw.po                      |    7 +-
 mateweather/docs/si/si.po                      |    7 +-
 mateweather/docs/sk/sk.po                      |   25 +-
 mateweather/docs/sl/sl.po                      |   21 +-
 mateweather/docs/sq/sq.po                      |   14 +-
 mateweather/docs/sr/sr.po                      |   31 +-
 mateweather/docs/sr@latin/sr@latin.po          |    9 +-
 mateweather/docs/sv/sv.po                      |   43 +-
 mateweather/docs/ta/ta.po                      |    9 +-
 mateweather/docs/te/te.po                      |    9 +-
 mateweather/docs/th/th.po                      |   14 +-
 mateweather/docs/tk/tk.po                      |    7 +-
 mateweather/docs/tr/tr.po                      |   22 +-
 mateweather/docs/ug/ug.po                      |   11 +-
 mateweather/docs/uk/uk.po                      |   36 +-
 mateweather/docs/ur/ur.po                      |    7 +-
 mateweather/docs/uz/uz.po                      |    9 +-
 mateweather/docs/vi/vi.po                      |   11 +-
 mateweather/docs/wa/wa.po                      |    7 +-
 mateweather/docs/xh/xh.po                      |    7 +-
 mateweather/docs/yo/yo.po                      |    7 +-
 mateweather/docs/zh_CN/zh_CN.po                |   35 +-
 mateweather/docs/zh_HK/zh_HK.po                |    9 +-
 mateweather/docs/zh_TW/zh_TW.po                |   15 +-
 mateweather/docs/zu/zu.po                      |    7 +-
 multiload/docs/af/af.po                        |    7 +-
 multiload/docs/am/am.po                        |    7 +-
 multiload/docs/ar/ar.po                        |   17 +-
 multiload/docs/as/as.po                        |    7 +-
 multiload/docs/ast/ast.po                      |    9 +-
 multiload/docs/az/az.po                        |    7 +-
 multiload/docs/be/be.po                        |    9 +-
 multiload/docs/bg/bg.po                        |   14 +-
 multiload/docs/bn/bn.po                        |    7 +-
 multiload/docs/bn_IN/bn_IN.po                  |    7 +-
 multiload/docs/br/br.po                        |    9 +-
 multiload/docs/bs/bs.po                        |    9 +-
 multiload/docs/ca/ca.po                        |   17 +-
 multiload/docs/ca@valencia/ca@valencia.po      |   11 +-
 multiload/docs/cmn/cmn.po                      |    7 +-
 multiload/docs/crh/crh.po                      |    7 +-
 multiload/docs/cs/cs.po                        |   43 +-
 multiload/docs/cy/cy.po                        |    9 +-
 multiload/docs/da/da.po                        |   68 +-
 multiload/docs/de/de.po                        |   29 +-
 multiload/docs/dz/dz.po                        |    7 +-
 multiload/docs/el/el.po                        |   31 +-
 multiload/docs/en_AU/en_AU.po                  |    7 +-
 multiload/docs/en_CA/en_CA.po                  |    7 +-
 multiload/docs/en_GB/en_GB.po                  |   60 +-
 multiload/docs/eo/eo.po                        |   11 +-
 multiload/docs/es/es.po                        |   31 +-
 multiload/docs/es_AR/es_AR.po                  |   11 +-
 multiload/docs/es_CL/es_CL.po                  |   11 +-
 multiload/docs/es_CO/es_CO.po                  |   13 +-
 multiload/docs/es_ES/es_ES.po                  |    9 +-
 multiload/docs/et/et.po                        |   11 +-
 multiload/docs/eu/eu.po                        |   18 +-
 multiload/docs/fa/fa.po                        |    9 +-
 multiload/docs/fi/fi.po                        |   17 +-
 multiload/docs/fr/fr.po                        |   47 +-
 multiload/docs/fur/fur.po                      |    7 +-
 multiload/docs/fy/fy.po                        |    7 +-
 multiload/docs/ga/ga.po                        |    7 +-
 multiload/docs/gl/gl.po                        |   15 +-
 multiload/docs/gu/gu.po                        |    9 +-
 multiload/docs/ha/ha.po                        |    7 +-
 multiload/docs/he/he.po                        |   21 +-
 multiload/docs/hi/hi.po                        |   11 +-
 multiload/docs/hr/hr.po                        |   87 +-
 multiload/docs/hu/hu.po                        |   35 +-
 multiload/docs/hy/hy.po                        |   20 +-
 multiload/docs/id/id.po                        |   21 +-
 multiload/docs/ie/ie.po                        |   10 +-
 multiload/docs/ig/ig.po                        |    7 +-
 multiload/docs/is/is.po                        |    9 +-
 multiload/docs/it/it.po                        |   43 +-
 multiload/docs/ja/ja.po                        |   17 +-
 multiload/docs/ka/ka.po                        |    7 +-
 multiload/docs/kab/kab.po                      |   14 +-
 multiload/docs/kk/kk.po                        |    9 +-
 multiload/docs/kn/kn.po                        |    9 +-
 multiload/docs/ko/ko.po                        |   16 +-
 multiload/docs/ku/ku.po                        |    7 +-
 multiload/docs/ky/ky.po                        |    7 +-
 multiload/docs/la/la.po                        |    7 +-
 multiload/docs/li/li.po                        |    7 +-
 multiload/docs/lt/lt.po                        |   37 +-
 multiload/docs/lv/lv.po                        |    7 +-
 multiload/docs/mai/mai.po                      |    7 +-
 multiload/docs/mg/mg.po                        |    7 +-
 multiload/docs/mk/mk.po                        |    9 +-
 multiload/docs/ml/ml.po                        |    7 +-
 multiload/docs/mn/mn.po                        |    7 +-
 multiload/docs/mr/mr.po                        |    9 +-
 multiload/docs/ms/ms.po                        |   13 +-
 multiload/docs/nb/nb.po                        |   13 +-
 multiload/docs/nds/nds.po                      |    7 +-
 multiload/docs/ne/ne.po                        |    9 +-
 multiload/docs/nl/nl.po                        |   13 +-
 multiload/docs/nn/nn.po                        |   22 +-
 multiload/docs/nso/nso.po                      |    7 +-
 multiload/docs/oc/oc.po                        |   47 +-
 multiload/docs/or/or.po                        |    7 +-
 multiload/docs/pa/pa.po                        |    9 +-
 multiload/docs/pl/pl.po                        |   44 +-
 multiload/docs/ps/ps.po                        |    7 +-
 multiload/docs/pt/pt.po                        |   10 +-
 multiload/docs/pt_BR/pt_BR.po                  |    6 +-
 multiload/docs/ro/ro.po                        |    9 +-
 multiload/docs/ru/ru.po                        |   38 +-
 multiload/docs/si/si.po                        |    7 +-
 multiload/docs/sk/sk.po                        |   23 +-
 multiload/docs/sl/sl.po                        |   25 +-
 multiload/docs/sq/sq.po                        |   14 +-
 multiload/docs/sr/sr.po                        |   29 +-
 multiload/docs/sr@latin/sr@latin.po            |    9 +-
 multiload/docs/sv/sv.po                        |   52 +-
 multiload/docs/ta/ta.po                        |    7 +-
 multiload/docs/te/te.po                        |    9 +-
 multiload/docs/th/th.po                        |   14 +-
 multiload/docs/tr/tr.po                        |   20 +-
 multiload/docs/ug/ug.po                        |   11 +-
 multiload/docs/uk/uk.po                        |   34 +-
 multiload/docs/ur/ur.po                        |    7 +-
 multiload/docs/uz/uz.po                        |    9 +-
 multiload/docs/vi/vi.po                        |    9 +-
 multiload/docs/wa/wa.po                        |    7 +-
 multiload/docs/xh/xh.po                        |    7 +-
 multiload/docs/yo/yo.po                        |    7 +-
 multiload/docs/zh_CN/zh_CN.po                  |   34 +-
 multiload/docs/zh_HK/zh_HK.po                  |    7 +-
 multiload/docs/zh_TW/zh_TW.po                  |   17 +-
 multiload/docs/zu/zu.po                        |    7 +-
 netspeed/help/af/af.po                         |    7 +-
 netspeed/help/am/am.po                         |    7 +-
 netspeed/help/ar/ar.po                         |   19 +-
 netspeed/help/as/as.po                         |    7 +-
 netspeed/help/ast/ast.po                       |    9 +-
 netspeed/help/az/az.po                         |    7 +-
 netspeed/help/be/be.po                         |    9 +-
 netspeed/help/bg/bg.po                         |   11 +-
 netspeed/help/bn/bn.po                         |    7 +-
 netspeed/help/bn_IN/bn_IN.po                   |    7 +-
 netspeed/help/br/br.po                         |    9 +-
 netspeed/help/bs/bs.po                         |    9 +-
 netspeed/help/ca/ca.po                         |   15 +-
 netspeed/help/ca@valencia/ca@valencia.po       |   11 +-
 netspeed/help/cmn/cmn.po                       |    7 +-
 netspeed/help/crh/crh.po                       |    7 +-
 netspeed/help/cs/cs.po                         |   30 +-
 netspeed/help/cy/cy.po                         |    9 +-
 netspeed/help/da/da.po                         |   60 +-
 netspeed/help/de/de.po                         |   25 +-
 netspeed/help/dz/dz.po                         |    7 +-
 netspeed/help/el/el.po                         |   33 +-
 netspeed/help/en_AU/en_AU.po                   |    7 +-
 netspeed/help/en_CA/en_CA.po                   |    7 +-
 netspeed/help/en_GB/en_GB.po                   |   49 +-
 netspeed/help/eo/eo.po                         |    9 +-
 netspeed/help/es/es.po                         |   29 +-
 netspeed/help/es_AR/es_AR.po                   |   11 +-
 netspeed/help/es_CO/es_CO.po                   |   11 +-
 netspeed/help/es_ES/es_ES.po                   |    9 +-
 netspeed/help/es_MX/es_MX.po                   |    9 +-
 netspeed/help/et/et.po                         |    9 +-
 netspeed/help/eu/eu.po                         |   16 +-
 netspeed/help/fa/fa.po                         |    9 +-
 netspeed/help/fi/fi.po                         |   15 +-
 netspeed/help/fr/fr.po                         |   32 +-
 netspeed/help/frp/frp.po                       |    7 +-
 netspeed/help/fur/fur.po                       |    7 +-
 netspeed/help/fy/fy.po                         |    7 +-
 netspeed/help/ga/ga.po                         |    7 +-
 netspeed/help/gl/gl.po                         |   11 +-
 netspeed/help/gu/gu.po                         |    9 +-
 netspeed/help/ha/ha.po                         |    7 +-
 netspeed/help/he/he.po                         |   33 +-
 netspeed/help/hi/hi.po                         |   11 +-
 netspeed/help/hr/hr.po                         |   48 +-
 netspeed/help/hu/hu.po                         |   28 +-
 netspeed/help/hy/hy.po                         |   18 +-
 netspeed/help/ia/ia.po                         |    7 +-
 netspeed/help/id/id.po                         |   21 +-
 netspeed/help/ie/ie.po                         |   10 +-
 netspeed/help/ig/ig.po                         |    7 +-
 netspeed/help/is/is.po                         |    9 +-
 netspeed/help/it/it.po                         |   39 +-
 netspeed/help/ja/ja.po                         |   17 +-
 netspeed/help/ka/ka.po                         |    7 +-
 netspeed/help/kab/kab.po                       |   16 +-
 netspeed/help/kk/kk.po                         |    9 +-
 netspeed/help/kn/kn.po                         |    9 +-
 netspeed/help/ko/ko.po                         |   18 +-
 netspeed/help/ku/ku.po                         |    7 +-
 netspeed/help/ku_IQ/ku_IQ.po                   |    7 +-
 netspeed/help/ky/ky.po                         |    7 +-
 netspeed/help/li/li.po                         |    7 +-
 netspeed/help/lt/lt.po                         |  169 +-
 netspeed/help/lv/lv.po                         |    7 +-
 netspeed/help/mai/mai.po                       |    7 +-
 netspeed/help/mg/mg.po                         |    7 +-
 netspeed/help/mi/mi.po                         |    7 +-
 netspeed/help/mk/mk.po                         |    9 +-
 netspeed/help/ml/ml.po                         |    7 +-
 netspeed/help/mn/mn.po                         |    7 +-
 netspeed/help/mr/mr.po                         |    9 +-
 netspeed/help/ms/ms.po                         |   15 +-
 netspeed/help/nb/nb.po                         |   11 +-
 netspeed/help/nds/nds.po                       |    7 +-
 netspeed/help/ne/ne.po                         |    9 +-
 netspeed/help/nl/nl.po                         |   13 +-
 netspeed/help/nn/nn.po                         |   18 +-
 netspeed/help/nso/nso.po                       |    7 +-
 netspeed/help/oc/oc.po                         |   69 +-
 netspeed/help/or/or.po                         |    7 +-
 netspeed/help/pa/pa.po                         |    9 +-
 netspeed/help/pl/pl.po                         |   40 +-
 netspeed/help/ps/ps.po                         |    7 +-
 netspeed/help/pt/pt.po                         |    8 +-
 netspeed/help/pt_BR/pt_BR.po                   |    1 +
 netspeed/help/ro/ro.po                         |    9 +-
 netspeed/help/ru/ru.po                         |   37 +-
 netspeed/help/rw/rw.po                         |    7 +-
 netspeed/help/si/si.po                         |    7 +-
 netspeed/help/sk/sk.po                         |   25 +-
 netspeed/help/sl/sl.po                         |   18 +-
 netspeed/help/sq/sq.po                         |   12 +-
 netspeed/help/sr/sr.po                         |   20 +-
 netspeed/help/sr@latin/sr@latin.po             |    9 +-
 netspeed/help/sv/sv.po                         |   21 +-
 netspeed/help/ta/ta.po                         |    7 +-
 netspeed/help/te/te.po                         |    9 +-
 netspeed/help/th/th.po                         |   14 +-
 netspeed/help/tk/tk.po                         |    7 +-
 netspeed/help/tr/tr.po                         |   17 +-
 netspeed/help/ug/ug.po                         |   11 +-
 netspeed/help/uk/uk.po                         |   32 +-
 netspeed/help/ur/ur.po                         |    7 +-
 netspeed/help/uz/uz.po                         |    9 +-
 netspeed/help/vi/vi.po                         |    9 +-
 netspeed/help/wa/wa.po                         |    7 +-
 netspeed/help/xh/xh.po                         |    7 +-
 netspeed/help/yo/yo.po                         |    7 +-
 netspeed/help/zh_CN/zh_CN.po                   |   27 +-
 netspeed/help/zh_HK/zh_HK.po                   |    7 +-
 netspeed/help/zh_TW/zh_TW.po                   |   13 +-
 netspeed/help/zu/zu.po                         |    7 +-
 po/LINGUAS                                     |    1 +
 po/af.po                                       |   10 +-
 po/am.po                                       |   56 +-
 po/ar.po                                       |   24 +-
 po/as.po                                       |    6 +-
 po/ast.po                                      |   14 +-
 po/az.po                                       |   10 +-
 po/be.po                                       |   10 +-
 po/bg.po                                       |   44 +-
 po/bn.po                                       |    8 +-
 po/bn_IN.po                                    |    8 +-
 po/br.po                                       |   12 +-
 po/bs.po                                       |   10 +-
 po/ca.po                                       |   31 +-
 po/ca@valencia.po                              |   52 +-
 po/cmn.po                                      |    6 +-
 po/crh.po                                      |    6 +-
 po/cs.po                                       |  103 +-
 po/cy.po                                       |    8 +-
 po/da.po                                       |   18 +-
 po/de.po                                       |   93 +-
 po/dz.po                                       |    6 +-
 po/el.po                                       |   34 +-
 po/en_AU.po                                    |    6 +-
 po/en_CA.po                                    |    6 +-
 po/en_GB.po                                    |   20 +-
 po/eo.po                                       |   14 +-
 po/es.po                                       |  112 +-
 po/es_AR.po                                    |   12 +-
 po/es_CL.po                                    |   15 +-
 po/es_CO.po                                    |   16 +-
 po/es_CR.po                                    |    6 +-
 po/es_DO.po                                    |    8 +-
 po/es_EC.po                                    |    6 +-
 po/es_ES.po                                    |   10 +-
 po/es_MX.po                                    |   16 +-
 po/es_NI.po                                    |    6 +-
 po/es_PA.po                                    |    6 +-
 po/es_PE.po                                    |    6 +-
 po/es_PR.po                                    |    8 +-
 po/es_SV.po                                    |    6 +-
 po/es_UY.po                                    |    6 +-
 po/es_VE.po                                    |    8 +-
 po/et.po                                       |   24 +-
 po/eu.po                                       |   16 +-
 po/fa.po                                       |   16 +-
 po/fi.po                                       |   22 +-
 po/fr.po                                       |  134 +-
 po/fr_CA.po                                    |    8 +-
 po/frp.po                                      |    6 +-
 po/fur.po                                      |    6 +-
 po/fy.po                                       |    8 +-
 po/ga.po                                       |   10 +-
 po/gl.po                                       |   12 +-
 po/gu.po                                       |    8 +-
 po/ha.po                                       |    6 +-
 po/he.po                                       |   42 +-
 po/hi.po                                       |   10 +-
 po/hr.po                                       |   20 +-
 po/hu.po                                       |   71 +-
 po/hy.po                                       |   15 +-
 po/id.po                                       |  165 +-
 po/ie.po                                       |   52 +-
 po/ig.po                                       |    6 +-
 po/is.po                                       |    8 +-
 po/it.po                                       |  249 +--
 po/ja.po                                       |   29 +-
 po/ka.po                                       |    8 +-
 po/kab.po                                      | 2670 ++++++++++++++++++++++++
 po/kk.po                                       |   10 +-
 po/kn.po                                       |   12 +-
 po/ko.po                                       |   31 +-
 po/ku.po                                       |    8 +-
 po/ku_IQ.po                                    |    6 +-
 po/ky.po                                       |   12 +-
 po/li.po                                       |    6 +-
 po/lt.po                                       |   64 +-
 po/lv.po                                       |   14 +-
 po/mai.po                                      |    6 +-
 po/mg.po                                       |    6 +-
 po/mk.po                                       |   10 +-
 po/ml.po                                       |    8 +-
 po/mn.po                                       |   10 +-
 po/mr.po                                       |   10 +-
 po/ms.po                                       |   70 +-
 po/nb.po                                       |   47 +-
 po/nds.po                                      |   10 +-
 po/ne.po                                       |   12 +-
 po/nl.po                                       |   36 +-
 po/nn.po                                       |   13 +-
 po/nso.po                                      |    6 +-
 po/oc.po                                       |  168 +-
 po/or.po                                       |    6 +-
 po/pa.po                                       |    8 +-
 po/pl.po                                       |  230 +-
 po/pms.po                                      |    6 +-
 po/ps.po                                       |    6 +-
 po/pt.po                                       |   69 +-
 po/pt_BR.po                                    |   29 +-
 po/ro.po                                       |   14 +-
 po/ru.po                                       |  226 +-
 po/rw.po                                       |    6 +-
 po/si.po                                       |    8 +-
 po/sk.po                                       |   37 +-
 po/sl.po                                       |   93 +-
 po/sq.po                                       |   23 +-
 po/sr.po                                       |  133 +-
 po/sr@latin.po                                 |   10 +-
 po/sv.po                                       |   76 +-
 po/ta.po                                       |   12 +-
 po/te.po                                       |   10 +-
 po/th.po                                       |   17 +-
 po/tk.po                                       |    6 +-
 po/tr.po                                       |   83 +-
 po/ug.po                                       |   20 +-
 po/uk.po                                       |  194 +-
 po/ur.po                                       |    8 +-
 po/uz.po                                       |    8 +-
 po/vi.po                                       |   18 +-
 po/wa.po                                       |    6 +-
 po/xh.po                                       |    6 +-
 po/yo.po                                       |    6 +-
 po/zh_CN.po                                    |  110 +-
 po/zh_HK.po                                    |   12 +-
 po/zh_TW.po                                    |   40 +-
 po/zu.po                                       |    6 +-
 stickynotes/docs/af/af.po                      |    7 +-
 stickynotes/docs/am/am.po                      |    7 +-
 stickynotes/docs/ar/ar.po                      |   17 +-
 stickynotes/docs/as/as.po                      |    7 +-
 stickynotes/docs/ast/ast.po                    |    9 +-
 stickynotes/docs/az/az.po                      |    7 +-
 stickynotes/docs/be/be.po                      |    9 +-
 stickynotes/docs/bg/bg.po                      |   16 +-
 stickynotes/docs/bn/bn.po                      |    7 +-
 stickynotes/docs/bn_IN/bn_IN.po                |    9 +-
 stickynotes/docs/br/br.po                      |    9 +-
 stickynotes/docs/bs/bs.po                      |    9 +-
 stickynotes/docs/ca/ca.po                      |   17 +-
 stickynotes/docs/ca@valencia/ca@valencia.po    |   13 +-
 stickynotes/docs/cmn/cmn.po                    |    7 +-
 stickynotes/docs/crh/crh.po                    |    7 +-
 stickynotes/docs/cs/cs.po                      |   43 +-
 stickynotes/docs/cy/cy.po                      |    9 +-
 stickynotes/docs/da/da.po                      |   66 +-
 stickynotes/docs/de/de.po                      |   27 +-
 stickynotes/docs/dz/dz.po                      |    7 +-
 stickynotes/docs/el/el.po                      |   33 +-
 stickynotes/docs/en_AU/en_AU.po                |    7 +-
 stickynotes/docs/en_CA/en_CA.po                |    7 +-
 stickynotes/docs/en_GB/en_GB.po                |   60 +-
 stickynotes/docs/eo/eo.po                      |   13 +-
 stickynotes/docs/es/es.po                      |   33 +-
 stickynotes/docs/es_AR/es_AR.po                |   11 +-
 stickynotes/docs/es_CL/es_CL.po                |   13 +-
 stickynotes/docs/es_CO/es_CO.po                |   11 +-
 stickynotes/docs/es_CR/es_CR.po                |    7 +-
 stickynotes/docs/es_DO/es_DO.po                |    7 +-
 stickynotes/docs/es_EC/es_EC.po                |    7 +-
 stickynotes/docs/es_ES/es_ES.po                |    9 +-
 stickynotes/docs/es_MX/es_MX.po                |   11 +-
 stickynotes/docs/es_NI/es_NI.po                |    7 +-
 stickynotes/docs/es_PA/es_PA.po                |    7 +-
 stickynotes/docs/es_PE/es_PE.po                |    7 +-
 stickynotes/docs/es_PR/es_PR.po                |    9 +-
 stickynotes/docs/es_SV/es_SV.po                |    7 +-
 stickynotes/docs/es_UY/es_UY.po                |    7 +-
 stickynotes/docs/es_VE/es_VE.po                |    7 +-
 stickynotes/docs/et/et.po                      |   11 +-
 stickynotes/docs/eu/eu.po                      |   15 +-
 stickynotes/docs/fa/fa.po                      |   11 +-
 stickynotes/docs/fi/fi.po                      |   15 +-
 stickynotes/docs/fr/fr.po                      |   58 +-
 stickynotes/docs/fur/fur.po                    |    7 +-
 stickynotes/docs/fy/fy.po                      |    7 +-
 stickynotes/docs/ga/ga.po                      |    7 +-
 stickynotes/docs/gl/gl.po                      |   11 +-
 stickynotes/docs/gu/gu.po                      |    9 +-
 stickynotes/docs/ha/ha.po                      |    7 +-
 stickynotes/docs/he/he.po                      |   25 +-
 stickynotes/docs/hi/hi.po                      |   11 +-
 stickynotes/docs/hr/hr.po                      |   48 +-
 stickynotes/docs/hu/hu.po                      |   53 +-
 stickynotes/docs/hy/hy.po                      |   20 +-
 stickynotes/docs/ia/ia.po                      |  365 ++--
 stickynotes/docs/id/id.po                      |   20 +-
 stickynotes/docs/ie/ie.po                      |   10 +-
 stickynotes/docs/ig/ig.po                      |    7 +-
 stickynotes/docs/is/is.po                      |    9 +-
 stickynotes/docs/it/it.po                      |   41 +-
 stickynotes/docs/ja/ja.po                      |   15 +-
 stickynotes/docs/ka/ka.po                      |    7 +-
 stickynotes/docs/kab/kab.po                    |   12 +-
 stickynotes/docs/kk/kk.po                      |    9 +-
 stickynotes/docs/kn/kn.po                      |   11 +-
 stickynotes/docs/ko/ko.po                      |   18 +-
 stickynotes/docs/ku/ku.po                      |    7 +-
 stickynotes/docs/ky/ky.po                      |    7 +-
 stickynotes/docs/la/la.po                      |    9 +-
 stickynotes/docs/lt/lt.po                      |   31 +-
 stickynotes/docs/lv/lv.po                      |    9 +-
 stickynotes/docs/mai/mai.po                    |    7 +-
 stickynotes/docs/mg/mg.po                      |    7 +-
 stickynotes/docs/mk/mk.po                      |    9 +-
 stickynotes/docs/ml/ml.po                      |    7 +-
 stickynotes/docs/mn/mn.po                      |    7 +-
 stickynotes/docs/mr/mr.po                      |    9 +-
 stickynotes/docs/ms/ms.po                      |   11 +-
 stickynotes/docs/nb/nb.po                      |   13 +-
 stickynotes/docs/nds/nds.po                    |    7 +-
 stickynotes/docs/ne/ne.po                      |   11 +-
 stickynotes/docs/nl/nl.po                      |   15 +-
 stickynotes/docs/nn/nn.po                      |   22 +-
 stickynotes/docs/oc/oc.po                      |   41 +-
 stickynotes/docs/or/or.po                      |    7 +-
 stickynotes/docs/pa/pa.po                      |    9 +-
 stickynotes/docs/pl/pl.po                      |   43 +-
 stickynotes/docs/ps/ps.po                      |    7 +-
 stickynotes/docs/pt/pt.po                      |    8 +-
 stickynotes/docs/pt_BR/pt_BR.po                |    1 +
 stickynotes/docs/ro/ro.po                      |    9 +-
 stickynotes/docs/ru/ru.po                      |   40 +-
 stickynotes/docs/si/si.po                      |    7 +-
 stickynotes/docs/sk/sk.po                      |   24 +-
 stickynotes/docs/sl/sl.po                      |   19 +-
 stickynotes/docs/sq/sq.po                      |   14 +-
 stickynotes/docs/sr/sr.po                      |   31 +-
 stickynotes/docs/sr@latin/sr@latin.po          |    9 +-
 stickynotes/docs/sv/sv.po                      |   31 +-
 stickynotes/docs/ta/ta.po                      |    9 +-
 stickynotes/docs/te/te.po                      |    9 +-
 stickynotes/docs/th/th.po                      |   11 +-
 stickynotes/docs/tr/tr.po                      |   20 +-
 stickynotes/docs/ug/ug.po                      |   11 +-
 stickynotes/docs/uk/uk.po                      |   32 +-
 stickynotes/docs/ur/ur.po                      |    7 +-
 stickynotes/docs/uz/uz.po                      |    9 +-
 stickynotes/docs/vi/vi.po                      |   11 +-
 stickynotes/docs/wa/wa.po                      |    7 +-
 stickynotes/docs/xh/xh.po                      |    7 +-
 stickynotes/docs/yo/yo.po                      |    7 +-
 stickynotes/docs/zh_CN/zh_CN.po                |   33 +-
 stickynotes/docs/zh_HK/zh_HK.po                |    9 +-
 stickynotes/docs/zh_TW/zh_TW.po                |   15 +-
 trashapplet/docs/af/af.po                      |    7 +-
 trashapplet/docs/am/am.po                      |    7 +-
 trashapplet/docs/an/an.po                      |    7 +-
 trashapplet/docs/ar/ar.po                      |   15 +-
 trashapplet/docs/as/as.po                      |    7 +-
 trashapplet/docs/ast/ast.po                    |    9 +-
 trashapplet/docs/az/az.po                      |    7 +-
 trashapplet/docs/be/be.po                      |    9 +-
 trashapplet/docs/bg/bg.po                      |   14 +-
 trashapplet/docs/bn/bn.po                      |    7 +-
 trashapplet/docs/bn_IN/bn_IN.po                |    7 +-
 trashapplet/docs/br/br.po                      |    9 +-
 trashapplet/docs/bs/bs.po                      |    9 +-
 trashapplet/docs/ca/ca.po                      |   15 +-
 trashapplet/docs/ca@valencia/ca@valencia.po    |   11 +-
 trashapplet/docs/cmn/cmn.po                    |    7 +-
 trashapplet/docs/crh/crh.po                    |    7 +-
 trashapplet/docs/cs/cs.po                      |   90 +-
 trashapplet/docs/csb/csb.po                    |    7 +-
 trashapplet/docs/cy/cy.po                      |    9 +-
 trashapplet/docs/da/da.po                      |   64 +-
 trashapplet/docs/de/de.po                      |   26 +-
 trashapplet/docs/dz/dz.po                      |    7 +-
 trashapplet/docs/el/el.po                      |   31 +-
 trashapplet/docs/en_AU/en_AU.po                |    7 +-
 trashapplet/docs/en_CA/en_CA.po                |    7 +-
 trashapplet/docs/en_GB/en_GB.po                |   77 +-
 trashapplet/docs/eo/eo.po                      |   11 +-
 trashapplet/docs/es/es.po                      |   82 +-
 trashapplet/docs/es_AR/es_AR.po                |    9 +-
 trashapplet/docs/es_CL/es_CL.po                |    9 +-
 trashapplet/docs/es_CO/es_CO.po                |    9 +-
 trashapplet/docs/es_CR/es_CR.po                |    7 +-
 trashapplet/docs/es_DO/es_DO.po                |    7 +-
 trashapplet/docs/es_EC/es_EC.po                |    7 +-
 trashapplet/docs/es_ES/es_ES.po                |    7 +-
 trashapplet/docs/es_MX/es_MX.po                |    7 +-
 trashapplet/docs/es_NI/es_NI.po                |    7 +-
 trashapplet/docs/es_PA/es_PA.po                |    7 +-
 trashapplet/docs/es_PE/es_PE.po                |    7 +-
 trashapplet/docs/es_PR/es_PR.po                |    7 +-
 trashapplet/docs/es_SV/es_SV.po                |    7 +-
 trashapplet/docs/es_UY/es_UY.po                |    7 +-
 trashapplet/docs/es_VE/es_VE.po                |    7 +-
 trashapplet/docs/et/et.po                      |   11 +-
 trashapplet/docs/eu/eu.po                      |   15 +-
 trashapplet/docs/fa/fa.po                      |    9 +-
 trashapplet/docs/fi/fi.po                      |   13 +-
 trashapplet/docs/fr/fr.po                      |   44 +-
 trashapplet/docs/frp/frp.po                    |    7 +-
 trashapplet/docs/fur/fur.po                    |    7 +-
 trashapplet/docs/fy/fy.po                      |    7 +-
 trashapplet/docs/ga/ga.po                      |    7 +-
 trashapplet/docs/gl/gl.po                      |   11 +-
 trashapplet/docs/gu/gu.po                      |    9 +-
 trashapplet/docs/ha/ha.po                      |    7 +-
 trashapplet/docs/he/he.po                      |   17 +-
 trashapplet/docs/hi/hi.po                      |   11 +-
 trashapplet/docs/hr/hr.po                      |   31 +-
 trashapplet/docs/hu/hu.po                      |   35 +-
 trashapplet/docs/hy/hy.po                      |   18 +-
 trashapplet/docs/ia/ia.po                      |    7 +-
 trashapplet/docs/id/id.po                      |   16 +-
 trashapplet/docs/ie/ie.po                      |   10 +-
 trashapplet/docs/ig/ig.po                      |    7 +-
 trashapplet/docs/is/is.po                      |    9 +-
 trashapplet/docs/it/it.po                      |   38 +-
 trashapplet/docs/ja/ja.po                      |   15 +-
 trashapplet/docs/jv/jv.po                      |    7 +-
 trashapplet/docs/ka/ka.po                      |    9 +-
 trashapplet/docs/kab/kab.po                    |   12 +-
 trashapplet/docs/kk/kk.po                      |    9 +-
 trashapplet/docs/km/km.po                      |    7 +-
 trashapplet/docs/kn/kn.po                      |    9 +-
 trashapplet/docs/ko/ko.po                      |   16 +-
 trashapplet/docs/ks/ks.po                      |    7 +-
 trashapplet/docs/ku/ku.po                      |    7 +-
 trashapplet/docs/ku_IQ/ku_IQ.po                |    7 +-
 trashapplet/docs/ky/ky.po                      |    7 +-
 trashapplet/docs/la/la.po                      |    7 +-
 trashapplet/docs/lb/lb.po                      |    7 +-
 trashapplet/docs/li/li.po                      |    7 +-
 trashapplet/docs/lt/lt.po                      |   61 +-
 trashapplet/docs/lv/lv.po                      |    7 +-
 trashapplet/docs/mai/mai.po                    |    7 +-
 trashapplet/docs/mg/mg.po                      |    7 +-
 trashapplet/docs/mi/mi.po                      |    7 +-
 trashapplet/docs/mk/mk.po                      |    9 +-
 trashapplet/docs/ml/ml.po                      |    7 +-
 trashapplet/docs/mn/mn.po                      |    7 +-
 trashapplet/docs/mr/mr.po                      |    9 +-
 trashapplet/docs/ms/ms.po                      |   13 +-
 trashapplet/docs/nb/nb.po                      |   13 +-
 trashapplet/docs/nds/nds.po                    |    7 +-
 trashapplet/docs/ne/ne.po                      |    9 +-
 trashapplet/docs/nl/nl.po                      |   15 +-
 trashapplet/docs/nn/nn.po                      |   20 +-
 trashapplet/docs/nso/nso.po                    |    7 +-
 trashapplet/docs/oc/oc.po                      |   56 +-
 trashapplet/docs/or/or.po                      |    7 +-
 trashapplet/docs/pa/pa.po                      |    9 +-
 trashapplet/docs/pl/pl.po                      |   40 +-
 trashapplet/docs/ps/ps.po                      |    7 +-
 trashapplet/docs/pt/pt.po                      |    8 +-
 trashapplet/docs/pt_BR/pt_BR.po                |    1 +
 trashapplet/docs/ro/ro.po                      |    9 +-
 trashapplet/docs/ru/ru.po                      |   68 +-
 trashapplet/docs/sc/sc.po                      |    7 +-
 trashapplet/docs/si/si.po                      |    7 +-
 trashapplet/docs/sk/sk.po                      |   25 +-
 trashapplet/docs/sl/sl.po                      |   17 +-
 trashapplet/docs/sq/sq.po                      |   13 +-
 trashapplet/docs/sr/sr.po                      |   68 +-
 trashapplet/docs/sr@latin/sr@latin.po          |    9 +-
 trashapplet/docs/sv/sv.po                      |   23 +-
 trashapplet/docs/sw/sw.po                      |    7 +-
 trashapplet/docs/ta/ta.po                      |    7 +-
 trashapplet/docs/te/te.po                      |    9 +-
 trashapplet/docs/th/th.po                      |   11 +-
 trashapplet/docs/tk/tk.po                      |    7 +-
 trashapplet/docs/tr/tr.po                      |   18 +-
 trashapplet/docs/ug/ug.po                      |   11 +-
 trashapplet/docs/uk/uk.po                      |   30 +-
 trashapplet/docs/ur/ur.po                      |    7 +-
 trashapplet/docs/ur_PK/ur_PK.po                |    7 +-
 trashapplet/docs/uz/uz.po                      |    9 +-
 trashapplet/docs/vi/vi.po                      |   12 +-
 trashapplet/docs/wa/wa.po                      |    7 +-
 trashapplet/docs/xh/xh.po                      |    7 +-
 trashapplet/docs/yo/yo.po                      |    7 +-
 trashapplet/docs/zh-Hans/zh-Hans.po            |    7 +-
 trashapplet/docs/zh_CN/zh_CN.po                |   23 +-
 trashapplet/docs/zh_HK/zh_HK.po                |    7 +-
 trashapplet/docs/zh_TW/zh_TW.po                |   15 +-
 trashapplet/docs/zu/zu.po                      |    7 +-
 1325 files changed, 16401 insertions(+), 9804 deletions(-)

commit 8d5aa8866875dd3305ffbb25db4fc54e64bb735e
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 11 21:07:54 2020 +0200

    tx: update resource

 mate-applets.pot | 127 ++++++++++++++++---------------------------------------
 1 file changed, 37 insertions(+), 90 deletions(-)

commit 749bf3ae52c77e2cf46de0a7e5296a1a02056962
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jul 8 00:27:10 2020 +0200

    battstat: Fix memory leak

 battstat/battstat_applet.c | 1 +
 1 file changed, 1 insertion(+)

commit fee9f14b289c782c53862c5fefd643df5ec68f2e
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jul 20 22:52:38 2020 +0200

    charpick: Fix memory leak reported by clang static analyzer

 charpick/charpick.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 44852cc8e76efd31077b289f0a4848df151ea330
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jul 15 08:04:40 2020 +0200

    multiload: Fix memory leak

 multiload/netspeed.c | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit 22c4c6b6b0ef5c6fb54b3fc5f405f82b379cb32f
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Jul 1 16:52:44 2020 +0200

    Travis CI: enable irc notifications with tagged commits

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cdf5b01a4657163be3ecdbe46e6a7e2380cfcaee
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Jun 22 22:13:36 2020 +0000

    [ci] fix release tarball on travis CI failed

 .travis.yml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit e4fcd68b78c86171516cdc6cef70de89e528a16d
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Apr 19 20:00:07 2020 +0200

    Travis CI: enable irc notifications with broken builds

 .travis.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 6924b50d785c883f3dadea44cee608c82c90f7ff
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 19 14:32:33 2020 +0200

    ci: don't run configure with autogen.sh

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e1d0b422f86b207624499f37a043c6f5accde7d3
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 19 14:30:58 2020 +0200

    build: silent build warnings for distcheck

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 4228174f2507318966c26a134b344fb678556659
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 7 20:39:57 2020 +0200

    ci: use default MATE warn_cflags for stable branch

 .build.yml | 1 -
 1 file changed, 1 deletion(-)

commit eaf168cf8df120f82ad7c89c7a21fb4e4b85ec1f
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 7 20:16:42 2020 +0200

    ci: build with mate-common-1.24.1 tarball

 .build.yml | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 7b11b27c4abe2c079966e691e102ae28b81f095e
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 7 20:37:23 2020 +0200

    ci: update build environment

 .travis.yml | 17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

commit eb08b8d65f897e27166e298cbe7e2228ba1a2ba7
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 25 19:52:18 2020 +0100

    cpufreq: generate missing 256x256 and 64x64 icons from svg file
    rsvg-convert -w 64 -h 64 mate-cpu-frequency-applet.svg -o mate-cpu-frequency-applet.64.png
    rsvg-convert -w 256 -h 256 mate-cpu-frequency-applet.svg -o mate-cpu-frequency-applet.256.png

 cpufreq/pixmaps/Makefile.am                       |   2 +
 cpufreq/pixmaps/mate-cpu-frequency-applet.256.png | Bin 0 -> 22528 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.64.png  | Bin 0 -> 3898 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.svg     | 955 ++++++++++------------
 4 files changed, 431 insertions(+), 526 deletions(-)

commit cffde850e424717331598f34037fd39fb2fbdf20
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 25 19:37:01 2020 +0100

    eyes: generate missing 256x256 and 64x64 icons from svg file
    rsvg-convert -w 64 -h 64 mate-eyes-applet.svg -o mate-eyes-applet.64.png
    rsvg-convert -w 256 -h 256 mate-eyes-applet.svg -o mate-eyes-applet.256.png

 geyes/Makefile.am              |  10 +-
 geyes/mate-eyes-applet.256.png | Bin 0 -> 15560 bytes
 geyes/mate-eyes-applet.64.png  | Bin 0 -> 2729 bytes
 geyes/mate-eyes-applet.svg     | 553 +++++++++++++++++++----------------------
 4 files changed, 266 insertions(+), 297 deletions(-)

commit ba283384decb44fb9f5fc982d3747d9ef9127849
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Mar 16 01:46:07 2020 +0100

    Travis CI: ubuntu build: add gcc

 .build.yml | 1 +
 1 file changed, 1 insertion(+)

commit 51a4a7e7c24630a55451355060e1b4175d36c759
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Mar 16 01:45:19 2020 +0100

    Travis CI: use Ubuntu 20.04 instead 19.10

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e1e164d17b0e364cb51fa7a97783fa225832cd96
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Mar 16 01:44:33 2020 +0100

    Travis CI: don't update gh-pages

 .build.yml  |  7 -------
 .travis.yml | 29 +----------------------------
 2 files changed, 1 insertion(+), 35 deletions(-)

commit a638c404280d4d5226935427d8dee2990c7ad8c5
Author: monsta <monsta@inbox.ru>
Date:   Wed Mar 4 08:46:03 2020 +0300

    netspeed: don't define MATELOCALEDIR
    
    it's already defined in configure.ac for all applets

 netspeed/src/Makefile.am | 1 -
 1 file changed, 1 deletion(-)

commit fd9877629c8aaf8abc7f3e2d15cdddad0ebde92a
Author: monsta <monsta@inbox.ru>
Date:   Wed Mar 4 08:44:27 2020 +0300

    build: drop unused matelocaledir variable

 configure.ac | 4 ----
 1 file changed, 4 deletions(-)

commit 4c53d79e4c26f01157bfe3beca641f8e78b4f23b
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 2 11:25:58 2020 +0100

    tx: pull with fixed translation, pt and pt_BR

 accessx-status/docs/pt/pt.po       |  42 ++++-----
 accessx-status/docs/pt_BR/pt_BR.po |  33 +++----
 battstat/docs/pt/pt.po             |  23 ++---
 battstat/docs/pt_BR/pt_BR.po       | 174 +++++++++++++++++++++++++++++++------
 charpick/help/pt/pt.po             |  25 +++---
 charpick/help/pt_BR/pt_BR.po       |  30 +++----
 cpufreq/help/pt/pt.po              |  26 +++---
 cpufreq/help/pt_BR/pt_BR.po        |  30 +++----
 drivemount/help/pt/pt.po           |  29 ++++---
 drivemount/help/pt_BR/pt_BR.po     |  26 +++---
 mateweather/docs/pt/pt.po          |  27 +++---
 mateweather/docs/pt_BR/pt_BR.po    |  34 ++++----
 multiload/docs/pt/pt.po            |  28 +++---
 multiload/docs/pt_BR/pt_BR.po      |  32 +++----
 netspeed/help/pt/pt.po             |  23 ++---
 netspeed/help/pt_BR/pt_BR.po       |  36 ++++----
 po/pt.po                           |  73 ++++++++--------
 po/pt_BR.po                        |  86 +++++++++---------
 stickynotes/docs/pt/pt.po          |  24 ++---
 stickynotes/docs/pt_BR/pt_BR.po    |  24 ++---
 trashapplet/docs/pt/pt.po          |  26 +++---
 trashapplet/docs/pt_BR/pt_BR.po    |  20 ++---
 22 files changed, 503 insertions(+), 368 deletions(-)

commit 7c519954f73f570874d83d42c4f20811e059876a
Author: Pablo Barciela <scow@riseup.net>
Date:   Sat Feb 29 16:23:21 2020 +0100

    Travis CI: arch build: add autoconf-archive

 .build.yml | 1 +
 1 file changed, 1 insertion(+)

commit 175cb61ffe40180b4569a50f12ac89aa12e1dadd
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 8 23:55:57 2020 +0100

    drivemount: Remove global variable

 drivemount/drive-list.c | 11 +++++++----
 drivemount/drive-list.h |  3 ++-
 drivemount/drivemount.c |  7 +------
 3 files changed, 10 insertions(+), 11 deletions(-)

commit c316f3243e8f4860f9b1ae9bbdf5b4eb6907ca45
Author: raveit65 <mate@raveit.de>
Date:   Fri Feb 21 21:32:04 2020 +0100

    travis: update config for new travis validation

 .build.yml  | 162 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 .travis.yml | 167 ++----------------------------------------------------------
 2 files changed, 165 insertions(+), 164 deletions(-)

commit aff32573204438f04309f9043cf80a04737e398f
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 15 13:13:54 2020 +0100

    tx: update config

 .tx/config | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit ffe1e163828275e106229924c26dcbd8e8bc4ca6
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 15 12:21:04 2020 +0100

    tx: update config

 .tx/config | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit e81557e90b5770ab7bdea4bcd25ae24a934fa8bf
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 10 01:30:23 2020 +0100

    release 1.24.0

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 7a91ffa5c600747d61ec4fddcbe4ebb22cd26fa8
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 10 01:26:48 2020 +0100

    tx: sync with transifex

 accessx-status/docs/sl/sl.po    |  44 +++++---
 battstat/docs/sl/sl.po          |   8 +-
 charpick/help/sl/sl.po          |   8 +-
 cpufreq/help/pt_BR/pt_BR.po     |   2 +-
 cpufreq/help/sl/sl.po           |   8 +-
 drivemount/help/sl/sl.po        |   8 +-
 geyes/docs/sl/sl.po             |   8 +-
 mateweather/docs/pt_BR/pt_BR.po |   2 +-
 mateweather/docs/sl/sl.po       |   8 +-
 multiload/docs/it/it.po         | 215 +++++++++++++++++++++++++++-------------
 multiload/docs/pt_BR/pt_BR.po   |   2 +-
 multiload/docs/sl/sl.po         |   8 +-
 netspeed/help/pt_BR/pt_BR.po    |   2 +-
 netspeed/help/sl/sl.po          |  10 +-
 po/cs.po                        |   2 +-
 po/pt_BR.po                     |   2 +-
 po/sl.po                        |   8 +-
 stickynotes/docs/sl/sl.po       |   8 +-
 trashapplet/docs/sl/sl.po       |   8 +-
 19 files changed, 230 insertions(+), 131 deletions(-)

commit 489ec2c364e208c92b2568b5bebbce67efc5963b
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 5 12:38:44 2020 +0100

    build: show compiler flags on configuration summary

 configure.ac | 2 ++
 1 file changed, 2 insertions(+)

commit b933cc14334d36952659a9bff14fb853fe9b13be
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jan 29 18:56:19 2020 +0100

    drivemount: i18n of 'nothing to mount' tooltip text

 drivemount/drive-button.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 97842874570c451fef5dbb88e80c52291f29a25e
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jan 29 18:53:46 2020 +0100

    autoconf: fix matelocaledir

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c477b6fd2eec63f629ff5934e78c190ea6c73911
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jan 29 17:10:12 2020 +0100

    Fix build using gcc 10 -fno-common flag

 drivemount/drive-list.c | 4 ++++
 drivemount/drive-list.h | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit f908ec287773c35245ad53d645d8c67d4755812b
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 21 18:48:15 2020 +0100

    release 1.23.1

 NEWS         | 28 +++++++++++++++++++++++++++-
 configure.ac |  2 +-
 2 files changed, 28 insertions(+), 2 deletions(-)

commit 1b7d48dc58e648c16b71379ec77c067e23e11604
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 21 18:42:59 2020 +0100

    tx: sync with transifex

 accessx-status/docs/af/af.po                   |    6 +-
 accessx-status/docs/am/am.po                   |   12 +-
 accessx-status/docs/ar/ar.po                   |   17 +-
 accessx-status/docs/as/as.po                   |    6 +-
 accessx-status/docs/ast/ast.po                 |    6 +-
 accessx-status/docs/az/az.po                   |    6 +-
 accessx-status/docs/be/be.po                   |    6 +-
 accessx-status/docs/bg/bg.po                   |    6 +-
 accessx-status/docs/bn/bn.po                   |    6 +-
 accessx-status/docs/bn_IN/bn_IN.po             |    6 +-
 accessx-status/docs/br/br.po                   |    6 +-
 accessx-status/docs/bs/bs.po                   |    6 +-
 accessx-status/docs/ca/ca.po                   |    8 +-
 accessx-status/docs/ca@valencia/ca@valencia.po |    8 +-
 accessx-status/docs/cmn/cmn.po                 |    6 +-
 accessx-status/docs/crh/crh.po                 |    6 +-
 accessx-status/docs/cs/cs.po                   |    9 +-
 accessx-status/docs/cy/cy.po                   |    6 +-
 accessx-status/docs/da/da.po                   |   12 +-
 accessx-status/docs/de/de.po                   |   37 +-
 accessx-status/docs/dz/dz.po                   |    6 +-
 accessx-status/docs/el/el.po                   |   58 +-
 accessx-status/docs/en_AU/en_AU.po             |    6 +-
 accessx-status/docs/en_CA/en_CA.po             |    6 +-
 accessx-status/docs/en_GB/en_GB.po             |    8 +-
 accessx-status/docs/eo/eo.po                   |    8 +-
 accessx-status/docs/es/es.po                   |  104 +-
 accessx-status/docs/es_AR/es_AR.po             |    6 +-
 accessx-status/docs/es_CL/es_CL.po             |    8 +-
 accessx-status/docs/es_CO/es_CO.po             |    6 +-
 accessx-status/docs/es_CR/es_CR.po             |    6 +-
 accessx-status/docs/es_DO/es_DO.po             |    6 +-
 accessx-status/docs/es_EC/es_EC.po             |    6 +-
 accessx-status/docs/es_ES/es_ES.po             |    6 +-
 accessx-status/docs/es_MX/es_MX.po             |    6 +-
 accessx-status/docs/es_NI/es_NI.po             |    6 +-
 accessx-status/docs/es_PA/es_PA.po             |    6 +-
 accessx-status/docs/es_PE/es_PE.po             |    6 +-
 accessx-status/docs/es_PR/es_PR.po             |    6 +-
 accessx-status/docs/es_SV/es_SV.po             |    6 +-
 accessx-status/docs/es_UY/es_UY.po             |    6 +-
 accessx-status/docs/es_VE/es_VE.po             |    6 +-
 accessx-status/docs/et/et.po                   |    6 +-
 accessx-status/docs/eu/eu.po                   |    8 +-
 accessx-status/docs/fa/fa.po                   |    6 +-
 accessx-status/docs/fi/fi.po                   |    6 +-
 accessx-status/docs/fr/fr.po                   |   45 +-
 accessx-status/docs/fur/fur.po                 |    6 +-
 accessx-status/docs/fy/fy.po                   |    6 +-
 accessx-status/docs/ga/ga.po                   |    6 +-
 accessx-status/docs/gl/gl.po                   |   27 +-
 accessx-status/docs/gu/gu.po                   |    6 +-
 accessx-status/docs/ha/ha.po                   |    6 +-
 accessx-status/docs/he/he.po                   |    6 +-
 accessx-status/docs/hi/hi.po                   |    6 +-
 accessx-status/docs/hr/hr.po                   |    8 +-
 accessx-status/docs/hu/hu.po                   |   13 +-
 accessx-status/docs/hy/hy.po                   |    6 +-
 accessx-status/docs/ia/ia.po                   |    6 +-
 accessx-status/docs/id/id.po                   |   39 +-
 accessx-status/docs/ie/ie.po                   |   10 +-
 accessx-status/docs/ig/ig.po                   |    6 +-
 accessx-status/docs/is/is.po                   |    6 +-
 accessx-status/docs/it/it.po                   |   13 +-
 accessx-status/docs/ja/ja.po                   |    8 +-
 accessx-status/docs/ka/ka.po                   |    6 +-
 accessx-status/docs/kab/kab.po                 |   10 +-
 accessx-status/docs/kk/kk.po                   |    6 +-
 accessx-status/docs/kn/kn.po                   |    6 +-
 accessx-status/docs/ko/ko.po                   |    8 +-
 accessx-status/docs/ku/ku.po                   |    6 +-
 accessx-status/docs/ky/ky.po                   |    6 +-
 accessx-status/docs/lt/lt.po                   |    8 +-
 accessx-status/docs/lv/lv.po                   |    6 +-
 accessx-status/docs/mai/mai.po                 |    6 +-
 accessx-status/docs/mg/mg.po                   |    6 +-
 accessx-status/docs/mk/mk.po                   |    6 +-
 accessx-status/docs/ml/ml.po                   |    6 +-
 accessx-status/docs/mn/mn.po                   |    6 +-
 accessx-status/docs/mr/mr.po                   |    6 +-
 accessx-status/docs/ms/ms.po                   |    8 +-
 accessx-status/docs/nb/nb.po                   |   15 +-
 accessx-status/docs/nds/nds.po                 |    6 +-
 accessx-status/docs/ne/ne.po                   |    6 +-
 accessx-status/docs/nl/nl.po                   |    8 +-
 accessx-status/docs/nn/nn.po                   |    6 +-
 accessx-status/docs/nso/nso.po                 |    6 +-
 accessx-status/docs/oc/oc.po                   |    6 +-
 accessx-status/docs/or/or.po                   |    6 +-
 accessx-status/docs/pa/pa.po                   |    6 +-
 accessx-status/docs/pl/pl.po                   |   35 +-
 accessx-status/docs/ps/ps.po                   |    6 +-
 accessx-status/docs/pt/pt.po                   |   13 +-
 accessx-status/docs/pt_BR/pt_BR.po             |    8 +-
 accessx-status/docs/ro/ro.po                   |    6 +-
 accessx-status/docs/ru/ru.po                   |   42 +-
 accessx-status/docs/si/si.po                   |    6 +-
 accessx-status/docs/sk/sk.po                   |    8 +-
 accessx-status/docs/sl/sl.po                   |   18 +-
 accessx-status/docs/sq/sq.po                   |    8 +-
 accessx-status/docs/sr/sr.po                   |    6 +-
 accessx-status/docs/sr@latin/sr@latin.po       |    6 +-
 accessx-status/docs/sv/sv.po                   |   11 +-
 accessx-status/docs/ta/ta.po                   |    6 +-
 accessx-status/docs/te/te.po                   |    6 +-
 accessx-status/docs/th/th.po                   |    6 +-
 accessx-status/docs/tr/tr.po                   |   27 +-
 accessx-status/docs/ug/ug.po                   |    6 +-
 accessx-status/docs/uk/uk.po                   |    8 +-
 accessx-status/docs/ur/ur.po                   |    6 +-
 accessx-status/docs/uz/uz.po                   |    6 +-
 accessx-status/docs/vi/vi.po                   |    6 +-
 accessx-status/docs/wa/wa.po                   |    6 +-
 accessx-status/docs/xh/xh.po                   |    6 +-
 accessx-status/docs/yo/yo.po                   |    6 +-
 accessx-status/docs/zh-Hans/zh-Hans.po         |    6 +-
 accessx-status/docs/zh_CN/zh_CN.po             |    8 +-
 accessx-status/docs/zh_HK/zh_HK.po             |    6 +-
 accessx-status/docs/zh_TW/zh_TW.po             |   10 +-
 accessx-status/docs/zu/zu.po                   |    6 +-
 battstat/docs/af/af.po                         |    6 +-
 battstat/docs/am/am.po                         |   16 +-
 battstat/docs/ar/ar.po                         |   13 +-
 battstat/docs/as/as.po                         |    6 +-
 battstat/docs/ast/ast.po                       |    6 +-
 battstat/docs/az/az.po                         |    6 +-
 battstat/docs/be/be.po                         |    6 +-
 battstat/docs/bg/bg.po                         |    6 +-
 battstat/docs/bn/bn.po                         |    6 +-
 battstat/docs/bn_IN/bn_IN.po                   |    6 +-
 battstat/docs/br/br.po                         |    6 +-
 battstat/docs/bs/bs.po                         |    6 +-
 battstat/docs/ca/ca.po                         |    8 +-
 battstat/docs/ca@valencia/ca@valencia.po       |    8 +-
 battstat/docs/cmn/cmn.po                       |    6 +-
 battstat/docs/crh/crh.po                       |    6 +-
 battstat/docs/cs/cs.po                         |    9 +-
 battstat/docs/cy/cy.po                         |    6 +-
 battstat/docs/da/da.po                         |   12 +-
 battstat/docs/de/de.po                         |   13 +-
 battstat/docs/dz/dz.po                         |    6 +-
 battstat/docs/el/el.po                         |  267 +++-
 battstat/docs/en_AU/en_AU.po                   |    6 +-
 battstat/docs/en_CA/en_CA.po                   |    6 +-
 battstat/docs/en_GB/en_GB.po                   |    8 +-
 battstat/docs/eo/eo.po                         |    8 +-
 battstat/docs/es/es.po                         |  102 +-
 battstat/docs/es_AR/es_AR.po                   |    6 +-
 battstat/docs/es_CL/es_CL.po                   |    8 +-
 battstat/docs/es_CO/es_CO.po                   |    6 +-
 battstat/docs/et/et.po                         |    6 +-
 battstat/docs/eu/eu.po                         |    8 +-
 battstat/docs/fa/fa.po                         |    6 +-
 battstat/docs/fi/fi.po                         |    6 +-
 battstat/docs/fr/fr.po                         |   13 +-
 battstat/docs/fur/fur.po                       |    6 +-
 battstat/docs/fy/fy.po                         |    6 +-
 battstat/docs/ga/ga.po                         |    6 +-
 battstat/docs/gl/gl.po                         |   13 +-
 battstat/docs/gu/gu.po                         |    6 +-
 battstat/docs/ha/ha.po                         |    6 +-
 battstat/docs/he/he.po                         |    6 +-
 battstat/docs/hi/hi.po                         |    6 +-
 battstat/docs/hr/hr.po                         |    8 +-
 battstat/docs/hu/hu.po                         |    8 +-
 battstat/docs/hy/hy.po                         |    6 +-
 battstat/docs/id/id.po                         |   40 +-
 battstat/docs/ie/ie.po                         |   12 +-
 battstat/docs/ig/ig.po                         |    6 +-
 battstat/docs/is/is.po                         |    6 +-
 battstat/docs/it/it.po                         |  243 +++-
 battstat/docs/ja/ja.po                         |    8 +-
 battstat/docs/ka/ka.po                         |    6 +-
 battstat/docs/kab/kab.po                       |   10 +-
 battstat/docs/kk/kk.po                         |    6 +-
 battstat/docs/kn/kn.po                         |    6 +-
 battstat/docs/ko/ko.po                         |    8 +-
 battstat/docs/ku/ku.po                         |    6 +-
 battstat/docs/ky/ky.po                         |    6 +-
 battstat/docs/la/la.po                         |    6 +-
 battstat/docs/lt/lt.po                         |   14 +-
 battstat/docs/lv/lv.po                         |    6 +-
 battstat/docs/mai/mai.po                       |    6 +-
 battstat/docs/mg/mg.po                         |    6 +-
 battstat/docs/mk/mk.po                         |    6 +-
 battstat/docs/ml/ml.po                         |    6 +-
 battstat/docs/mn/mn.po                         |    6 +-
 battstat/docs/mr/mr.po                         |    6 +-
 battstat/docs/ms/ms.po                         |    8 +-
 battstat/docs/nb/nb.po                         |   13 +-
 battstat/docs/nds/nds.po                       |    6 +-
 battstat/docs/ne/ne.po                         |    6 +-
 battstat/docs/nl/nl.po                         |    8 +-
 battstat/docs/nn/nn.po                         |    6 +-
 battstat/docs/oc/oc.po                         |    6 +-
 battstat/docs/or/or.po                         |    6 +-
 battstat/docs/pa/pa.po                         |    6 +-
 battstat/docs/pl/pl.po                         |   12 +-
 battstat/docs/ps/ps.po                         |    6 +-
 battstat/docs/pt/pt.po                         |   13 +-
 battstat/docs/pt_BR/pt_BR.po                   |   61 +-
 battstat/docs/ro/ro.po                         |    6 +-
 battstat/docs/ru/ru.po                         |   16 +-
 battstat/docs/si/si.po                         |    6 +-
 battstat/docs/sk/sk.po                         |    8 +-
 battstat/docs/sl/sl.po                         |   14 +-
 battstat/docs/sq/sq.po                         |    8 +-
 battstat/docs/sr/sr.po                         |    6 +-
 battstat/docs/sr@latin/sr@latin.po             |    6 +-
 battstat/docs/sv/sv.po                         |   11 +-
 battstat/docs/ta/ta.po                         |    6 +-
 battstat/docs/te/te.po                         |    6 +-
 battstat/docs/th/th.po                         |    6 +-
 battstat/docs/tr/tr.po                         |    8 +-
 battstat/docs/ug/ug.po                         |    6 +-
 battstat/docs/uk/uk.po                         |    8 +-
 battstat/docs/ur/ur.po                         |    6 +-
 battstat/docs/uz/uz.po                         |    6 +-
 battstat/docs/vi/vi.po                         |    6 +-
 battstat/docs/wa/wa.po                         |    6 +-
 battstat/docs/xh/xh.po                         |    6 +-
 battstat/docs/yo/yo.po                         |    6 +-
 battstat/docs/zh_CN/zh_CN.po                   |   30 +-
 battstat/docs/zh_HK/zh_HK.po                   |    6 +-
 battstat/docs/zh_TW/zh_TW.po                   |   10 +-
 charpick/help/af/af.po                         |    6 +-
 charpick/help/am/am.po                         |   16 +-
 charpick/help/ar/ar.po                         |   13 +-
 charpick/help/as/as.po                         |    6 +-
 charpick/help/ast/ast.po                       |    6 +-
 charpick/help/az/az.po                         |    6 +-
 charpick/help/be/be.po                         |    6 +-
 charpick/help/bg/bg.po                         |    6 +-
 charpick/help/bn/bn.po                         |    6 +-
 charpick/help/bn_IN/bn_IN.po                   |    6 +-
 charpick/help/br/br.po                         |    6 +-
 charpick/help/bs/bs.po                         |    6 +-
 charpick/help/ca/ca.po                         |    8 +-
 charpick/help/ca@valencia/ca@valencia.po       |    8 +-
 charpick/help/cmn/cmn.po                       |    6 +-
 charpick/help/crh/crh.po                       |    6 +-
 charpick/help/cs/cs.po                         |    9 +-
 charpick/help/cy/cy.po                         |    6 +-
 charpick/help/da/da.po                         |   12 +-
 charpick/help/de/de.po                         |    8 +-
 charpick/help/dz/dz.po                         |    6 +-
 charpick/help/el/el.po                         |   31 +-
 charpick/help/en_AU/en_AU.po                   |    6 +-
 charpick/help/en_CA/en_CA.po                   |    6 +-
 charpick/help/en_GB/en_GB.po                   |    8 +-
 charpick/help/eo/eo.po                         |    8 +-
 charpick/help/es/es.po                         |  100 +-
 charpick/help/es_AR/es_AR.po                   |    6 +-
 charpick/help/es_CL/es_CL.po                   |    8 +-
 charpick/help/es_CO/es_CO.po                   |    6 +-
 charpick/help/es_CR/es_CR.po                   |    6 +-
 charpick/help/es_DO/es_DO.po                   |    6 +-
 charpick/help/es_EC/es_EC.po                   |    6 +-
 charpick/help/es_ES/es_ES.po                   |    6 +-
 charpick/help/es_MX/es_MX.po                   |    6 +-
 charpick/help/es_NI/es_NI.po                   |    6 +-
 charpick/help/es_PA/es_PA.po                   |    6 +-
 charpick/help/es_PE/es_PE.po                   |    6 +-
 charpick/help/es_PR/es_PR.po                   |    6 +-
 charpick/help/es_SV/es_SV.po                   |    6 +-
 charpick/help/es_UY/es_UY.po                   |    6 +-
 charpick/help/es_VE/es_VE.po                   |    6 +-
 charpick/help/et/et.po                         |    6 +-
 charpick/help/eu/eu.po                         |    8 +-
 charpick/help/fa/fa.po                         |    6 +-
 charpick/help/fi/fi.po                         |    6 +-
 charpick/help/fr/fr.po                         |    8 +-
 charpick/help/fur/fur.po                       |    6 +-
 charpick/help/fy/fy.po                         |    6 +-
 charpick/help/ga/ga.po                         |    6 +-
 charpick/help/gl/gl.po                         |   13 +-
 charpick/help/gu/gu.po                         |    6 +-
 charpick/help/ha/ha.po                         |    6 +-
 charpick/help/he/he.po                         |    6 +-
 charpick/help/hi/hi.po                         |    6 +-
 charpick/help/hr/hr.po                         |    8 +-
 charpick/help/hu/hu.po                         |    8 +-
 charpick/help/hy/hy.po                         |    6 +-
 charpick/help/ia/ia.po                         |    6 +-
 charpick/help/id/id.po                         |   38 +-
 charpick/help/ie/ie.po                         |   12 +-
 charpick/help/ig/ig.po                         |    6 +-
 charpick/help/is/is.po                         |    6 +-
 charpick/help/it/it.po                         |  176 ++-
 charpick/help/ja/ja.po                         |    8 +-
 charpick/help/ka/ka.po                         |    6 +-
 charpick/help/kab/kab.po                       |   10 +-
 charpick/help/kk/kk.po                         |    6 +-
 charpick/help/kn/kn.po                         |    6 +-
 charpick/help/ko/ko.po                         |    8 +-
 charpick/help/ku/ku.po                         |    6 +-
 charpick/help/ky/ky.po                         |    6 +-
 charpick/help/la/la.po                         |    6 +-
 charpick/help/lt/lt.po                         |   14 +-
 charpick/help/lv/lv.po                         |    6 +-
 charpick/help/mai/mai.po                       |    6 +-
 charpick/help/mg/mg.po                         |    6 +-
 charpick/help/mk/mk.po                         |    6 +-
 charpick/help/ml/ml.po                         |    6 +-
 charpick/help/mn/mn.po                         |    6 +-
 charpick/help/mr/mr.po                         |    6 +-
 charpick/help/ms/ms.po                         |    8 +-
 charpick/help/nb/nb.po                         |   13 +-
 charpick/help/nds/nds.po                       |    6 +-
 charpick/help/ne/ne.po                         |    6 +-
 charpick/help/nl/nl.po                         |    8 +-
 charpick/help/nn/nn.po                         |    6 +-
 charpick/help/nso/nso.po                       |    6 +-
 charpick/help/oc/oc.po                         |    6 +-
 charpick/help/or/or.po                         |    6 +-
 charpick/help/pa/pa.po                         |    6 +-
 charpick/help/pl/pl.po                         |   10 +-
 charpick/help/ps/ps.po                         |    6 +-
 charpick/help/pt/pt.po                         |    8 +-
 charpick/help/pt_BR/pt_BR.po                   |   55 +-
 charpick/help/ro/ro.po                         |    6 +-
 charpick/help/ru/ru.po                         |   14 +-
 charpick/help/si/si.po                         |    6 +-
 charpick/help/sk/sk.po                         |    8 +-
 charpick/help/sl/sl.po                         |   14 +-
 charpick/help/sq/sq.po                         |    8 +-
 charpick/help/sr/sr.po                         |    6 +-
 charpick/help/sr@latin/sr@latin.po             |    6 +-
 charpick/help/sv/sv.po                         |   11 +-
 charpick/help/ta/ta.po                         |    6 +-
 charpick/help/te/te.po                         |    6 +-
 charpick/help/th/th.po                         |    6 +-
 charpick/help/tr/tr.po                         |    8 +-
 charpick/help/ug/ug.po                         |    6 +-
 charpick/help/uk/uk.po                         |    8 +-
 charpick/help/ur/ur.po                         |    6 +-
 charpick/help/uz/uz.po                         |    6 +-
 charpick/help/vi/vi.po                         |    6 +-
 charpick/help/wa/wa.po                         |    6 +-
 charpick/help/xh/xh.po                         |    6 +-
 charpick/help/yo/yo.po                         |    6 +-
 charpick/help/zh-Hans/zh-Hans.po               |    6 +-
 charpick/help/zh_CN/zh_CN.po                   |   22 +-
 charpick/help/zh_HK/zh_HK.po                   |    6 +-
 charpick/help/zh_TW/zh_TW.po                   |   10 +-
 charpick/help/zu/zu.po                         |    6 +-
 cpufreq/help/af/af.po                          |    6 +-
 cpufreq/help/am/am.po                          |   14 +-
 cpufreq/help/an/an.po                          |    6 +-
 cpufreq/help/ar/ar.po                          |   13 +-
 cpufreq/help/as/as.po                          |    6 +-
 cpufreq/help/ast/ast.po                        |    6 +-
 cpufreq/help/az/az.po                          |    6 +-
 cpufreq/help/be/be.po                          |    6 +-
 cpufreq/help/bg/bg.po                          |    6 +-
 cpufreq/help/bn/bn.po                          |    6 +-
 cpufreq/help/bn_IN/bn_IN.po                    |    6 +-
 cpufreq/help/br/br.po                          |    6 +-
 cpufreq/help/bs/bs.po                          |    6 +-
 cpufreq/help/ca/ca.po                          |    8 +-
 cpufreq/help/ca@valencia/ca@valencia.po        |    8 +-
 cpufreq/help/cmn/cmn.po                        |    6 +-
 cpufreq/help/crh/crh.po                        |    6 +-
 cpufreq/help/cs/cs.po                          |    9 +-
 cpufreq/help/cy/cy.po                          |    6 +-
 cpufreq/help/da/da.po                          |   12 +-
 cpufreq/help/de/de.po                          |    8 +-
 cpufreq/help/dz/dz.po                          |    6 +-
 cpufreq/help/el/el.po                          |   21 +-
 cpufreq/help/en_AU/en_AU.po                    |    6 +-
 cpufreq/help/en_CA/en_CA.po                    |    6 +-
 cpufreq/help/en_GB/en_GB.po                    |    8 +-
 cpufreq/help/eo/eo.po                          |    8 +-
 cpufreq/help/es/es.po                          |  107 +-
 cpufreq/help/es_AR/es_AR.po                    |    6 +-
 cpufreq/help/es_CL/es_CL.po                    |    8 +-
 cpufreq/help/es_CO/es_CO.po                    |    6 +-
 cpufreq/help/es_CR/es_CR.po                    |    6 +-
 cpufreq/help/es_DO/es_DO.po                    |    6 +-
 cpufreq/help/es_EC/es_EC.po                    |    6 +-
 cpufreq/help/es_ES/es_ES.po                    |    6 +-
 cpufreq/help/es_MX/es_MX.po                    |    6 +-
 cpufreq/help/es_NI/es_NI.po                    |    6 +-
 cpufreq/help/es_PA/es_PA.po                    |    6 +-
 cpufreq/help/es_PE/es_PE.po                    |    6 +-
 cpufreq/help/es_PR/es_PR.po                    |    6 +-
 cpufreq/help/es_SV/es_SV.po                    |    6 +-
 cpufreq/help/es_UY/es_UY.po                    |    6 +-
 cpufreq/help/es_VE/es_VE.po                    |    6 +-
 cpufreq/help/et/et.po                          |    6 +-
 cpufreq/help/eu/eu.po                          |    8 +-
 cpufreq/help/fa/fa.po                          |    6 +-
 cpufreq/help/fi/fi.po                          |    6 +-
 cpufreq/help/fr/fr.po                          |    8 +-
 cpufreq/help/fr_CA/fr_CA.po                    |    6 +-
 cpufreq/help/frp/frp.po                        |    6 +-
 cpufreq/help/fur/fur.po                        |    6 +-
 cpufreq/help/fy/fy.po                          |    6 +-
 cpufreq/help/ga/ga.po                          |    6 +-
 cpufreq/help/gl/gl.po                          |   13 +-
 cpufreq/help/gu/gu.po                          |    6 +-
 cpufreq/help/ha/ha.po                          |    6 +-
 cpufreq/help/he/he.po                          |    6 +-
 cpufreq/help/hi/hi.po                          |    6 +-
 cpufreq/help/hr/hr.po                          |    8 +-
 cpufreq/help/hu/hu.po                          |    8 +-
 cpufreq/help/hy/hy.po                          |    6 +-
 cpufreq/help/ia/ia.po                          |    6 +-
 cpufreq/help/id/id.po                          |   38 +-
 cpufreq/help/ie/ie.po                          |   12 +-
 cpufreq/help/ig/ig.po                          |    6 +-
 cpufreq/help/is/is.po                          |    6 +-
 cpufreq/help/it/it.po                          |  174 ++-
 cpufreq/help/ja/ja.po                          |    8 +-
 cpufreq/help/jv/jv.po                          |    6 +-
 cpufreq/help/ka/ka.po                          |    6 +-
 cpufreq/help/kab/kab.po                        |   10 +-
 cpufreq/help/kk/kk.po                          |    6 +-
 cpufreq/help/km/km.po                          |    6 +-
 cpufreq/help/kn/kn.po                          |    6 +-
 cpufreq/help/ko/ko.po                          |    8 +-
 cpufreq/help/ku/ku.po                          |    6 +-
 cpufreq/help/ku_IQ/ku_IQ.po                    |    6 +-
 cpufreq/help/ky/ky.po                          |    6 +-
 cpufreq/help/la/la.po                          |    6 +-
 cpufreq/help/li/li.po                          |    6 +-
 cpufreq/help/lt/lt.po                          |    8 +-
 cpufreq/help/lv/lv.po                          |    6 +-
 cpufreq/help/mai/mai.po                        |    6 +-
 cpufreq/help/mg/mg.po                          |    6 +-
 cpufreq/help/mi/mi.po                          |    6 +-
 cpufreq/help/mk/mk.po                          |    6 +-
 cpufreq/help/ml/ml.po                          |    6 +-
 cpufreq/help/mn/mn.po                          |    6 +-
 cpufreq/help/mr/mr.po                          |    6 +-
 cpufreq/help/ms/ms.po                          |    8 +-
 cpufreq/help/nb/nb.po                          |   13 +-
 cpufreq/help/nds/nds.po                        |    6 +-
 cpufreq/help/ne/ne.po                          |    6 +-
 cpufreq/help/nl/nl.po                          |    8 +-
 cpufreq/help/nn/nn.po                          |    6 +-
 cpufreq/help/nso/nso.po                        |    6 +-
 cpufreq/help/oc/oc.po                          |    6 +-
 cpufreq/help/or/or.po                          |    6 +-
 cpufreq/help/pa/pa.po                          |    6 +-
 cpufreq/help/pl/pl.po                          |   10 +-
 cpufreq/help/ps/ps.po                          |    6 +-
 cpufreq/help/pt/pt.po                          |    8 +-
 cpufreq/help/pt_BR/pt_BR.po                    |   69 +-
 cpufreq/help/ro/ro.po                          |    6 +-
 cpufreq/help/ru/ru.po                          |   14 +-
 cpufreq/help/rw/rw.po                          |    6 +-
 cpufreq/help/si/si.po                          |    6 +-
 cpufreq/help/sk/sk.po                          |    8 +-
 cpufreq/help/sl/sl.po                          |   14 +-
 cpufreq/help/sq/sq.po                          |    8 +-
 cpufreq/help/sr/sr.po                          |    6 +-
 cpufreq/help/sr@latin/sr@latin.po              |    6 +-
 cpufreq/help/sv/sv.po                          |   11 +-
 cpufreq/help/ta/ta.po                          |    6 +-
 cpufreq/help/te/te.po                          |    6 +-
 cpufreq/help/th/th.po                          |    6 +-
 cpufreq/help/tk/tk.po                          |    6 +-
 cpufreq/help/tr/tr.po                          |    8 +-
 cpufreq/help/ug/ug.po                          |    6 +-
 cpufreq/help/uk/uk.po                          |    8 +-
 cpufreq/help/ur/ur.po                          |    6 +-
 cpufreq/help/uz/uz.po                          |    6 +-
 cpufreq/help/vi/vi.po                          |    6 +-
 cpufreq/help/wa/wa.po                          |    6 +-
 cpufreq/help/xh/xh.po                          |    6 +-
 cpufreq/help/yo/yo.po                          |    6 +-
 cpufreq/help/zh-Hans/zh-Hans.po                |    6 +-
 cpufreq/help/zh_CN/zh_CN.po                    |   24 +-
 cpufreq/help/zh_HK/zh_HK.po                    |    6 +-
 cpufreq/help/zh_TW/zh_TW.po                    |   10 +-
 cpufreq/help/zu/zu.po                          |    6 +-
 drivemount/help/af/af.po                       |    6 +-
 drivemount/help/am/am.po                       |   12 +-
 drivemount/help/ar/ar.po                       |   13 +-
 drivemount/help/as/as.po                       |    6 +-
 drivemount/help/ast/ast.po                     |    6 +-
 drivemount/help/az/az.po                       |    6 +-
 drivemount/help/be/be.po                       |    6 +-
 drivemount/help/bg/bg.po                       |    6 +-
 drivemount/help/bn/bn.po                       |    6 +-
 drivemount/help/bn_IN/bn_IN.po                 |    6 +-
 drivemount/help/br/br.po                       |    6 +-
 drivemount/help/bs/bs.po                       |    6 +-
 drivemount/help/ca/ca.po                       |    8 +-
 drivemount/help/ca@valencia/ca@valencia.po     |    8 +-
 drivemount/help/cmn/cmn.po                     |    6 +-
 drivemount/help/crh/crh.po                     |    6 +-
 drivemount/help/cs/cs.po                       |    9 +-
 drivemount/help/cy/cy.po                       |    6 +-
 drivemount/help/da/da.po                       |   12 +-
 drivemount/help/de/de.po                       |   13 +-
 drivemount/help/dz/dz.po                       |    6 +-
 drivemount/help/el/el.po                       |   21 +-
 drivemount/help/en_AU/en_AU.po                 |    6 +-
 drivemount/help/en_CA/en_CA.po                 |    6 +-
 drivemount/help/en_GB/en_GB.po                 |    8 +-
 drivemount/help/eo/eo.po                       |    8 +-
 drivemount/help/es/es.po                       |  202 ++-
 drivemount/help/es_AR/es_AR.po                 |    6 +-
 drivemount/help/es_CL/es_CL.po                 |    8 +-
 drivemount/help/es_CO/es_CO.po                 |    6 +-
 drivemount/help/es_CR/es_CR.po                 |    6 +-
 drivemount/help/es_DO/es_DO.po                 |    6 +-
 drivemount/help/es_EC/es_EC.po                 |    6 +-
 drivemount/help/es_ES/es_ES.po                 |    6 +-
 drivemount/help/es_MX/es_MX.po                 |    6 +-
 drivemount/help/es_NI/es_NI.po                 |    6 +-
 drivemount/help/es_PA/es_PA.po                 |    6 +-
 drivemount/help/es_PE/es_PE.po                 |    6 +-
 drivemount/help/es_PR/es_PR.po                 |    6 +-
 drivemount/help/es_SV/es_SV.po                 |    6 +-
 drivemount/help/es_UY/es_UY.po                 |    6 +-
 drivemount/help/es_VE/es_VE.po                 |    6 +-
 drivemount/help/et/et.po                       |    6 +-
 drivemount/help/eu/eu.po                       |    8 +-
 drivemount/help/fa/fa.po                       |    6 +-
 drivemount/help/fi/fi.po                       |    6 +-
 drivemount/help/fr/fr.po                       |   22 +-
 drivemount/help/fur/fur.po                     |    6 +-
 drivemount/help/fy/fy.po                       |    6 +-
 drivemount/help/ga/ga.po                       |    6 +-
 drivemount/help/gl/gl.po                       |   39 +-
 drivemount/help/gu/gu.po                       |    6 +-
 drivemount/help/ha/ha.po                       |    6 +-
 drivemount/help/he/he.po                       |    6 +-
 drivemount/help/hi/hi.po                       |    6 +-
 drivemount/help/hr/hr.po                       |    8 +-
 drivemount/help/hu/hu.po                       |    8 +-
 drivemount/help/hy/hy.po                       |    6 +-
 drivemount/help/ia/ia.po                       |    6 +-
 drivemount/help/id/id.po                       |   40 +-
 drivemount/help/ie/ie.po                       |   12 +-
 drivemount/help/ig/ig.po                       |    6 +-
 drivemount/help/is/is.po                       |    6 +-
 drivemount/help/it/it.po                       |  121 +-
 drivemount/help/ja/ja.po                       |    8 +-
 drivemount/help/ka/ka.po                       |    6 +-
 drivemount/help/kab/kab.po                     |   10 +-
 drivemount/help/kk/kk.po                       |    6 +-
 drivemount/help/kn/kn.po                       |    6 +-
 drivemount/help/ko/ko.po                       |    8 +-
 drivemount/help/ku/ku.po                       |    6 +-
 drivemount/help/ky/ky.po                       |    6 +-
 drivemount/help/la/la.po                       |    6 +-
 drivemount/help/lt/lt.po                       |    8 +-
 drivemount/help/lv/lv.po                       |    6 +-
 drivemount/help/mai/mai.po                     |    6 +-
 drivemount/help/mg/mg.po                       |    6 +-
 drivemount/help/mk/mk.po                       |    6 +-
 drivemount/help/ml/ml.po                       |    6 +-
 drivemount/help/mn/mn.po                       |    6 +-
 drivemount/help/mr/mr.po                       |    6 +-
 drivemount/help/ms/ms.po                       |    8 +-
 drivemount/help/nb/nb.po                       |   13 +-
 drivemount/help/nds/nds.po                     |    6 +-
 drivemount/help/ne/ne.po                       |    6 +-
 drivemount/help/nl/nl.po                       |    8 +-
 drivemount/help/nn/nn.po                       |    6 +-
 drivemount/help/nso/nso.po                     |    6 +-
 drivemount/help/oc/oc.po                       |    6 +-
 drivemount/help/or/or.po                       |    6 +-
 drivemount/help/pa/pa.po                       |    6 +-
 drivemount/help/pl/pl.po                       |   10 +-
 drivemount/help/ps/ps.po                       |    6 +-
 drivemount/help/pt/pt.po                       |    8 +-
 drivemount/help/pt_BR/pt_BR.po                 |   48 +-
 drivemount/help/ro/ro.po                       |    6 +-
 drivemount/help/ru/ru.po                       |   16 +-
 drivemount/help/si/si.po                       |    6 +-
 drivemount/help/sk/sk.po                       |    8 +-
 drivemount/help/sl/sl.po                       |   14 +-
 drivemount/help/sq/sq.po                       |    8 +-
 drivemount/help/sr/sr.po                       |    6 +-
 drivemount/help/sr@latin/sr@latin.po           |    6 +-
 drivemount/help/sv/sv.po                       |   11 +-
 drivemount/help/ta/ta.po                       |    6 +-
 drivemount/help/te/te.po                       |    6 +-
 drivemount/help/th/th.po                       |    6 +-
 drivemount/help/tr/tr.po                       |    8 +-
 drivemount/help/ug/ug.po                       |    6 +-
 drivemount/help/uk/uk.po                       |    8 +-
 drivemount/help/ur/ur.po                       |    6 +-
 drivemount/help/uz/uz.po                       |    6 +-
 drivemount/help/vi/vi.po                       |    6 +-
 drivemount/help/wa/wa.po                       |    6 +-
 drivemount/help/xh/xh.po                       |    6 +-
 drivemount/help/yo/yo.po                       |    6 +-
 drivemount/help/zh-Hans/zh-Hans.po             |    6 +-
 drivemount/help/zh_CN/zh_CN.po                 |   24 +-
 drivemount/help/zh_HK/zh_HK.po                 |    6 +-
 drivemount/help/zh_TW/zh_TW.po                 |   10 +-
 drivemount/help/zu/zu.po                       |    6 +-
 geyes/docs/af/af.po                            |    6 +-
 geyes/docs/am/am.po                            |   12 +-
 geyes/docs/an/an.po                            |    6 +-
 geyes/docs/ar/ar.po                            |   13 +-
 geyes/docs/as/as.po                            |    6 +-
 geyes/docs/ast/ast.po                          |    6 +-
 geyes/docs/az/az.po                            |    6 +-
 geyes/docs/be/be.po                            |    6 +-
 geyes/docs/bg/bg.po                            |    6 +-
 geyes/docs/bn/bn.po                            |    6 +-
 geyes/docs/bn_IN/bn_IN.po                      |    6 +-
 geyes/docs/br/br.po                            |    6 +-
 geyes/docs/bs/bs.po                            |    6 +-
 geyes/docs/ca/ca.po                            |    8 +-
 geyes/docs/ca@valencia/ca@valencia.po          |    8 +-
 geyes/docs/cmn/cmn.po                          |    6 +-
 geyes/docs/crh/crh.po                          |    6 +-
 geyes/docs/cs/cs.po                            |    9 +-
 geyes/docs/cy/cy.po                            |    6 +-
 geyes/docs/da/da.po                            |   12 +-
 geyes/docs/de/de.po                            |   15 +-
 geyes/docs/dz/dz.po                            |    6 +-
 geyes/docs/el/el.po                            |   17 +-
 geyes/docs/en_AU/en_AU.po                      |    6 +-
 geyes/docs/en_CA/en_CA.po                      |    6 +-
 geyes/docs/en_GB/en_GB.po                      |    8 +-
 geyes/docs/eo/eo.po                            |    8 +-
 geyes/docs/es/es.po                            |   92 +-
 geyes/docs/es_AR/es_AR.po                      |    6 +-
 geyes/docs/es_CL/es_CL.po                      |    8 +-
 geyes/docs/es_CO/es_CO.po                      |    6 +-
 geyes/docs/es_ES/es_ES.po                      |    6 +-
 geyes/docs/es_MX/es_MX.po                      |    6 +-
 geyes/docs/es_PR/es_PR.po                      |    6 +-
 geyes/docs/et/et.po                            |    6 +-
 geyes/docs/eu/eu.po                            |    8 +-
 geyes/docs/fa/fa.po                            |    6 +-
 geyes/docs/fi/fi.po                            |    6 +-
 geyes/docs/fr/fr.po                            |   13 +-
 geyes/docs/frp/frp.po                          |    6 +-
 geyes/docs/fur/fur.po                          |    6 +-
 geyes/docs/fy/fy.po                            |    6 +-
 geyes/docs/ga/ga.po                            |    6 +-
 geyes/docs/gl/gl.po                            |   56 +-
 geyes/docs/gu/gu.po                            |    6 +-
 geyes/docs/ha/ha.po                            |    6 +-
 geyes/docs/he/he.po                            |    6 +-
 geyes/docs/hi/hi.po                            |    6 +-
 geyes/docs/hr/hr.po                            |    8 +-
 geyes/docs/hu/hu.po                            |    8 +-
 geyes/docs/hy/hy.po                            |    6 +-
 geyes/docs/ia/ia.po                            |    6 +-
 geyes/docs/id/id.po                            |   38 +-
 geyes/docs/ie/ie.po                            |   12 +-
 geyes/docs/ig/ig.po                            |    6 +-
 geyes/docs/is/is.po                            |    6 +-
 geyes/docs/it/it.po                            |   12 +-
 geyes/docs/ja/ja.po                            |    8 +-
 geyes/docs/jv/jv.po                            |    6 +-
 geyes/docs/ka/ka.po                            |    6 +-
 geyes/docs/kab/kab.po                          |   10 +-
 geyes/docs/kk/kk.po                            |    6 +-
 geyes/docs/km/km.po                            |    6 +-
 geyes/docs/kn/kn.po                            |    6 +-
 geyes/docs/ko/ko.po                            |    8 +-
 geyes/docs/ku/ku.po                            |    6 +-
 geyes/docs/ku_IQ/ku_IQ.po                      |    6 +-
 geyes/docs/ky/ky.po                            |    6 +-
 geyes/docs/la/la.po                            |    6 +-
 geyes/docs/lt/lt.po                            |    8 +-
 geyes/docs/lv/lv.po                            |    6 +-
 geyes/docs/mai/mai.po                          |    6 +-
 geyes/docs/mg/mg.po                            |    6 +-
 geyes/docs/mi/mi.po                            |    6 +-
 geyes/docs/mk/mk.po                            |    6 +-
 geyes/docs/ml/ml.po                            |    6 +-
 geyes/docs/mn/mn.po                            |    6 +-
 geyes/docs/mr/mr.po                            |    6 +-
 geyes/docs/ms/ms.po                            |    8 +-
 geyes/docs/nb/nb.po                            |   15 +-
 geyes/docs/nds/nds.po                          |    6 +-
 geyes/docs/ne/ne.po                            |    6 +-
 geyes/docs/nl/nl.po                            |    8 +-
 geyes/docs/nn/nn.po                            |    6 +-
 geyes/docs/nso/nso.po                          |    6 +-
 geyes/docs/oc/oc.po                            |    6 +-
 geyes/docs/or/or.po                            |    6 +-
 geyes/docs/pa/pa.po                            |    6 +-
 geyes/docs/pl/pl.po                            |   10 +-
 geyes/docs/ps/ps.po                            |    6 +-
 geyes/docs/pt/pt.po                            |    8 +-
 geyes/docs/pt_BR/pt_BR.po                      |   40 +-
 geyes/docs/ro/ro.po                            |    6 +-
 geyes/docs/ru/ru.po                            |   19 +-
 geyes/docs/si/si.po                            |    6 +-
 geyes/docs/sk/sk.po                            |    8 +-
 geyes/docs/sl/sl.po                            |   16 +-
 geyes/docs/sq/sq.po                            |    8 +-
 geyes/docs/sr/sr.po                            |    6 +-
 geyes/docs/sr@latin/sr@latin.po                |    6 +-
 geyes/docs/sv/sv.po                            |   11 +-
 geyes/docs/ta/ta.po                            |    6 +-
 geyes/docs/te/te.po                            |    6 +-
 geyes/docs/th/th.po                            |    6 +-
 geyes/docs/tk/tk.po                            |    6 +-
 geyes/docs/tr/tr.po                            |    8 +-
 geyes/docs/ug/ug.po                            |    6 +-
 geyes/docs/uk/uk.po                            |    8 +-
 geyes/docs/ur/ur.po                            |    6 +-
 geyes/docs/uz/uz.po                            |    6 +-
 geyes/docs/vi/vi.po                            |    6 +-
 geyes/docs/wa/wa.po                            |    6 +-
 geyes/docs/xh/xh.po                            |    6 +-
 geyes/docs/yo/yo.po                            |    6 +-
 geyes/docs/zh-Hans/zh-Hans.po                  |    6 +-
 geyes/docs/zh_CN/zh_CN.po                      |   18 +-
 geyes/docs/zh_HK/zh_HK.po                      |    6 +-
 geyes/docs/zh_TW/zh_TW.po                      |   10 +-
 geyes/docs/zu/zu.po                            |    6 +-
 mateweather/docs/af/af.po                      |    6 +-
 mateweather/docs/am/am.po                      |   16 +-
 mateweather/docs/ar/ar.po                      |   13 +-
 mateweather/docs/as/as.po                      |    6 +-
 mateweather/docs/ast/ast.po                    |    6 +-
 mateweather/docs/az/az.po                      |    6 +-
 mateweather/docs/be/be.po                      |    6 +-
 mateweather/docs/bg/bg.po                      |    6 +-
 mateweather/docs/bn/bn.po                      |    6 +-
 mateweather/docs/bn_IN/bn_IN.po                |    6 +-
 mateweather/docs/br/br.po                      |    6 +-
 mateweather/docs/bs/bs.po                      |    6 +-
 mateweather/docs/ca/ca.po                      |    8 +-
 mateweather/docs/ca@valencia/ca@valencia.po    |    8 +-
 mateweather/docs/cmn/cmn.po                    |    6 +-
 mateweather/docs/crh/crh.po                    |    6 +-
 mateweather/docs/cs/cs.po                      |    9 +-
 mateweather/docs/cy/cy.po                      |    6 +-
 mateweather/docs/da/da.po                      |   12 +-
 mateweather/docs/de/de.po                      |   19 +-
 mateweather/docs/dz/dz.po                      |    6 +-
 mateweather/docs/el/el.po                      |   25 +-
 mateweather/docs/en_AU/en_AU.po                |    6 +-
 mateweather/docs/en_CA/en_CA.po                |    6 +-
 mateweather/docs/en_GB/en_GB.po                |    8 +-
 mateweather/docs/eo/eo.po                      |    8 +-
 mateweather/docs/es/es.po                      |  120 +-
 mateweather/docs/es_AR/es_AR.po                |    6 +-
 mateweather/docs/es_CL/es_CL.po                |    8 +-
 mateweather/docs/es_CO/es_CO.po                |    6 +-
 mateweather/docs/es_CR/es_CR.po                |    6 +-
 mateweather/docs/es_DO/es_DO.po                |    6 +-
 mateweather/docs/es_EC/es_EC.po                |    6 +-
 mateweather/docs/es_ES/es_ES.po                |    6 +-
 mateweather/docs/es_MX/es_MX.po                |    6 +-
 mateweather/docs/es_NI/es_NI.po                |    6 +-
 mateweather/docs/es_PA/es_PA.po                |    6 +-
 mateweather/docs/es_PE/es_PE.po                |    6 +-
 mateweather/docs/es_PR/es_PR.po                |    6 +-
 mateweather/docs/es_SV/es_SV.po                |    6 +-
 mateweather/docs/es_UY/es_UY.po                |    6 +-
 mateweather/docs/es_VE/es_VE.po                |    6 +-
 mateweather/docs/et/et.po                      |    6 +-
 mateweather/docs/eu/eu.po                      |    8 +-
 mateweather/docs/fa/fa.po                      |    6 +-
 mateweather/docs/fi/fi.po                      |    6 +-
 mateweather/docs/fr/fr.po                      |   13 +-
 mateweather/docs/fur/fur.po                    |    6 +-
 mateweather/docs/fy/fy.po                      |    6 +-
 mateweather/docs/ga/ga.po                      |    6 +-
 mateweather/docs/gl/gl.po                      |   13 +-
 mateweather/docs/gu/gu.po                      |    6 +-
 mateweather/docs/ha/ha.po                      |    6 +-
 mateweather/docs/he/he.po                      |    6 +-
 mateweather/docs/hi/hi.po                      |    6 +-
 mateweather/docs/hr/hr.po                      |    8 +-
 mateweather/docs/hu/hu.po                      |    8 +-
 mateweather/docs/hy/hy.po                      |    6 +-
 mateweather/docs/id/id.po                      |   38 +-
 mateweather/docs/ie/ie.po                      |   12 +-
 mateweather/docs/ig/ig.po                      |    6 +-
 mateweather/docs/is/is.po                      |    6 +-
 mateweather/docs/it/it.po                      |  238 +++-
 mateweather/docs/ja/ja.po                      |    8 +-
 mateweather/docs/ka/ka.po                      |    6 +-
 mateweather/docs/kab/kab.po                    |   10 +-
 mateweather/docs/kk/kk.po                      |    6 +-
 mateweather/docs/kn/kn.po                      |    6 +-
 mateweather/docs/ko/ko.po                      |    8 +-
 mateweather/docs/ku/ku.po                      |    6 +-
 mateweather/docs/ku_IQ/ku_IQ.po                |    6 +-
 mateweather/docs/ky/ky.po                      |    6 +-
 mateweather/docs/la/la.po                      |    6 +-
 mateweather/docs/li/li.po                      |    6 +-
 mateweather/docs/lt/lt.po                      |   14 +-
 mateweather/docs/lv/lv.po                      |    6 +-
 mateweather/docs/mai/mai.po                    |    6 +-
 mateweather/docs/mg/mg.po                      |    6 +-
 mateweather/docs/mi/mi.po                      |    6 +-
 mateweather/docs/mk/mk.po                      |    6 +-
 mateweather/docs/ml/ml.po                      |    6 +-
 mateweather/docs/mn/mn.po                      |    6 +-
 mateweather/docs/mr/mr.po                      |    6 +-
 mateweather/docs/ms/ms.po                      |    8 +-
 mateweather/docs/nb/nb.po                      |   13 +-
 mateweather/docs/nds/nds.po                    |    6 +-
 mateweather/docs/ne/ne.po                      |    6 +-
 mateweather/docs/nl/nl.po                      |    8 +-
 mateweather/docs/nn/nn.po                      |    6 +-
 mateweather/docs/nso/nso.po                    |    6 +-
 mateweather/docs/oc/oc.po                      |    6 +-
 mateweather/docs/or/or.po                      |    6 +-
 mateweather/docs/pa/pa.po                      |    6 +-
 mateweather/docs/pl/pl.po                      |   10 +-
 mateweather/docs/ps/ps.po                      |    6 +-
 mateweather/docs/pt/pt.po                      |    8 +-
 mateweather/docs/pt_BR/pt_BR.po                |   79 +-
 mateweather/docs/ro/ro.po                      |    6 +-
 mateweather/docs/ru/ru.po                      |   16 +-
 mateweather/docs/rw/rw.po                      |    6 +-
 mateweather/docs/si/si.po                      |    6 +-
 mateweather/docs/sk/sk.po                      |    8 +-
 mateweather/docs/sl/sl.po                      |   14 +-
 mateweather/docs/sq/sq.po                      |    8 +-
 mateweather/docs/sr/sr.po                      |    6 +-
 mateweather/docs/sr@latin/sr@latin.po          |    6 +-
 mateweather/docs/sv/sv.po                      |   11 +-
 mateweather/docs/ta/ta.po                      |    6 +-
 mateweather/docs/te/te.po                      |    6 +-
 mateweather/docs/th/th.po                      |    6 +-
 mateweather/docs/tk/tk.po                      |    6 +-
 mateweather/docs/tr/tr.po                      |    8 +-
 mateweather/docs/ug/ug.po                      |    6 +-
 mateweather/docs/uk/uk.po                      |    8 +-
 mateweather/docs/ur/ur.po                      |    6 +-
 mateweather/docs/uz/uz.po                      |    6 +-
 mateweather/docs/vi/vi.po                      |    6 +-
 mateweather/docs/wa/wa.po                      |    6 +-
 mateweather/docs/xh/xh.po                      |    6 +-
 mateweather/docs/yo/yo.po                      |    6 +-
 mateweather/docs/zh_CN/zh_CN.po                |   27 +-
 mateweather/docs/zh_HK/zh_HK.po                |    6 +-
 mateweather/docs/zh_TW/zh_TW.po                |   10 +-
 mateweather/docs/zu/zu.po                      |    6 +-
 multiload/docs/af/af.po                        |    6 +-
 multiload/docs/am/am.po                        |   14 +-
 multiload/docs/ar/ar.po                        |   13 +-
 multiload/docs/as/as.po                        |    6 +-
 multiload/docs/ast/ast.po                      |    6 +-
 multiload/docs/az/az.po                        |    6 +-
 multiload/docs/be/be.po                        |    6 +-
 multiload/docs/bg/bg.po                        |    6 +-
 multiload/docs/bn/bn.po                        |    6 +-
 multiload/docs/bn_IN/bn_IN.po                  |    6 +-
 multiload/docs/br/br.po                        |    6 +-
 multiload/docs/bs/bs.po                        |    6 +-
 multiload/docs/ca/ca.po                        |    8 +-
 multiload/docs/ca@valencia/ca@valencia.po      |    8 +-
 multiload/docs/cmn/cmn.po                      |    6 +-
 multiload/docs/crh/crh.po                      |    6 +-
 multiload/docs/cs/cs.po                        |    9 +-
 multiload/docs/cy/cy.po                        |    6 +-
 multiload/docs/da/da.po                        |   12 +-
 multiload/docs/de/de.po                        |   13 +-
 multiload/docs/dz/dz.po                        |    6 +-
 multiload/docs/el/el.po                        |   29 +-
 multiload/docs/en_AU/en_AU.po                  |    6 +-
 multiload/docs/en_CA/en_CA.po                  |    6 +-
 multiload/docs/en_GB/en_GB.po                  |    8 +-
 multiload/docs/eo/eo.po                        |    8 +-
 multiload/docs/es/es.po                        |   94 +-
 multiload/docs/es_AR/es_AR.po                  |    6 +-
 multiload/docs/es_CL/es_CL.po                  |    8 +-
 multiload/docs/es_CO/es_CO.po                  |    6 +-
 multiload/docs/es_ES/es_ES.po                  |    6 +-
 multiload/docs/et/et.po                        |    6 +-
 multiload/docs/eu/eu.po                        |   10 +-
 multiload/docs/fa/fa.po                        |    6 +-
 multiload/docs/fi/fi.po                        |    6 +-
 multiload/docs/fr/fr.po                        |   13 +-
 multiload/docs/fur/fur.po                      |    6 +-
 multiload/docs/fy/fy.po                        |    6 +-
 multiload/docs/ga/ga.po                        |    6 +-
 multiload/docs/gl/gl.po                        |   13 +-
 multiload/docs/gu/gu.po                        |    6 +-
 multiload/docs/ha/ha.po                        |    6 +-
 multiload/docs/he/he.po                        |    6 +-
 multiload/docs/hi/hi.po                        |    6 +-
 multiload/docs/hr/hr.po                        |    8 +-
 multiload/docs/hu/hu.po                        |    8 +-
 multiload/docs/hy/hy.po                        |    6 +-
 multiload/docs/id/id.po                        |   40 +-
 multiload/docs/ie/ie.po                        |   12 +-
 multiload/docs/ig/ig.po                        |    6 +-
 multiload/docs/is/is.po                        |    6 +-
 multiload/docs/it/it.po                        |   32 +-
 multiload/docs/ja/ja.po                        |    8 +-
 multiload/docs/ka/ka.po                        |    6 +-
 multiload/docs/kab/kab.po                      |   10 +-
 multiload/docs/kk/kk.po                        |    6 +-
 multiload/docs/kn/kn.po                        |    6 +-
 multiload/docs/ko/ko.po                        |    8 +-
 multiload/docs/ku/ku.po                        |    6 +-
 multiload/docs/ky/ky.po                        |    6 +-
 multiload/docs/la/la.po                        |    6 +-
 multiload/docs/li/li.po                        |    6 +-
 multiload/docs/lt/lt.po                        |    8 +-
 multiload/docs/lv/lv.po                        |    6 +-
 multiload/docs/mai/mai.po                      |    6 +-
 multiload/docs/mg/mg.po                        |    6 +-
 multiload/docs/mk/mk.po                        |    6 +-
 multiload/docs/ml/ml.po                        |    6 +-
 multiload/docs/mn/mn.po                        |    6 +-
 multiload/docs/mr/mr.po                        |    6 +-
 multiload/docs/ms/ms.po                        |    8 +-
 multiload/docs/nb/nb.po                        |   15 +-
 multiload/docs/nds/nds.po                      |    6 +-
 multiload/docs/ne/ne.po                        |    6 +-
 multiload/docs/nl/nl.po                        |    8 +-
 multiload/docs/nn/nn.po                        |    6 +-
 multiload/docs/nso/nso.po                      |    6 +-
 multiload/docs/oc/oc.po                        |    6 +-
 multiload/docs/or/or.po                        |    6 +-
 multiload/docs/pa/pa.po                        |    6 +-
 multiload/docs/pl/pl.po                        |   10 +-
 multiload/docs/ps/ps.po                        |    6 +-
 multiload/docs/pt/pt.po                        |    8 +-
 multiload/docs/pt_BR/pt_BR.po                  |   50 +-
 multiload/docs/ro/ro.po                        |    6 +-
 multiload/docs/ru/ru.po                        |   16 +-
 multiload/docs/si/si.po                        |    6 +-
 multiload/docs/sk/sk.po                        |    8 +-
 multiload/docs/sl/sl.po                        |   14 +-
 multiload/docs/sq/sq.po                        |    8 +-
 multiload/docs/sr/sr.po                        |    6 +-
 multiload/docs/sr@latin/sr@latin.po            |    6 +-
 multiload/docs/sv/sv.po                        |   11 +-
 multiload/docs/ta/ta.po                        |    6 +-
 multiload/docs/te/te.po                        |    6 +-
 multiload/docs/th/th.po                        |    6 +-
 multiload/docs/tr/tr.po                        |    8 +-
 multiload/docs/ug/ug.po                        |    6 +-
 multiload/docs/uk/uk.po                        |    8 +-
 multiload/docs/ur/ur.po                        |    6 +-
 multiload/docs/uz/uz.po                        |    6 +-
 multiload/docs/vi/vi.po                        |    6 +-
 multiload/docs/wa/wa.po                        |    6 +-
 multiload/docs/xh/xh.po                        |    6 +-
 multiload/docs/yo/yo.po                        |    6 +-
 multiload/docs/zh_CN/zh_CN.po                  |   27 +-
 multiload/docs/zh_HK/zh_HK.po                  |    6 +-
 multiload/docs/zh_TW/zh_TW.po                  |   10 +-
 multiload/docs/zu/zu.po                        |    6 +-
 netspeed/help/af/af.po                         |  148 +--
 netspeed/help/am/am.po                         |  154 +--
 netspeed/help/ar/ar.po                         |  157 +--
 netspeed/help/as/as.po                         |  148 +--
 netspeed/help/ast/ast.po                       |  148 +--
 netspeed/help/az/az.po                         |  148 +--
 netspeed/help/be/be.po                         |  148 +--
 netspeed/help/bg/bg.po                         |  148 +--
 netspeed/help/bn/bn.po                         |  148 +--
 netspeed/help/bn_IN/bn_IN.po                   |  148 +--
 netspeed/help/br/br.po                         |  148 +--
 netspeed/help/bs/bs.po                         |  148 +--
 netspeed/help/ca/ca.po                         |  150 +--
 netspeed/help/ca@valencia/ca@valencia.po       |  151 ++-
 netspeed/help/cmn/cmn.po                       |  148 +--
 netspeed/help/crh/crh.po                       |  148 +--
 netspeed/help/cs/cs.po                         |  154 +--
 netspeed/help/cy/cy.po                         |  148 +--
 netspeed/help/da/da.po                         |  154 +--
 netspeed/help/de/de.po                         |  154 +--
 netspeed/help/dz/dz.po                         |  148 +--
 netspeed/help/el/el.po                         |  159 +--
 netspeed/help/en_AU/en_AU.po                   |  148 +--
 netspeed/help/en_CA/en_CA.po                   |  148 +--
 netspeed/help/en_GB/en_GB.po                   |  150 +--
 netspeed/help/eo/eo.po                         |  150 +--
 netspeed/help/es/es.po                         |  270 ++--
 netspeed/help/es_AR/es_AR.po                   |  148 +--
 netspeed/help/es_CO/es_CO.po                   |  148 +--
 netspeed/help/es_ES/es_ES.po                   |  148 +--
 netspeed/help/es_MX/es_MX.po                   |  148 +--
 netspeed/help/et/et.po                         |  148 +--
 netspeed/help/eu/eu.po                         |  150 +--
 netspeed/help/fa/fa.po                         |  148 +--
 netspeed/help/fi/fi.po                         |  148 +--
 netspeed/help/fr/fr.po                         |  156 +--
 netspeed/help/frp/frp.po                       |  148 +--
 netspeed/help/fur/fur.po                       |  148 +--
 netspeed/help/fy/fy.po                         |  148 +--
 netspeed/help/ga/ga.po                         |  148 +--
 netspeed/help/gl/gl.po                         |  181 +--
 netspeed/help/gu/gu.po                         |  148 +--
 netspeed/help/ha/ha.po                         |  148 +--
 netspeed/help/he/he.po                         |  148 +--
 netspeed/help/hi/hi.po                         |  148 +--
 netspeed/help/hr/hr.po                         |  150 +--
 netspeed/help/hu/hu.po                         |  150 +--
 netspeed/help/hy/hy.po                         |  148 +--
 netspeed/help/ia/ia.po                         |  148 +--
 netspeed/help/id/id.po                         |  179 +--
 netspeed/help/ie/ie.po                         |  152 +--
 netspeed/help/ig/ig.po                         |  148 +--
 netspeed/help/is/is.po                         |  148 +--
 netspeed/help/it/it.po                         |  256 ++--
 netspeed/help/ja/ja.po                         |  150 +--
 netspeed/help/ka/ka.po                         |  148 +--
 netspeed/help/kab/kab.po                       |  152 +--
 netspeed/help/kk/kk.po                         |  148 +--
 netspeed/help/kn/kn.po                         |  148 +--
 netspeed/help/ko/ko.po                         |  150 +--
 netspeed/help/ku/ku.po                         |  148 +--
 netspeed/help/ku_IQ/ku_IQ.po                   |  148 +--
 netspeed/help/ky/ky.po                         |  148 +--
 netspeed/help/li/li.po                         |  148 +--
 netspeed/help/lt/lt.po                         |  150 +--
 netspeed/help/lv/lv.po                         |  148 +--
 netspeed/help/mai/mai.po                       |  148 +--
 netspeed/help/mg/mg.po                         |  148 +--
 netspeed/help/mi/mi.po                         |  148 +--
 netspeed/help/mk/mk.po                         |  148 +--
 netspeed/help/ml/ml.po                         |  148 +--
 netspeed/help/mn/mn.po                         |  148 +--
 netspeed/help/mr/mr.po                         |  148 +--
 netspeed/help/ms/ms.po                         |  150 +--
 netspeed/help/nb/nb.po                         |  150 +--
 netspeed/help/nds/nds.po                       |  148 +--
 netspeed/help/ne/ne.po                         |  148 +--
 netspeed/help/nl/nl.po                         |  150 +--
 netspeed/help/nn/nn.po                         |  148 +--
 netspeed/help/nso/nso.po                       |  148 +--
 netspeed/help/oc/oc.po                         |  148 +--
 netspeed/help/or/or.po                         |  148 +--
 netspeed/help/pa/pa.po                         |  148 +--
 netspeed/help/pl/pl.po                         |  152 +--
 netspeed/help/ps/ps.po                         |  148 +--
 netspeed/help/pt/pt.po                         |  150 +--
 netspeed/help/pt_BR/pt_BR.po                   |  196 +--
 netspeed/help/ro/ro.po                         |  148 +--
 netspeed/help/ru/ru.po                         |  158 +--
 netspeed/help/rw/rw.po                         |  148 +--
 netspeed/help/si/si.po                         |  148 +--
 netspeed/help/sk/sk.po                         |  150 +--
 netspeed/help/sl/sl.po                         |  153 +--
 netspeed/help/sq/sq.po                         |  150 +--
 netspeed/help/sr/sr.po                         |  148 +--
 netspeed/help/sr@latin/sr@latin.po             |  148 +--
 netspeed/help/sv/sv.po                         |  153 +--
 netspeed/help/ta/ta.po                         |  148 +--
 netspeed/help/te/te.po                         |  148 +--
 netspeed/help/th/th.po                         |  148 +--
 netspeed/help/tk/tk.po                         |  148 +--
 netspeed/help/tr/tr.po                         |  150 +--
 netspeed/help/ug/ug.po                         |  148 +--
 netspeed/help/uk/uk.po                         |  150 +--
 netspeed/help/ur/ur.po                         |  148 +--
 netspeed/help/uz/uz.po                         |  148 +--
 netspeed/help/vi/vi.po                         |  148 +--
 netspeed/help/wa/wa.po                         |  148 +--
 netspeed/help/xh/xh.po                         |  148 +--
 netspeed/help/yo/yo.po                         |  148 +--
 netspeed/help/zh_CN/zh_CN.po                   |  160 +--
 netspeed/help/zh_HK/zh_HK.po                   |  148 +--
 netspeed/help/zh_TW/zh_TW.po                   |  150 +--
 netspeed/help/zu/zu.po                         |  148 +--
 po/af.po                                       | 1481 +++++++++++-----------
 po/am.po                                       | 1481 +++++++++++-----------
 po/ar.po                                       | 1481 +++++++++++-----------
 po/as.po                                       | 1481 +++++++++++-----------
 po/ast.po                                      | 1481 +++++++++++-----------
 po/az.po                                       | 1481 +++++++++++-----------
 po/be.po                                       | 1481 +++++++++++-----------
 po/bg.po                                       | 1481 +++++++++++-----------
 po/bn.po                                       | 1481 +++++++++++-----------
 po/bn_IN.po                                    | 1481 +++++++++++-----------
 po/br.po                                       | 1481 +++++++++++-----------
 po/bs.po                                       | 1481 +++++++++++-----------
 po/ca.po                                       | 1513 +++++++++++-----------
 po/ca@valencia.po                              | 1481 +++++++++++-----------
 po/cmn.po                                      | 1481 +++++++++++-----------
 po/crh.po                                      | 1481 +++++++++++-----------
 po/cs.po                                       | 1519 +++++++++++-----------
 po/cy.po                                       | 1481 +++++++++++-----------
 po/da.po                                       | 1517 +++++++++++-----------
 po/de.po                                       | 1489 +++++++++++-----------
 po/dz.po                                       | 1481 +++++++++++-----------
 po/el.po                                       | 1483 +++++++++++-----------
 po/en_AU.po                                    | 1481 +++++++++++-----------
 po/en_CA.po                                    | 1481 +++++++++++-----------
 po/en_GB.po                                    | 1521 +++++++++++-----------
 po/eo.po                                       | 1481 +++++++++++-----------
 po/es.po                                       | 1613 +++++++++++------------
 po/es_AR.po                                    | 1481 +++++++++++-----------
 po/es_CL.po                                    | 1483 +++++++++++-----------
 po/es_CO.po                                    | 1481 +++++++++++-----------
 po/es_CR.po                                    | 1481 +++++++++++-----------
 po/es_DO.po                                    | 1481 +++++++++++-----------
 po/es_EC.po                                    | 1481 +++++++++++-----------
 po/es_ES.po                                    | 1481 +++++++++++-----------
 po/es_MX.po                                    | 1481 +++++++++++-----------
 po/es_NI.po                                    | 1481 +++++++++++-----------
 po/es_PA.po                                    | 1481 +++++++++++-----------
 po/es_PE.po                                    | 1481 +++++++++++-----------
 po/es_PR.po                                    | 1481 +++++++++++-----------
 po/es_SV.po                                    | 1481 +++++++++++-----------
 po/es_UY.po                                    | 1481 +++++++++++-----------
 po/es_VE.po                                    | 1481 +++++++++++-----------
 po/et.po                                       | 1481 +++++++++++-----------
 po/eu.po                                       | 1485 +++++++++++-----------
 po/fa.po                                       | 1481 +++++++++++-----------
 po/fi.po                                       | 1560 ++++++++++++-----------
 po/fr.po                                       | 1486 +++++++++++-----------
 po/fr_CA.po                                    | 1481 +++++++++++-----------
 po/frp.po                                      | 1481 +++++++++++-----------
 po/fur.po                                      | 1481 +++++++++++-----------
 po/fy.po                                       | 1483 +++++++++++-----------
 po/ga.po                                       | 1481 +++++++++++-----------
 po/gl.po                                       | 1582 +++++++++++------------
 po/gu.po                                       | 1481 +++++++++++-----------
 po/ha.po                                       | 1481 +++++++++++-----------
 po/he.po                                       | 1481 +++++++++++-----------
 po/hi.po                                       | 1481 +++++++++++-----------
 po/hr.po                                       | 1481 +++++++++++-----------
 po/hu.po                                       | 1509 +++++++++++-----------
 po/hy.po                                       | 1481 +++++++++++-----------
 po/id.po                                       | 1485 +++++++++++-----------
 po/ie.po                                       | 1519 +++++++++++-----------
 po/ig.po                                       | 1481 +++++++++++-----------
 po/is.po                                       | 1481 +++++++++++-----------
 po/it.po                                       | 1520 +++++++++++-----------
 po/ja.po                                       | 1481 +++++++++++-----------
 po/ka.po                                       | 1481 +++++++++++-----------
 po/kk.po                                       | 1481 +++++++++++-----------
 po/kn.po                                       | 1481 +++++++++++-----------
 po/ko.po                                       | 1513 +++++++++++-----------
 po/ku.po                                       | 1481 +++++++++++-----------
 po/ku_IQ.po                                    | 1481 +++++++++++-----------
 po/ky.po                                       | 1481 +++++++++++-----------
 po/li.po                                       | 1481 +++++++++++-----------
 po/lt.po                                       | 1517 +++++++++++-----------
 po/lv.po                                       | 1481 +++++++++++-----------
 po/mai.po                                      | 1481 +++++++++++-----------
 po/mg.po                                       | 1481 +++++++++++-----------
 po/mk.po                                       | 1481 +++++++++++-----------
 po/ml.po                                       | 1481 +++++++++++-----------
 po/mn.po                                       | 1481 +++++++++++-----------
 po/mr.po                                       | 1481 +++++++++++-----------
 po/ms.po                                       | 1523 +++++++++++-----------
 po/nb.po                                       | 1616 ++++++++++++------------
 po/nds.po                                      | 1485 +++++++++++-----------
 po/ne.po                                       | 1481 +++++++++++-----------
 po/nl.po                                       | 1517 +++++++++++-----------
 po/nn.po                                       | 1481 +++++++++++-----------
 po/nso.po                                      | 1481 +++++++++++-----------
 po/oc.po                                       | 1481 +++++++++++-----------
 po/or.po                                       | 1481 +++++++++++-----------
 po/pa.po                                       | 1481 +++++++++++-----------
 po/pl.po                                       | 1496 +++++++++++-----------
 po/pms.po                                      | 1481 +++++++++++-----------
 po/ps.po                                       | 1481 +++++++++++-----------
 po/pt.po                                       | 1489 +++++++++++-----------
 po/pt_BR.po                                    | 1496 +++++++++++-----------
 po/ro.po                                       | 1481 +++++++++++-----------
 po/ru.po                                       | 1488 +++++++++++-----------
 po/rw.po                                       | 1481 +++++++++++-----------
 po/si.po                                       | 1481 +++++++++++-----------
 po/sk.po                                       | 1481 +++++++++++-----------
 po/sl.po                                       | 1486 +++++++++++-----------
 po/sq.po                                       | 1481 +++++++++++-----------
 po/sr.po                                       | 1515 +++++++++++-----------
 po/sr@latin.po                                 | 1481 +++++++++++-----------
 po/sv.po                                       | 1481 +++++++++++-----------
 po/ta.po                                       | 1481 +++++++++++-----------
 po/te.po                                       | 1481 +++++++++++-----------
 po/th.po                                       | 1481 +++++++++++-----------
 po/tk.po                                       | 1481 +++++++++++-----------
 po/tr.po                                       | 1515 +++++++++++-----------
 po/ug.po                                       | 1481 +++++++++++-----------
 po/uk.po                                       | 1518 +++++++++++-----------
 po/ur.po                                       | 1481 +++++++++++-----------
 po/uz.po                                       | 1481 +++++++++++-----------
 po/vi.po                                       | 1481 +++++++++++-----------
 po/wa.po                                       | 1481 +++++++++++-----------
 po/xh.po                                       | 1481 +++++++++++-----------
 po/yo.po                                       | 1481 +++++++++++-----------
 po/zh_CN.po                                    | 1513 +++++++++++-----------
 po/zh_HK.po                                    | 1481 +++++++++++-----------
 po/zh_TW.po                                    | 1513 +++++++++++-----------
 po/zu.po                                       | 1481 +++++++++++-----------
 stickynotes/docs/af/af.po                      |    6 +-
 stickynotes/docs/am/am.po                      |   20 +-
 stickynotes/docs/ar/ar.po                      |   13 +-
 stickynotes/docs/as/as.po                      |    6 +-
 stickynotes/docs/ast/ast.po                    |    6 +-
 stickynotes/docs/az/az.po                      |    6 +-
 stickynotes/docs/be/be.po                      |    6 +-
 stickynotes/docs/bg/bg.po                      |    6 +-
 stickynotes/docs/bn/bn.po                      |    6 +-
 stickynotes/docs/bn_IN/bn_IN.po                |    6 +-
 stickynotes/docs/br/br.po                      |    6 +-
 stickynotes/docs/bs/bs.po                      |    6 +-
 stickynotes/docs/ca/ca.po                      |    8 +-
 stickynotes/docs/ca@valencia/ca@valencia.po    |    8 +-
 stickynotes/docs/cmn/cmn.po                    |    6 +-
 stickynotes/docs/crh/crh.po                    |    6 +-
 stickynotes/docs/cs/cs.po                      |    9 +-
 stickynotes/docs/cy/cy.po                      |    6 +-
 stickynotes/docs/da/da.po                      |   12 +-
 stickynotes/docs/de/de.po                      |   15 +-
 stickynotes/docs/dz/dz.po                      |    6 +-
 stickynotes/docs/el/el.po                      |   29 +-
 stickynotes/docs/en_AU/en_AU.po                |    6 +-
 stickynotes/docs/en_CA/en_CA.po                |    6 +-
 stickynotes/docs/en_GB/en_GB.po                |    8 +-
 stickynotes/docs/eo/eo.po                      |    8 +-
 stickynotes/docs/es/es.po                      |  100 +-
 stickynotes/docs/es_AR/es_AR.po                |    6 +-
 stickynotes/docs/es_CL/es_CL.po                |    8 +-
 stickynotes/docs/es_CO/es_CO.po                |    6 +-
 stickynotes/docs/es_CR/es_CR.po                |    6 +-
 stickynotes/docs/es_DO/es_DO.po                |    6 +-
 stickynotes/docs/es_EC/es_EC.po                |    6 +-
 stickynotes/docs/es_ES/es_ES.po                |    6 +-
 stickynotes/docs/es_MX/es_MX.po                |    6 +-
 stickynotes/docs/es_NI/es_NI.po                |    6 +-
 stickynotes/docs/es_PA/es_PA.po                |    6 +-
 stickynotes/docs/es_PE/es_PE.po                |    6 +-
 stickynotes/docs/es_PR/es_PR.po                |    6 +-
 stickynotes/docs/es_SV/es_SV.po                |    6 +-
 stickynotes/docs/es_UY/es_UY.po                |    6 +-
 stickynotes/docs/es_VE/es_VE.po                |    6 +-
 stickynotes/docs/et/et.po                      |    6 +-
 stickynotes/docs/eu/eu.po                      |    8 +-
 stickynotes/docs/fa/fa.po                      |    6 +-
 stickynotes/docs/fi/fi.po                      |    6 +-
 stickynotes/docs/fr/fr.po                      |   13 +-
 stickynotes/docs/fur/fur.po                    |    6 +-
 stickynotes/docs/fy/fy.po                      |    6 +-
 stickynotes/docs/ga/ga.po                      |    6 +-
 stickynotes/docs/gl/gl.po                      |   13 +-
 stickynotes/docs/gu/gu.po                      |    6 +-
 stickynotes/docs/ha/ha.po                      |    6 +-
 stickynotes/docs/he/he.po                      |    6 +-
 stickynotes/docs/hi/hi.po                      |    6 +-
 stickynotes/docs/hr/hr.po                      |    8 +-
 stickynotes/docs/hu/hu.po                      |    8 +-
 stickynotes/docs/hy/hy.po                      |    6 +-
 stickynotes/docs/id/id.po                      |   38 +-
 stickynotes/docs/ie/ie.po                      |   12 +-
 stickynotes/docs/ig/ig.po                      |    6 +-
 stickynotes/docs/is/is.po                      |    6 +-
 stickynotes/docs/it/it.po                      |  240 +++-
 stickynotes/docs/ja/ja.po                      |    8 +-
 stickynotes/docs/ka/ka.po                      |    6 +-
 stickynotes/docs/kab/kab.po                    |   10 +-
 stickynotes/docs/kk/kk.po                      |    6 +-
 stickynotes/docs/kn/kn.po                      |    6 +-
 stickynotes/docs/ko/ko.po                      |    8 +-
 stickynotes/docs/ku/ku.po                      |    6 +-
 stickynotes/docs/ky/ky.po                      |    6 +-
 stickynotes/docs/la/la.po                      |    6 +-
 stickynotes/docs/lt/lt.po                      |   22 +-
 stickynotes/docs/lv/lv.po                      |    6 +-
 stickynotes/docs/mai/mai.po                    |    6 +-
 stickynotes/docs/mg/mg.po                      |    6 +-
 stickynotes/docs/mk/mk.po                      |    6 +-
 stickynotes/docs/ml/ml.po                      |    6 +-
 stickynotes/docs/mn/mn.po                      |    6 +-
 stickynotes/docs/mr/mr.po                      |    6 +-
 stickynotes/docs/ms/ms.po                      |   12 +-
 stickynotes/docs/nb/nb.po                      |   13 +-
 stickynotes/docs/nds/nds.po                    |    6 +-
 stickynotes/docs/ne/ne.po                      |    6 +-
 stickynotes/docs/nl/nl.po                      |    8 +-
 stickynotes/docs/nn/nn.po                      |    6 +-
 stickynotes/docs/oc/oc.po                      |    6 +-
 stickynotes/docs/or/or.po                      |    6 +-
 stickynotes/docs/pa/pa.po                      |    6 +-
 stickynotes/docs/pl/pl.po                      |   10 +-
 stickynotes/docs/ps/ps.po                      |    6 +-
 stickynotes/docs/pt/pt.po                      |    8 +-
 stickynotes/docs/pt_BR/pt_BR.po                |   57 +-
 stickynotes/docs/ro/ro.po                      |    6 +-
 stickynotes/docs/ru/ru.po                      |   20 +-
 stickynotes/docs/si/si.po                      |    6 +-
 stickynotes/docs/sk/sk.po                      |    8 +-
 stickynotes/docs/sl/sl.po                      |   14 +-
 stickynotes/docs/sq/sq.po                      |    8 +-
 stickynotes/docs/sr/sr.po                      |    6 +-
 stickynotes/docs/sr@latin/sr@latin.po          |    6 +-
 stickynotes/docs/sv/sv.po                      |   11 +-
 stickynotes/docs/ta/ta.po                      |    6 +-
 stickynotes/docs/te/te.po                      |    6 +-
 stickynotes/docs/th/th.po                      |    6 +-
 stickynotes/docs/tr/tr.po                      |    8 +-
 stickynotes/docs/ug/ug.po                      |    6 +-
 stickynotes/docs/uk/uk.po                      |    8 +-
 stickynotes/docs/ur/ur.po                      |    6 +-
 stickynotes/docs/uz/uz.po                      |    6 +-
 stickynotes/docs/vi/vi.po                      |    6 +-
 stickynotes/docs/wa/wa.po                      |    6 +-
 stickynotes/docs/xh/xh.po                      |    6 +-
 stickynotes/docs/yo/yo.po                      |    6 +-
 stickynotes/docs/zh_CN/zh_CN.po                |   31 +-
 stickynotes/docs/zh_HK/zh_HK.po                |    6 +-
 stickynotes/docs/zh_TW/zh_TW.po                |   10 +-
 trashapplet/docs/af/af.po                      |    6 +-
 trashapplet/docs/am/am.po                      |   14 +-
 trashapplet/docs/an/an.po                      |    6 +-
 trashapplet/docs/ar/ar.po                      |   13 +-
 trashapplet/docs/as/as.po                      |    6 +-
 trashapplet/docs/ast/ast.po                    |    6 +-
 trashapplet/docs/az/az.po                      |    6 +-
 trashapplet/docs/be/be.po                      |    6 +-
 trashapplet/docs/bg/bg.po                      |    6 +-
 trashapplet/docs/bn/bn.po                      |    6 +-
 trashapplet/docs/bn_IN/bn_IN.po                |    6 +-
 trashapplet/docs/br/br.po                      |    6 +-
 trashapplet/docs/bs/bs.po                      |    6 +-
 trashapplet/docs/ca/ca.po                      |    8 +-
 trashapplet/docs/ca@valencia/ca@valencia.po    |    8 +-
 trashapplet/docs/cmn/cmn.po                    |    6 +-
 trashapplet/docs/crh/crh.po                    |    6 +-
 trashapplet/docs/cs/cs.po                      |    9 +-
 trashapplet/docs/csb/csb.po                    |    6 +-
 trashapplet/docs/cy/cy.po                      |    6 +-
 trashapplet/docs/da/da.po                      |   12 +-
 trashapplet/docs/de/de.po                      |    8 +-
 trashapplet/docs/dz/dz.po                      |    6 +-
 trashapplet/docs/el/el.po                      |   19 +-
 trashapplet/docs/en_AU/en_AU.po                |    6 +-
 trashapplet/docs/en_CA/en_CA.po                |    6 +-
 trashapplet/docs/en_GB/en_GB.po                |   53 +-
 trashapplet/docs/eo/eo.po                      |    8 +-
 trashapplet/docs/es/es.po                      |   98 +-
 trashapplet/docs/es_AR/es_AR.po                |    6 +-
 trashapplet/docs/es_CL/es_CL.po                |    8 +-
 trashapplet/docs/es_CO/es_CO.po                |    6 +-
 trashapplet/docs/es_CR/es_CR.po                |    6 +-
 trashapplet/docs/es_DO/es_DO.po                |    6 +-
 trashapplet/docs/es_EC/es_EC.po                |    6 +-
 trashapplet/docs/es_ES/es_ES.po                |    6 +-
 trashapplet/docs/es_MX/es_MX.po                |    6 +-
 trashapplet/docs/es_NI/es_NI.po                |    6 +-
 trashapplet/docs/es_PA/es_PA.po                |    6 +-
 trashapplet/docs/es_PE/es_PE.po                |    6 +-
 trashapplet/docs/es_PR/es_PR.po                |    6 +-
 trashapplet/docs/es_SV/es_SV.po                |    6 +-
 trashapplet/docs/es_UY/es_UY.po                |    6 +-
 trashapplet/docs/es_VE/es_VE.po                |    6 +-
 trashapplet/docs/et/et.po                      |    6 +-
 trashapplet/docs/eu/eu.po                      |    8 +-
 trashapplet/docs/fa/fa.po                      |    6 +-
 trashapplet/docs/fi/fi.po                      |    6 +-
 trashapplet/docs/fr/fr.po                      |    8 +-
 trashapplet/docs/frp/frp.po                    |    6 +-
 trashapplet/docs/fur/fur.po                    |    6 +-
 trashapplet/docs/fy/fy.po                      |    6 +-
 trashapplet/docs/ga/ga.po                      |    6 +-
 trashapplet/docs/gl/gl.po                      |   38 +-
 trashapplet/docs/gu/gu.po                      |    6 +-
 trashapplet/docs/ha/ha.po                      |    6 +-
 trashapplet/docs/he/he.po                      |    6 +-
 trashapplet/docs/hi/hi.po                      |    6 +-
 trashapplet/docs/hr/hr.po                      |    8 +-
 trashapplet/docs/hu/hu.po                      |    8 +-
 trashapplet/docs/hy/hy.po                      |    6 +-
 trashapplet/docs/ia/ia.po                      |    6 +-
 trashapplet/docs/id/id.po                      |   38 +-
 trashapplet/docs/ie/ie.po                      |   12 +-
 trashapplet/docs/ig/ig.po                      |    6 +-
 trashapplet/docs/is/is.po                      |    6 +-
 trashapplet/docs/it/it.po                      |   12 +-
 trashapplet/docs/ja/ja.po                      |    8 +-
 trashapplet/docs/jv/jv.po                      |    6 +-
 trashapplet/docs/ka/ka.po                      |   10 +-
 trashapplet/docs/kab/kab.po                    |   10 +-
 trashapplet/docs/kk/kk.po                      |    6 +-
 trashapplet/docs/km/km.po                      |    6 +-
 trashapplet/docs/kn/kn.po                      |    6 +-
 trashapplet/docs/ko/ko.po                      |    8 +-
 trashapplet/docs/ks/ks.po                      |    6 +-
 trashapplet/docs/ku/ku.po                      |    6 +-
 trashapplet/docs/ku_IQ/ku_IQ.po                |    6 +-
 trashapplet/docs/ky/ky.po                      |    6 +-
 trashapplet/docs/la/la.po                      |    6 +-
 trashapplet/docs/lb/lb.po                      |    6 +-
 trashapplet/docs/li/li.po                      |    6 +-
 trashapplet/docs/lt/lt.po                      |    8 +-
 trashapplet/docs/lv/lv.po                      |    6 +-
 trashapplet/docs/mai/mai.po                    |    6 +-
 trashapplet/docs/mg/mg.po                      |    6 +-
 trashapplet/docs/mi/mi.po                      |    6 +-
 trashapplet/docs/mk/mk.po                      |    6 +-
 trashapplet/docs/ml/ml.po                      |    6 +-
 trashapplet/docs/mn/mn.po                      |    6 +-
 trashapplet/docs/mr/mr.po                      |    6 +-
 trashapplet/docs/ms/ms.po                      |    8 +-
 trashapplet/docs/nb/nb.po                      |   13 +-
 trashapplet/docs/nds/nds.po                    |    6 +-
 trashapplet/docs/ne/ne.po                      |    6 +-
 trashapplet/docs/nl/nl.po                      |    8 +-
 trashapplet/docs/nn/nn.po                      |    6 +-
 trashapplet/docs/nso/nso.po                    |    6 +-
 trashapplet/docs/oc/oc.po                      |    6 +-
 trashapplet/docs/or/or.po                      |    6 +-
 trashapplet/docs/pa/pa.po                      |    6 +-
 trashapplet/docs/pl/pl.po                      |   10 +-
 trashapplet/docs/ps/ps.po                      |    6 +-
 trashapplet/docs/pt/pt.po                      |    8 +-
 trashapplet/docs/pt_BR/pt_BR.po                |   37 +-
 trashapplet/docs/ro/ro.po                      |    6 +-
 trashapplet/docs/ru/ru.po                      |   14 +-
 trashapplet/docs/sc/sc.po                      |    6 +-
 trashapplet/docs/si/si.po                      |    6 +-
 trashapplet/docs/sk/sk.po                      |    8 +-
 trashapplet/docs/sl/sl.po                      |   14 +-
 trashapplet/docs/sq/sq.po                      |    8 +-
 trashapplet/docs/sr/sr.po                      |    6 +-
 trashapplet/docs/sr@latin/sr@latin.po          |    6 +-
 trashapplet/docs/sv/sv.po                      |   11 +-
 trashapplet/docs/sw/sw.po                      |    6 +-
 trashapplet/docs/ta/ta.po                      |    6 +-
 trashapplet/docs/te/te.po                      |    6 +-
 trashapplet/docs/th/th.po                      |    6 +-
 trashapplet/docs/tk/tk.po                      |    6 +-
 trashapplet/docs/tr/tr.po                      |    8 +-
 trashapplet/docs/ug/ug.po                      |    6 +-
 trashapplet/docs/uk/uk.po                      |    8 +-
 trashapplet/docs/ur/ur.po                      |    6 +-
 trashapplet/docs/ur_PK/ur_PK.po                |    6 +-
 trashapplet/docs/uz/uz.po                      |    6 +-
 trashapplet/docs/vi/vi.po                      |    6 +-
 trashapplet/docs/wa/wa.po                      |    6 +-
 trashapplet/docs/xh/xh.po                      |    6 +-
 trashapplet/docs/yo/yo.po                      |    6 +-
 trashapplet/docs/zh-Hans/zh-Hans.po            |    6 +-
 trashapplet/docs/zh_CN/zh_CN.po                |   73 +-
 trashapplet/docs/zh_HK/zh_HK.po                |    6 +-
 trashapplet/docs/zh_TW/zh_TW.po                |   10 +-
 trashapplet/docs/zu/zu.po                      |    6 +-
 1440 files changed, 110339 insertions(+), 104310 deletions(-)

commit 4dab9eb906dad6b284381961c912cc8d56ff1c1a
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 16 17:18:17 2020 +0300

    use ${datadir}/dbus-1/system.d as the default D-Bus config dir
    
    and bump the required D-Bus version

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5829401ec83f31a351752088afd6aabffb28eaa3
Author: raveit65 <mate@raveit.de>
Date:   Fri Jan 10 18:07:24 2020 +0100

    tx: update resources for transifex

 mate-accessx-status.pot     |   6 +-
 mate-applets.pot            |  28 ++++----
 mate-battstat.pot           |   6 +-
 mate-char-palette.pot       |   6 +-
 mate-cpufreq-applet.pot     |   6 +-
 mate-drivemount.pot         |   6 +-
 mate-geyes.pot              |   6 +-
 mate-multiload.pot          |   6 +-
 mate-netspeed-applet.pot    | 152 ++++++++++++++++++++++----------------------
 mate-stickynotes-applet.pot |   6 +-
 mate-trashapplet.pot        |   6 +-
 mateweather.pot             |   6 +-
 12 files changed, 120 insertions(+), 120 deletions(-)

commit b9331e748a23dca488832c4bfc410dbcddc43214
Author: raveit65 <mate@raveit.de>
Date:   Fri Jan 10 17:56:41 2020 +0100

    Update copyright to 2020

 accessx-status/applet.c                    | 2 +-
 accessx-status/docs/C/index.docbook        | 2 +-
 battstat/battstat_applet.c                 | 2 +-
 battstat/docs/C/index.docbook              | 2 +-
 charpick/charpick.c                        | 2 +-
 charpick/help/C/index.docbook              | 2 +-
 command/command.c                          | 2 +-
 cpufreq/help/C/index.docbook               | 2 +-
 cpufreq/src/cpufreq-applet.c               | 2 +-
 drivemount/drivemount.c                    | 2 +-
 drivemount/help/C/index.docbook            | 2 +-
 geyes/docs/C/index.docbook                 | 2 +-
 geyes/geyes.c                              | 2 +-
 mateweather/docs/C/index.docbook           | 2 +-
 mateweather/mateweather-about.c            | 2 +-
 multiload/docs/C/index.docbook             | 2 +-
 multiload/main.c                           | 2 +-
 netspeed/help/C/index.docbook              | 9 +++++----
 netspeed/src/netspeed.c                    | 2 +-
 stickynotes/docs/C/index.docbook           | 2 +-
 stickynotes/stickynotes_applet_callbacks.c | 2 +-
 timerapplet/timerapplet.c                  | 2 +-
 trashapplet/docs/C/index.docbook           | 2 +-
 trashapplet/src/trashapplet.c              | 2 +-
 24 files changed, 28 insertions(+), 27 deletions(-)

commit 9714c20d062af14e9b6cbf4cf3c9374acc6b9101
Author: Christian Hesse <mail@eworm.de>
Date:   Fri Dec 13 15:11:44 2019 +0100

    make the dbus directory configurable

 configure.ac                             | 11 +++++++++++
 cpufreq/src/cpufreq-selector/Makefile.am |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)

commit c614601d1ec06a0de963039d247c8d0f6d1db298
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 9 15:29:55 2020 +0100

    tx: update resource file

 mate-applets.pot | 1444 +++++++++++++++++++++++++++---------------------------
 1 file changed, 730 insertions(+), 714 deletions(-)

commit bf21c97338e6a7660a7e2447c6643b4f357c912c
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 9 15:24:50 2020 +0100

    tx: add fixes to makepot script

 makepot | 1 +
 1 file changed, 1 insertion(+)

commit 84131acf675e560d8259e8ba6199f881098a92e3
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Jan 8 09:46:13 2020 +0800

    fix redefined MATELOCALEDIR

 timerapplet/Makefile.am | 1 -
 1 file changed, 1 deletion(-)

commit 7d490a556a3b0fc8e58daf245e0fbf0a086adfb6
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Fri Dec 27 14:24:43 2019 +0800

    travis: remove patch for debian

 .travis.yml | 6 ------
 1 file changed, 6 deletions(-)

commit 4fef024423beaf09b77558cb9fd67291003a1791
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Dec 25 22:33:33 2019 +0800

    travis: add autopoint

 .travis.yml | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit b91dbe12e8f334e7fbaf9a36814d36d63c94dfd4
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Dec 25 17:58:28 2019 +0800

    migrate from intltools to gettext

 Makefile.am                                        |  7 +-
 accessx-status/Makefile.am                         | 11 +--
 ...sxStatusApplet.mate-panel-applet.desktop.in.in} |  9 +--
 battstat/Makefile.am                               | 12 ++--
 ...BattstatApplet.mate-panel-applet.desktop.in.in} |  9 +--
 battstat/sounds/Makefile.am                        |  7 +-
 .../mate-battstat_applet.soundlist.desktop.in      | 10 +++
 battstat/sounds/mate-battstat_applet.soundlist.in  | 10 ---
 charpick/Makefile.am                               | 12 ++--
 ...arpickerApplet.mate-panel-applet.desktop.in.in} |  9 +--
 command/Makefile.am                                | 12 ++--
 ...s.CommandApplet.mate-panel-applet.desktop.in.in | 11 +++
 ...e.applets.CommandApplet.mate-panel-applet.in.in | 10 ---
 configure.ac                                       |  5 +-
 cpufreq/Makefile.am                                | 23 +++----
 ....CPUFreqApplet.mate-panel-applet.desktop.in.in} |  9 +--
 cpufreq/src/Makefile.am                            |  2 -
 cpufreq/src/cpufreq-selector/Makefile.am           |  4 +-
 .../org.mate.cpufreqselector.policy.in             |  4 +-
 drivemount/Makefile.am                             | 14 ++--
 ...iveMountApplet.mate-panel-applet.desktop.in.in} |  9 +--
 geyes/Makefile.am                                  | 14 ++--
 ...ts.GeyesApplet.mate-panel-applet.desktop.in.in} |  9 +--
 mateweather/Makefile.am                            | 11 +--
 ...eWeatherApplet.mate-panel-applet.desktop.in.in} |  9 +--
 multiload/Makefile.am                              | 12 ++--
 ...ultiLoadApplet.mate-panel-applet.desktop.in.in} |  5 +-
 netspeed/data/Makefile.am                          | 13 ++--
 ...NetspeedApplet.mate-panel-applet.desktop.in.in} | 11 +--
 po/Makevars                                        | 78 ++++++++++++++++++++++
 po/POTFILES.in                                     | 55 ++++++++-------
 stickynotes/Makefile.am                            | 12 ++--
 ...ckyNotesApplet.mate-panel-applet.desktop.in.in} |  9 +--
 timerapplet/Makefile.am                            | 10 +--
 ...ets.TimerApplet.mate-panel-applet.desktop.in.in | 11 +++
 ...ate.applets.TimerApplet.mate-panel-applet.in.in | 10 ---
 trashapplet/Makefile.am                            | 11 +--
 ...ts.TrashApplet.mate-panel-applet.desktop.in.in} |  5 +-
 38 files changed, 285 insertions(+), 199 deletions(-)

commit 42022afd3340fc97b8c0c8866f2cd6b1355dee34
Author: dunc <kevetduncombe@gmail.com>
Date:   Wed Jan 8 10:01:22 2020 -0600

    Initialize "surface" before testing its value to avoid a crash.

 accessx-status/applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d3cae6249d156e847176d49897a49ca8a0a0c094
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Nov 27 09:25:50 2019 +0100

    avoid redundant redeclarations

 battstat/power-management.c                                | 3 ---
 cpufreq/src/cpufreq-applet.c                               | 3 ---
 cpufreq/src/cpufreq-monitor-cpuinfo.c                      | 2 --
 cpufreq/src/cpufreq-monitor-libcpufreq.c                   | 2 --
 cpufreq/src/cpufreq-monitor-procfs.c                       | 2 --
 cpufreq/src/cpufreq-monitor-sysfs.c                        | 2 --
 cpufreq/src/cpufreq-monitor.c                              | 2 --
 cpufreq/src/cpufreq-popup.c                                | 2 --
 cpufreq/src/cpufreq-prefs.c                                | 2 --
 cpufreq/src/cpufreq-selector/cpufreq-selector-libcpufreq.c | 3 ---
 cpufreq/src/cpufreq-selector/cpufreq-selector-procfs.c     | 3 ---
 cpufreq/src/cpufreq-selector/cpufreq-selector-sysfs.c      | 2 --
 cpufreq/src/cpufreq-selector/cpufreq-selector.c            | 3 ---
 drivemount/drive-button.c                                  | 3 +++
 drivemount/drive-button.h                                  | 2 +-
 15 files changed, 4 insertions(+), 32 deletions(-)

commit cec742f132e318db1de4d01d841fea15238798c3
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Dec 1 23:10:27 2019 +0100

    Travis CI: add '-Wredundant-decls' to 'CFLAGS' variable

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 319e015455d5ea5ae906dc416aeb38a9fc835d59
Author: raveit65 <mate@raveit.de>
Date:   Sun Nov 24 17:10:27 2019 +0100

    travis ci: use fedora:latest

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 39ae1acc4974eab966f97fa5213ac85babcfd709
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Oct 6 15:03:35 2019 +0200

    Travis CI: use Debian "testing" instead "sid"

 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |  228 ++
 .tx/config                                         |   87 +
 AUTHORS                                            |   33 +
 COPYING                                            |  339 +++
 COPYING-DOCS                                       |  355 +++
 ChangeLog                                          |    2 +
 Makefile.am                                        |   97 +
 NEWS                                               |  268 ++
 README                                             |   36 +
 accessx-status/AUTHORS                             |    2 +
 accessx-status/Makefile.am                         |   55 +
 accessx-status/accessx-status-applet-menu.xml      |    5 +
 accessx-status/applet.c                            | 1415 ++++++++++
 accessx-status/applet.h                            |  116 +
 .../docs/C/figures/accessx-status-applet.png       |  Bin 0 -> 2161 bytes
 .../docs/C/figures/accessx-status-disabled.png     |  Bin 0 -> 1189 bytes
 .../docs/C/figures/accessx_bounce-keys.png         |  Bin 0 -> 581 bytes
 .../docs/C/figures/accessx_mouse-keys.png          |  Bin 0 -> 570 bytes
 .../docs/C/figures/accessx_slow-keys.png           |  Bin 0 -> 668 bytes
 .../docs/C/figures/accessx_sticky-altGr-key.png    |  Bin 0 -> 589 bytes
 .../docs/C/figures/accessx_sticky-keys.png         |  Bin 0 -> 1398 bytes
 .../docs/C/figures/accessx_sticky-meta-key.png     |  Bin 0 -> 373 bytes
 .../docs/C/figures/accessx_sticky-shift-key.png    |  Bin 0 -> 526 bytes
 .../docs/C/figures/accessx_sticky-windows-key.png  |  Bin 0 -> 439 bytes
 accessx-status/docs/C/index.docbook                |  329 +++
 accessx-status/docs/C/legal.xml                    |   76 +
 accessx-status/docs/Makefile.am                    |   23 +
 accessx-status/docs/af/af.po                       |  530 ++++
 accessx-status/docs/am/am.po                       |  527 ++++
 accessx-status/docs/ar/ar.po                       |  531 ++++
 accessx-status/docs/as/as.po                       |  527 ++++
 accessx-status/docs/ast/ast.po                     |  528 ++++
 accessx-status/docs/az/az.po                       |  531 ++++
 accessx-status/docs/be/be.po                       |  530 ++++
 accessx-status/docs/bg/bg.po                       |  537 ++++
 accessx-status/docs/bn/bn.po                       |  532 ++++
 accessx-status/docs/bn_IN/bn_IN.po                 |  530 ++++
 accessx-status/docs/br/br.po                       |  528 ++++
 accessx-status/docs/bs/bs.po                       |  528 ++++
 accessx-status/docs/ca/ca.po                       |  615 +++++
 accessx-status/docs/ca@valencia/ca@valencia.po     |  577 ++++
 accessx-status/docs/cmn/cmn.po                     |  530 ++++
 accessx-status/docs/crh/crh.po                     |  529 ++++
 accessx-status/docs/cs/cs.po                       |  562 ++++
 accessx-status/docs/cy/cy.po                       |  530 ++++
 accessx-status/docs/da/da.po                       |  659 +++++
 accessx-status/docs/de/de.po                       |  590 ++++
 accessx-status/docs/dz/dz.po                       |  530 ++++
 accessx-status/docs/el/el.po                       |  620 +++++
 accessx-status/docs/en_AU/en_AU.po                 |  527 ++++
 accessx-status/docs/en_CA/en_CA.po                 |  527 ++++
 accessx-status/docs/en_GB/en_GB.po                 |  538 ++++
 accessx-status/docs/eo/eo.po                       |  553 ++++
 accessx-status/docs/es/es.po                       |  667 +++++
 accessx-status/docs/es_AR/es_AR.po                 |  530 ++++
 accessx-status/docs/es_CL/es_CL.po                 |  529 ++++
 accessx-status/docs/es_CO/es_CO.po                 |  529 ++++
 accessx-status/docs/es_CR/es_CR.po                 |  529 ++++
 accessx-status/docs/es_DO/es_DO.po                 |  529 ++++
 accessx-status/docs/es_EC/es_EC.po                 |  529 ++++
 accessx-status/docs/es_ES/es_ES.po                 |  529 ++++
 accessx-status/docs/es_MX/es_MX.po                 |  535 ++++
 accessx-status/docs/es_NI/es_NI.po                 |  529 ++++
 accessx-status/docs/es_PA/es_PA.po                 |  529 ++++
 accessx-status/docs/es_PE/es_PE.po                 |  529 ++++
 accessx-status/docs/es_PR/es_PR.po                 |  529 ++++
 accessx-status/docs/es_SV/es_SV.po                 |  529 ++++
 accessx-status/docs/es_UY/es_UY.po                 |  529 ++++
 accessx-status/docs/es_VE/es_VE.po                 |  529 ++++
 accessx-status/docs/et/et.po                       |  534 ++++
 accessx-status/docs/eu/eu.po                       |  565 ++++
 accessx-status/docs/fa/fa.po                       |  528 ++++
 accessx-status/docs/fi/fi.po                       |  536 ++++
 accessx-status/docs/fr/fr.po                       |  609 +++++
 accessx-status/docs/fur/fur.po                     |  527 ++++
 accessx-status/docs/fy/fy.po                       |  530 ++++
 accessx-status/docs/ga/ga.po                       |  530 ++++
 accessx-status/docs/gl/gl.po                       |  664 +++++
 accessx-status/docs/gu/gu.po                       |  528 ++++
 accessx-status/docs/ha/ha.po                       |  527 ++++
 accessx-status/docs/he/he.po                       |  528 ++++
 accessx-status/docs/hi/hi.po                       |  533 ++++
 accessx-status/docs/hr/hr.po                       |  557 ++++
 accessx-status/docs/hu/hu.po                       |  585 ++++
 accessx-status/docs/hy/hy.po                       |  528 ++++
 accessx-status/docs/ia/ia.po                       |  527 ++++
 accessx-status/docs/id/id.po                       |  543 ++++
 accessx-status/docs/ie/ie.po                       |  527 ++++
 accessx-status/docs/ig/ig.po                       |  527 ++++
 accessx-status/docs/is/is.po                       |  531 ++++
 accessx-status/docs/it/it.po                       |  660 +++++
 accessx-status/docs/ja/ja.po                       |  571 ++++
 accessx-status/docs/ka/ka.po                       |  527 ++++
 accessx-status/docs/kab/kab.po                     |  527 ++++
 accessx-status/docs/kk/kk.po                       |  528 ++++
 accessx-status/docs/kn/kn.po                       |  529 ++++
 accessx-status/docs/ko/ko.po                       |  550 ++++
 accessx-status/docs/ku/ku.po                       |  527 ++++
 accessx-status/docs/ky/ky.po                       |  527 ++++
 accessx-status/docs/lt/lt.po                       |  594 +++++
 accessx-status/docs/lv/lv.po                       |  529 ++++
 accessx-status/docs/mai/mai.po                     |  527 ++++
 accessx-status/docs/mate-accessx-status.omf.in     |    9 +
 accessx-status/docs/mg/mg.po                       |  527 ++++
 accessx-status/docs/mk/mk.po                       |  527 ++++
 accessx-status/docs/ml/ml.po                       |  529 ++++
 accessx-status/docs/mn/mn.po                       |  529 ++++
 accessx-status/docs/mr/mr.po                       |  528 ++++
 accessx-status/docs/ms/ms.po                       |  656 +++++
 accessx-status/docs/nb/nb.po                       |  539 ++++
 accessx-status/docs/nds/nds.po                     |  530 ++++
 accessx-status/docs/ne/ne.po                       |  530 ++++
 accessx-status/docs/nl/nl.po                       |  545 ++++
 accessx-status/docs/nn/nn.po                       |  529 ++++
 accessx-status/docs/nso/nso.po                     |  529 ++++
 accessx-status/docs/oc/oc.po                       |  531 ++++
 accessx-status/docs/or/or.po                       |  527 ++++
 accessx-status/docs/pa/pa.po                       |  561 ++++
 accessx-status/docs/pl/pl.po                       |  576 ++++
 accessx-status/docs/ps/ps.po                       |  529 ++++
 accessx-status/docs/pt/pt.po                       |  663 +++++
 accessx-status/docs/pt_BR/pt_BR.po                 |  683 +++++
 accessx-status/docs/ro/ro.po                       |  528 ++++
 accessx-status/docs/ru/ru.po                       |  608 +++++
 accessx-status/docs/si/si.po                       |  527 ++++
 accessx-status/docs/sk/sk.po                       |  649 +++++
 accessx-status/docs/sl/sl.po                       |  528 ++++
 accessx-status/docs/sq/sq.po                       |  532 ++++
 accessx-status/docs/sr/sr.po                       |  528 ++++
 accessx-status/docs/sr@latin/sr@latin.po           |  531 ++++
 accessx-status/docs/sv/sv.po                       |  563 ++++
 accessx-status/docs/ta/ta.po                       |  530 ++++
 accessx-status/docs/te/te.po                       |  528 ++++
 accessx-status/docs/th/th.po                       |  560 ++++
 accessx-status/docs/tr/tr.po                       |  653 +++++
 accessx-status/docs/ug/ug.po                       |  536 ++++
 .../docs/uk/figures/accessx-status-applet.png      |  Bin 0 -> 2161 bytes
 accessx-status/docs/uk/uk.po                       |  595 +++++
 accessx-status/docs/ur/ur.po                       |  533 ++++
 accessx-status/docs/uz/uz.po                       |  528 ++++
 accessx-status/docs/vi/vi.po                       |  528 ++++
 accessx-status/docs/wa/wa.po                       |  527 ++++
 accessx-status/docs/xh/xh.po                       |  527 ++++
 accessx-status/docs/yo/yo.po                       |  527 ++++
 accessx-status/docs/zh-Hans/zh-Hans.po             |  527 ++++
 accessx-status/docs/zh_CN/zh_CN.po                 |  624 +++++
 accessx-status/docs/zh_HK/zh_HK.po                 |  530 ++++
 accessx-status/docs/zh_TW/zh_TW.po                 |  538 ++++
 accessx-status/docs/zu/zu.po                       |  529 ++++
 ...ets.AccessxStatusApplet.mate-panel-applet.in.in |   16 +
 ...el.applet.AccessxStatusAppletFactory.service.in |    3 +
 accessx-status/pixmaps/16x16/Makefile.am           |   43 +
 .../pixmaps/16x16/mate-ax-bouncekeys.png           |  Bin 0 -> 1931 bytes
 accessx-status/pixmaps/16x16/mate-ax-key-base.png  |  Bin 0 -> 1331 bytes
 .../pixmaps/16x16/mate-ax-key-inverse.png          |  Bin 0 -> 1382 bytes
 accessx-status/pixmaps/16x16/mate-ax-key-no.png    |  Bin 0 -> 1930 bytes
 accessx-status/pixmaps/16x16/mate-ax-key-none.png  |  Bin 0 -> 1346 bytes
 accessx-status/pixmaps/16x16/mate-ax-key-yes.png   |  Bin 0 -> 1918 bytes
 .../pixmaps/16x16/mate-ax-slowkeys-no.png          |  Bin 0 -> 2450 bytes
 .../pixmaps/16x16/mate-ax-slowkeys-pending.png     |  Bin 0 -> 1937 bytes
 .../pixmaps/16x16/mate-ax-slowkeys-yes.png         |  Bin 0 -> 2431 bytes
 accessx-status/pixmaps/16x16/mate-ax-slowkeys.png  |  Bin 0 -> 1745 bytes
 .../pixmaps/16x16/mate-mousekeys-base.png          |  Bin 0 -> 1929 bytes
 .../pixmaps/16x16/mate-mousekeys-default-left.png  |  Bin 0 -> 902 bytes
 .../16x16/mate-mousekeys-default-middle.png        |  Bin 0 -> 907 bytes
 .../pixmaps/16x16/mate-mousekeys-default-right.png |  Bin 0 -> 922 bytes
 .../pixmaps/16x16/mate-mousekeys-pressed-left.png  |  Bin 0 -> 931 bytes
 .../16x16/mate-mousekeys-pressed-middle.png        |  Bin 0 -> 911 bytes
 .../pixmaps/16x16/mate-mousekeys-pressed-right.png |  Bin 0 -> 932 bytes
 .../pixmaps/16x16/mate-sticky-alt-latched.png      |  Bin 0 -> 1372 bytes
 .../pixmaps/16x16/mate-sticky-alt-locked.png       |  Bin 0 -> 1391 bytes
 .../pixmaps/16x16/mate-sticky-alt-none.png         |  Bin 0 -> 1237 bytes
 .../pixmaps/16x16/mate-sticky-ctrl-latched.png     |  Bin 0 -> 1473 bytes
 .../pixmaps/16x16/mate-sticky-ctrl-locked.png      |  Bin 0 -> 1501 bytes
 .../pixmaps/16x16/mate-sticky-ctrl-none.png        |  Bin 0 -> 1310 bytes
 .../pixmaps/16x16/mate-sticky-hyper-latched.png    |  Bin 0 -> 1435 bytes
 .../pixmaps/16x16/mate-sticky-hyper-locked.png     |  Bin 0 -> 1507 bytes
 .../pixmaps/16x16/mate-sticky-hyper-none.png       |  Bin 0 -> 1270 bytes
 .../pixmaps/16x16/mate-sticky-meta-latched.png     |  Bin 0 -> 1549 bytes
 .../pixmaps/16x16/mate-sticky-meta-locked.png      |  Bin 0 -> 1192 bytes
 .../pixmaps/16x16/mate-sticky-meta-none.png        |  Bin 0 -> 1364 bytes
 .../pixmaps/16x16/mate-sticky-shift-latched.png    |  Bin 0 -> 1609 bytes
 .../pixmaps/16x16/mate-sticky-shift-locked.png     |  Bin 0 -> 1592 bytes
 .../pixmaps/16x16/mate-sticky-shift-none.png       |  Bin 0 -> 1377 bytes
 .../pixmaps/16x16/mate-sticky-super-latched.png    |  Bin 0 -> 1536 bytes
 .../pixmaps/16x16/mate-sticky-super-locked.png     |  Bin 0 -> 1529 bytes
 .../pixmaps/16x16/mate-sticky-super-none.png       |  Bin 0 -> 1239 bytes
 accessx-status/pixmaps/24x24/Makefile.am           |   43 +
 .../pixmaps/24x24/mate-ax-bouncekeys.png           |  Bin 0 -> 7119 bytes
 accessx-status/pixmaps/24x24/mate-ax-key-base.png  |  Bin 0 -> 2786 bytes
 .../pixmaps/24x24/mate-ax-key-inverse.png          |  Bin 0 -> 3540 bytes
 accessx-status/pixmaps/24x24/mate-ax-key-no.png    |  Bin 0 -> 4707 bytes
 accessx-status/pixmaps/24x24/mate-ax-key-none.png  |  Bin 0 -> 2920 bytes
 accessx-status/pixmaps/24x24/mate-ax-key-yes.png   |  Bin 0 -> 4236 bytes
 .../pixmaps/24x24/mate-ax-slowkeys-no.png          |  Bin 0 -> 7399 bytes
 .../pixmaps/24x24/mate-ax-slowkeys-pending.png     |  Bin 0 -> 5626 bytes
 .../pixmaps/24x24/mate-ax-slowkeys-yes.png         |  Bin 0 -> 7373 bytes
 accessx-status/pixmaps/24x24/mate-ax-slowkeys.png  |  Bin 0 -> 6555 bytes
 .../pixmaps/24x24/mate-mousekeys-base.png          |  Bin 0 -> 6243 bytes
 .../pixmaps/24x24/mate-mousekeys-default-left.png  |  Bin 0 -> 1099 bytes
 .../24x24/mate-mousekeys-default-middle.png        |  Bin 0 -> 1047 bytes
 .../pixmaps/24x24/mate-mousekeys-default-right.png |  Bin 0 -> 1177 bytes
 .../pixmaps/24x24/mate-mousekeys-pressed-left.png  |  Bin 0 -> 929 bytes
 .../24x24/mate-mousekeys-pressed-middle.png        |  Bin 0 -> 907 bytes
 .../pixmaps/24x24/mate-mousekeys-pressed-right.png |  Bin 0 -> 928 bytes
 .../pixmaps/24x24/mate-sticky-alt-latched.png      |  Bin 0 -> 3081 bytes
 .../pixmaps/24x24/mate-sticky-alt-locked.png       |  Bin 0 -> 2478 bytes
 .../pixmaps/24x24/mate-sticky-alt-none.png         |  Bin 0 -> 2228 bytes
 .../pixmaps/24x24/mate-sticky-ctrl-latched.png     |  Bin 0 -> 3898 bytes
 .../pixmaps/24x24/mate-sticky-ctrl-locked.png      |  Bin 0 -> 3493 bytes
 .../pixmaps/24x24/mate-sticky-ctrl-none.png        |  Bin 0 -> 2577 bytes
 .../pixmaps/24x24/mate-sticky-hyper-latched.png    |  Bin 0 -> 4325 bytes
 .../pixmaps/24x24/mate-sticky-hyper-locked.png     |  Bin 0 -> 4258 bytes
 .../pixmaps/24x24/mate-sticky-hyper-none.png       |  Bin 0 -> 2277 bytes
 .../pixmaps/24x24/mate-sticky-meta-latched.png     |  Bin 0 -> 4552 bytes
 .../pixmaps/24x24/mate-sticky-meta-locked.png      |  Bin 0 -> 3071 bytes
 .../pixmaps/24x24/mate-sticky-meta-none.png        |  Bin 0 -> 2684 bytes
 .../pixmaps/24x24/mate-sticky-shift-latched.png    |  Bin 0 -> 5220 bytes
 .../pixmaps/24x24/mate-sticky-shift-locked.png     |  Bin 0 -> 4795 bytes
 .../pixmaps/24x24/mate-sticky-shift-none.png       |  Bin 0 -> 2862 bytes
 .../pixmaps/24x24/mate-sticky-super-latched.png    |  Bin 0 -> 4954 bytes
 .../pixmaps/24x24/mate-sticky-super-locked.png     |  Bin 0 -> 4831 bytes
 .../pixmaps/24x24/mate-sticky-super-none.png       |  Bin 0 -> 2633 bytes
 accessx-status/pixmaps/32x32/Makefile.am           |   43 +
 .../pixmaps/32x32/mate-ax-bouncekeys.png           |  Bin 0 -> 3726 bytes
 accessx-status/pixmaps/32x32/mate-ax-key-base.png  |  Bin 0 -> 1881 bytes
 .../pixmaps/32x32/mate-ax-key-inverse.png          |  Bin 0 -> 1976 bytes
 accessx-status/pixmaps/32x32/mate-ax-key-no.png    |  Bin 0 -> 3176 bytes
 accessx-status/pixmaps/32x32/mate-ax-key-none.png  |  Bin 0 -> 1968 bytes
 accessx-status/pixmaps/32x32/mate-ax-key-yes.png   |  Bin 0 -> 3181 bytes
 .../pixmaps/32x32/mate-ax-slowkeys-no.png          |  Bin 0 -> 847 bytes
 .../pixmaps/32x32/mate-ax-slowkeys-pending.png     |  Bin 0 -> 738 bytes
 .../pixmaps/32x32/mate-ax-slowkeys-yes.png         |  Bin 0 -> 806 bytes
 accessx-status/pixmaps/32x32/mate-ax-slowkeys.png  |  Bin 0 -> 3214 bytes
 .../pixmaps/32x32/mate-mousekeys-base.png          |  Bin 0 -> 3805 bytes
 .../pixmaps/32x32/mate-mousekeys-default-left.png  |  Bin 0 -> 1026 bytes
 .../32x32/mate-mousekeys-default-middle.png        |  Bin 0 -> 1029 bytes
 .../pixmaps/32x32/mate-mousekeys-default-right.png |  Bin 0 -> 988 bytes
 .../pixmaps/32x32/mate-mousekeys-pressed-left.png  |  Bin 0 -> 1020 bytes
 .../32x32/mate-mousekeys-pressed-middle.png        |  Bin 0 -> 966 bytes
 .../pixmaps/32x32/mate-mousekeys-pressed-right.png |  Bin 0 -> 1031 bytes
 .../pixmaps/32x32/mate-sticky-alt-latched.png      |  Bin 0 -> 2064 bytes
 .../pixmaps/32x32/mate-sticky-alt-locked.png       |  Bin 0 -> 1947 bytes
 .../pixmaps/32x32/mate-sticky-alt-none.png         |  Bin 0 -> 1481 bytes
 .../pixmaps/32x32/mate-sticky-ctrl-latched.png     |  Bin 0 -> 2262 bytes
 .../pixmaps/32x32/mate-sticky-ctrl-locked.png      |  Bin 0 -> 2302 bytes
 .../pixmaps/32x32/mate-sticky-ctrl-none.png        |  Bin 0 -> 1687 bytes
 .../pixmaps/32x32/mate-sticky-hyper-latched.png    |  Bin 0 -> 2273 bytes
 .../pixmaps/32x32/mate-sticky-hyper-locked.png     |  Bin 0 -> 2332 bytes
 .../pixmaps/32x32/mate-sticky-hyper-none.png       |  Bin 0 -> 1659 bytes
 .../pixmaps/32x32/mate-sticky-meta-latched.png     |  Bin 0 -> 2453 bytes
 .../pixmaps/32x32/mate-sticky-meta-locked.png      |  Bin 0 -> 1804 bytes
 .../pixmaps/32x32/mate-sticky-meta-none.png        |  Bin 0 -> 1768 bytes
 .../pixmaps/32x32/mate-sticky-shift-latched.png    |  Bin 0 -> 2704 bytes
 .../pixmaps/32x32/mate-sticky-shift-locked.png     |  Bin 0 -> 2771 bytes
 .../pixmaps/32x32/mate-sticky-shift-none.png       |  Bin 0 -> 1918 bytes
 .../pixmaps/32x32/mate-sticky-super-latched.png    |  Bin 0 -> 2634 bytes
 .../pixmaps/32x32/mate-sticky-super-locked.png     |  Bin 0 -> 2467 bytes
 .../pixmaps/32x32/mate-sticky-super-none.png       |  Bin 0 -> 1689 bytes
 accessx-status/pixmaps/48x48/Makefile.am           |   43 +
 .../pixmaps/48x48/mate-ax-bouncekeys.png           |  Bin 0 -> 2245 bytes
 accessx-status/pixmaps/48x48/mate-ax-key-base.png  |  Bin 0 -> 479 bytes
 .../pixmaps/48x48/mate-ax-key-inverse.png          |  Bin 0 -> 569 bytes
 accessx-status/pixmaps/48x48/mate-ax-key-no.png    |  Bin 0 -> 1078 bytes
 accessx-status/pixmaps/48x48/mate-ax-key-none.png  |  Bin 0 -> 900 bytes
 accessx-status/pixmaps/48x48/mate-ax-key-yes.png   |  Bin 0 -> 1333 bytes
 .../pixmaps/48x48/mate-ax-slowkeys-no.png          |  Bin 0 -> 847 bytes
 .../pixmaps/48x48/mate-ax-slowkeys-pending.png     |  Bin 0 -> 738 bytes
 .../pixmaps/48x48/mate-ax-slowkeys-yes.png         |  Bin 0 -> 806 bytes
 accessx-status/pixmaps/48x48/mate-ax-slowkeys.png  |  Bin 0 -> 1334 bytes
 .../pixmaps/48x48/mate-mousekeys-base.png          |  Bin 0 -> 2591 bytes
 .../pixmaps/48x48/mate-mousekeys-default-left.png  |  Bin 0 -> 197 bytes
 .../48x48/mate-mousekeys-default-middle.png        |  Bin 0 -> 214 bytes
 .../pixmaps/48x48/mate-mousekeys-default-right.png |  Bin 0 -> 208 bytes
 .../pixmaps/48x48/mate-mousekeys-pressed-left.png  |  Bin 0 -> 171 bytes
 .../48x48/mate-mousekeys-pressed-middle.png        |  Bin 0 -> 135 bytes
 .../pixmaps/48x48/mate-mousekeys-pressed-right.png |  Bin 0 -> 174 bytes
 .../pixmaps/48x48/mate-sticky-alt-latched.png      |  Bin 0 -> 477 bytes
 .../pixmaps/48x48/mate-sticky-alt-locked.png       |  Bin 0 -> 470 bytes
 .../pixmaps/48x48/mate-sticky-alt-none.png         |  Bin 0 -> 393 bytes
 .../pixmaps/48x48/mate-sticky-ctrl-latched.png     |  Bin 0 -> 614 bytes
 .../pixmaps/48x48/mate-sticky-ctrl-locked.png      |  Bin 0 -> 609 bytes
 .../pixmaps/48x48/mate-sticky-ctrl-none.png        |  Bin 0 -> 515 bytes
 .../pixmaps/48x48/mate-sticky-hyper-latched.png    |  Bin 0 -> 612 bytes
 .../pixmaps/48x48/mate-sticky-hyper-locked.png     |  Bin 0 -> 739 bytes
 .../pixmaps/48x48/mate-sticky-hyper-none.png       |  Bin 0 -> 472 bytes
 .../pixmaps/48x48/mate-sticky-meta-latched.png     |  Bin 0 -> 630 bytes
 .../pixmaps/48x48/mate-sticky-meta-locked.png      |  Bin 0 -> 4271 bytes
 .../pixmaps/48x48/mate-sticky-meta-none.png        |  Bin 0 -> 634 bytes
 .../pixmaps/48x48/mate-sticky-shift-latched.png    |  Bin 0 -> 684 bytes
 .../pixmaps/48x48/mate-sticky-shift-locked.png     |  Bin 0 -> 679 bytes
 .../pixmaps/48x48/mate-sticky-shift-none.png       |  Bin 0 -> 565 bytes
 .../pixmaps/48x48/mate-sticky-super-latched.png    |  Bin 0 -> 585 bytes
 .../pixmaps/48x48/mate-sticky-super-locked.png     |  Bin 0 -> 583 bytes
 .../pixmaps/48x48/mate-sticky-super-none.png       |  Bin 0 -> 442 bytes
 accessx-status/pixmaps/Makefile.am                 |   16 +
 autogen.sh                                         |   30 +
 battstat/Makefile.am                               |  100 +
 battstat/acpi-freebsd.c                            |  236 ++
 battstat/acpi-freebsd.h                            |   90 +
 battstat/acpi-linux.c                              |  464 ++++
 battstat/acpi-linux.h                              |   39 +
 battstat/apmlib/Makefile.am                        |   18 +
 battstat/apmlib/apm.h                              |   77 +
 battstat/apmlib/apmlib.c                           |  483 ++++
 battstat/battstat-applet-menu.xml                  |    4 +
 battstat/battstat-upower.c                         |  353 +++
 battstat/battstat-upower.h                         |   33 +
 battstat/battstat.h                                |  166 ++
 battstat/battstat_applet.c                         | 1195 +++++++++
 battstat/battstat_applet.ui                        |  345 +++
 .../docs/C/figures/battstat-applet-expanded.png    |  Bin 0 -> 9276 bytes
 battstat/docs/C/figures/battstat-applet.png        |  Bin 0 -> 8883 bytes
 battstat/docs/C/figures/battstat-credits-hal.png   |  Bin 0 -> 28320 bytes
 battstat/docs/C/figures/battstat-preferences.png   |  Bin 0 -> 32094 bytes
 battstat/docs/C/figures/context-menu.png           |  Bin 0 -> 8102 bytes
 battstat/docs/C/index.docbook                      |  549 ++++
 battstat/docs/C/legal.xml                          |   76 +
 battstat/docs/Makefile.am                          |   18 +
 battstat/docs/af/af.po                             |  773 ++++++
 battstat/docs/am/am.po                             |  770 ++++++
 battstat/docs/an/an.po                             |  784 ++++++
 battstat/docs/ar/ar.po                             |  775 ++++++
 battstat/docs/as/as.po                             |  770 ++++++
 battstat/docs/ast/ast.po                           |  771 ++++++
 battstat/docs/az/az.po                             |  774 ++++++
 battstat/docs/be/be.po                             |  773 ++++++
 battstat/docs/bg/bg.po                             |  781 ++++++
 battstat/docs/bg/figures/battstat-credits-hal.png  |  Bin 0 -> 50702 bytes
 battstat/docs/bg/figures/battstat-preferences.png  |  Bin 0 -> 49694 bytes
 battstat/docs/bg/figures/context-menu.png          |  Bin 0 -> 10993 bytes
 battstat/docs/bn/bn.po                             |  775 ++++++
 battstat/docs/bn_IN/bn_IN.po                       |  774 ++++++
 battstat/docs/br/br.po                             |  771 ++++++
 battstat/docs/bs/bs.po                             |  771 ++++++
 battstat/docs/ca/ca.po                             |  870 ++++++
 .../docs/ca/figures/battstat-applet-expanded.png   |  Bin 0 -> 14517 bytes
 battstat/docs/ca/figures/battstat-applet.png       |  Bin 0 -> 6578 bytes
 battstat/docs/ca/figures/battstat-credits-hal.png  |  Bin 0 -> 107609 bytes
 battstat/docs/ca/figures/battstat-preferences.png  |  Bin 0 -> 30281 bytes
 battstat/docs/ca/figures/context-menu.png          |  Bin 0 -> 9820 bytes
 battstat/docs/ca@valencia/ca@valencia.po           |  821 ++++++
 battstat/docs/cmn/cmn.po                           |  773 ++++++
 battstat/docs/crh/crh.po                           |  772 ++++++
 battstat/docs/cs/cs.po                             |  804 ++++++
 .../docs/cs/figures/battstat-applet-expanded.png   |  Bin 0 -> 7687 bytes
 battstat/docs/cs/figures/battstat-applet.png       |  Bin 0 -> 8089 bytes
 battstat/docs/cs/figures/battstat-credits-hal.png  |  Bin 0 -> 44645 bytes
 battstat/docs/cs/figures/battstat-preferences.png  |  Bin 0 -> 41874 bytes
 battstat/docs/cs/figures/context-menu.png          |  Bin 0 -> 12487 bytes
 battstat/docs/cy/cy.po                             |  773 ++++++
 battstat/docs/da/da.po                             |  987 +++++++
 battstat/docs/de/de.po                             |  834 ++++++
 .../docs/de/figures/battstat-applet-expanded.png   |  Bin 0 -> 8670 bytes
 battstat/docs/de/figures/battstat-applet.png       |  Bin 0 -> 8088 bytes
 battstat/docs/de/figures/battstat-preferences.png  |  Bin 0 -> 45763 bytes
 battstat/docs/de/figures/context-menu.png          |  Bin 0 -> 10381 bytes
 battstat/docs/dz/dz.po                             |  773 ++++++
 battstat/docs/el/el.po                             |  815 ++++++
 battstat/docs/en_AU/en_AU.po                       |  770 ++++++
 battstat/docs/en_CA/en_CA.po                       |  770 ++++++
 battstat/docs/en_GB/en_GB.po                       |  781 ++++++
 battstat/docs/eo/eo.po                             |  796 ++++++
 battstat/docs/es/es.po                             |  828 ++++++
 .../docs/es/figures/battstat-applet-expanded.png   |  Bin 0 -> 5707 bytes
 battstat/docs/es/figures/battstat-applet.png       |  Bin 0 -> 4714 bytes
 battstat/docs/es/figures/battstat-credits-hal.png  |  Bin 0 -> 90642 bytes
 battstat/docs/es/figures/battstat-preferences.png  |  Bin 0 -> 37050 bytes
 battstat/docs/es/figures/context-menu.png          |  Bin 0 -> 7192 bytes
 battstat/docs/es_AR/es_AR.po                       |  774 ++++++
 battstat/docs/es_CL/es_CL.po                       |  772 ++++++
 battstat/docs/es_CO/es_CO.po                       |  771 ++++++
 battstat/docs/es_ES/es_ES.po                       |  784 ++++++
 battstat/docs/es_MX/es_MX.po                       |  789 ++++++
 battstat/docs/es_PR/es_PR.po                       |  784 ++++++
 battstat/docs/et/et.po                             |  777 ++++++
 battstat/docs/eu/eu.po                             |  808 ++++++
 .../docs/eu/figures/battstat-applet-expanded.png   |  Bin 0 -> 9007 bytes
 battstat/docs/eu/figures/battstat-applet.png       |  Bin 0 -> 8537 bytes
 battstat/docs/eu/figures/battstat-credits-hal.png  |  Bin 0 -> 75239 bytes
 battstat/docs/eu/figures/battstat-preferences.png  |  Bin 0 -> 60061 bytes
 battstat/docs/eu/figures/context-menu.png          |  Bin 0 -> 8639 bytes
 battstat/docs/fa/fa.po                             |  772 ++++++
 battstat/docs/fi/fi.po                             |  780 ++++++
 .../docs/fi/figures/battstat-applet-expanded.png   |  Bin 0 -> 4707 bytes
 battstat/docs/fi/figures/battstat-applet.png       |  Bin 0 -> 4157 bytes
 battstat/docs/fi/figures/battstat-credits-hal.png  |  Bin 0 -> 35979 bytes
 battstat/docs/fi/figures/battstat-preferences.png  |  Bin 0 -> 29671 bytes
 battstat/docs/fi/figures/context-menu.png          |  Bin 0 -> 8575 bytes
 .../docs/fr/figures/battstat-applet-expanded.png   |  Bin 0 -> 4199 bytes
 battstat/docs/fr/figures/battstat-applet.png       |  Bin 0 -> 4894 bytes
 battstat/docs/fr/figures/battstat-credits-hal.png  |  Bin 0 -> 35286 bytes
 battstat/docs/fr/figures/battstat-preferences.png  |  Bin 0 -> 32825 bytes
 battstat/docs/fr/figures/context-menu.png          |  Bin 0 -> 7613 bytes
 battstat/docs/fr/fr.po                             |  899 +++++++
 battstat/docs/frp/frp.po                           |  781 ++++++
 battstat/docs/fur/fur.po                           |  770 ++++++
 battstat/docs/fy/fy.po                             |  773 ++++++
 battstat/docs/ga/ga.po                             |  773 ++++++
 battstat/docs/gl/gl.po                             |  831 ++++++
 battstat/docs/gu/gu.po                             |  771 ++++++
 battstat/docs/ha/ha.po                             |  770 ++++++
 battstat/docs/he/he.po                             |  772 ++++++
 battstat/docs/hi/hi.po                             |  776 ++++++
 battstat/docs/hr/hr.po                             |  796 ++++++
 battstat/docs/hu/hu.po                             |  824 ++++++
 battstat/docs/hy/hy.po                             |  771 ++++++
 battstat/docs/ia/ia.po                             |  781 ++++++
 battstat/docs/id/id.po                             |  788 ++++++
 battstat/docs/ie/ie.po                             |  770 ++++++
 battstat/docs/ig/ig.po                             |  770 ++++++
 battstat/docs/is/is.po                             |  774 ++++++
 battstat/docs/it/it.po                             |  822 ++++++
 battstat/docs/ja/ja.po                             |  812 ++++++
 battstat/docs/jv/jv.po                             |  781 ++++++
 battstat/docs/ka/ka.po                             |  770 ++++++
 battstat/docs/kab/kab.po                           |  770 ++++++
 battstat/docs/kk/kk.po                             |  771 ++++++
 battstat/docs/km/km.po                             |  781 ++++++
 battstat/docs/kn/kn.po                             |  773 ++++++
 battstat/docs/ko/ko.po                             |  792 ++++++
 battstat/docs/ku/ku.po                             |  770 ++++++
 battstat/docs/ku_IQ/ku_IQ.po                       |  781 ++++++
 battstat/docs/ky/ky.po                             |  770 ++++++
 battstat/docs/la/la.po                             |  771 ++++++
 battstat/docs/lt/lt.po                             |  812 ++++++
 battstat/docs/lv/lv.po                             |  773 ++++++
 battstat/docs/mai/mai.po                           |  770 ++++++
 battstat/docs/mate-battstat.omf.in                 |    9 +
 battstat/docs/mg/mg.po                             |  770 ++++++
 battstat/docs/mi/mi.po                             |  781 ++++++
 battstat/docs/mk/mk.po                             |  771 ++++++
 battstat/docs/ml/ml.po                             |  772 ++++++
 battstat/docs/mn/mn.po                             |  772 ++++++
 battstat/docs/mr/mr.po                             |  771 ++++++
 battstat/docs/ms/ms.po                             |  983 +++++++
 battstat/docs/nb/nb.po                             |  782 ++++++
 battstat/docs/nds/nds.po                           |  773 ++++++
 battstat/docs/ne/ne.po                             |  774 ++++++
 battstat/docs/nl/nl.po                             |  789 ++++++
 battstat/docs/nn/nn.po                             |  773 ++++++
 battstat/docs/nso/nso.po                           |  783 ++++++
 battstat/docs/oc/oc.po                             |  774 ++++++
 battstat/docs/or/or.po                             |  770 ++++++
 battstat/docs/pa/pa.po                             |  804 ++++++
 battstat/docs/pl/pl.po                             |  798 ++++++
 battstat/docs/ps/ps.po                             |  772 ++++++
 battstat/docs/pt/pt.po                             |  931 +++++++
 .../pt_BR/figures/battstat-applet-expanded.png     |  Bin 0 -> 4630 bytes
 battstat/docs/pt_BR/figures/battstat-applet.png    |  Bin 0 -> 4772 bytes
 .../docs/pt_BR/figures/battstat-credits-hal.png    |  Bin 0 -> 31427 bytes
 .../docs/pt_BR/figures/battstat-preferences.png    |  Bin 0 -> 34412 bytes
 battstat/docs/pt_BR/figures/context-menu.png       |  Bin 0 -> 7454 bytes
 battstat/docs/pt_BR/pt_BR.po                       |  852 ++++++
 battstat/docs/ro/ro.po                             |  771 ++++++
 battstat/docs/ru/ru.po                             |  980 +++++++
 battstat/docs/si/si.po                             |  770 ++++++
 battstat/docs/sk/sk.po                             |  812 ++++++
 battstat/docs/sl/sl.po                             |  772 ++++++
 battstat/docs/sq/sq.po                             |  776 ++++++
 battstat/docs/sr/sr.po                             |  771 ++++++
 battstat/docs/sr@latin/sr@latin.po                 |  774 ++++++
 .../docs/sv/figures/battstat-applet-expanded.png   |  Bin 0 -> 7214 bytes
 battstat/docs/sv/figures/battstat-applet.png       |  Bin 0 -> 7028 bytes
 battstat/docs/sv/figures/battstat-credits-hal.png  |  Bin 0 -> 40003 bytes
 battstat/docs/sv/figures/battstat-preferences.png  |  Bin 0 -> 34522 bytes
 battstat/docs/sv/figures/context-menu.png          |  Bin 0 -> 9525 bytes
 battstat/docs/sv/sv.po                             |  808 ++++++
 battstat/docs/ta/ta.po                             |  774 ++++++
 battstat/docs/te/te.po                             |  771 ++++++
 battstat/docs/th/th.po                             |  803 ++++++
 battstat/docs/tk/tk.po                             |  781 ++++++
 battstat/docs/tr/tr.po                             |  989 +++++++
 battstat/docs/ug/ug.po                             |  779 ++++++
 battstat/docs/uk/figures/battstat-applet.png       |  Bin 0 -> 939 bytes
 battstat/docs/uk/figures/battstat-preferences.png  |  Bin 0 -> 39536 bytes
 battstat/docs/uk/uk.po                             |  955 +++++++
 battstat/docs/ur/ur.po                             |  776 ++++++
 battstat/docs/uz/uz.po                             |  771 ++++++
 battstat/docs/vi/vi.po                             |  772 ++++++
 battstat/docs/wa/wa.po                             |  770 ++++++
 battstat/docs/xh/xh.po                             |  770 ++++++
 battstat/docs/yo/yo.po                             |  770 ++++++
 battstat/docs/zh_CN/figures/battstat-applet.png    |  Bin 0 -> 939 bytes
 battstat/docs/zh_CN/zh_CN.po                       |  795 ++++++
 battstat/docs/zh_HK/zh_HK.po                       |  774 ++++++
 battstat/docs/zh_TW/zh_TW.po                       |  780 ++++++
 battstat/docs/zu/zu.po                             |  783 ++++++
 ....applets.BattstatApplet.mate-panel-applet.in.in |   16 +
 ...e.panel.applet.BattstatAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.battstat.gschema.xml.in  |   34 +
 battstat/power-management.c                        |  539 ++++
 battstat/properties.c                              |  338 +++
 battstat/sounds/Makefile.am                        |   12 +
 battstat/sounds/mate-battstat_applet.soundlist.in  |   10 +
 charpick/Makefile.am                               |   59 +
 charpick/charpick-applet-menu.xml                  |    4 +
 charpick/charpick.c                                |  832 ++++++
 charpick/charpick.h                                |   61 +
 charpick/help/C/figures/charpalette_applet.png     |  Bin 0 -> 1797 bytes
 charpick/help/C/figures/charpick-preferences.png   |  Bin 0 -> 23808 bytes
 charpick/help/C/figures/charpick_characters.png    |  Bin 0 -> 36598 bytes
 charpick/help/C/index.docbook                      |  365 +++
 charpick/help/C/legal.xml                          |   76 +
 charpick/help/Makefile.am                          |   16 +
 charpick/help/af/af.po                             |  656 +++++
 charpick/help/am/am.po                             |  653 +++++
 charpick/help/ar/ar.po                             |  657 +++++
 charpick/help/as/as.po                             |  653 +++++
 charpick/help/ast/ast.po                           |  654 +++++
 charpick/help/az/az.po                             |  657 +++++
 charpick/help/be/be.po                             |  656 +++++
 charpick/help/bg/bg.po                             |  663 +++++
 charpick/help/bg/figures/charpick-preferences.png  |  Bin 0 -> 26049 bytes
 charpick/help/bn/bn.po                             |  658 +++++
 charpick/help/bn_IN/bn_IN.po                       |  656 +++++
 charpick/help/br/br.po                             |  654 +++++
 charpick/help/bs/bs.po                             |  654 +++++
 charpick/help/ca/ca.po                             |  747 ++++++
 charpick/help/ca/figures/charpick-preferences.png  |  Bin 0 -> 27281 bytes
 charpick/help/ca@valencia/ca@valencia.po           |  706 +++++
 charpick/help/cmn/cmn.po                           |  656 +++++
 charpick/help/crh/crh.po                           |  655 +++++
 charpick/help/cs/cs.po                             |  691 +++++
 charpick/help/cs/figures/charpick-preferences.png  |  Bin 0 -> 30424 bytes
 charpick/help/cy/cy.po                             |  656 +++++
 charpick/help/da/da.po                             |  822 ++++++
 charpick/help/de/de.po                             |  796 ++++++
 charpick/help/de/figures/charpick-preferences.png  |  Bin 0 -> 26245 bytes
 charpick/help/dz/dz.po                             |  656 +++++
 charpick/help/el/el.po                             |  698 +++++
 charpick/help/el/figures/charpick-preferences.png  |  Bin 0 -> 38103 bytes
 charpick/help/en_AU/en_AU.po                       |  653 +++++
 charpick/help/en_CA/en_CA.po                       |  653 +++++
 charpick/help/en_GB/en_GB.po                       |  664 +++++
 charpick/help/eo/eo.po                             |  680 +++++
 charpick/help/es/es.po                             |  712 +++++
 charpick/help/es/figures/charpick-preferences.png  |  Bin 0 -> 26858 bytes
 charpick/help/es_AR/es_AR.po                       |  656 +++++
 charpick/help/es_CL/es_CL.po                       |  655 +++++
 charpick/help/es_CO/es_CO.po                       |  655 +++++
 charpick/help/es_CR/es_CR.po                       |  655 +++++
 charpick/help/es_DO/es_DO.po                       |  655 +++++
 charpick/help/es_EC/es_EC.po                       |  655 +++++
 charpick/help/es_ES/es_ES.po                       |  655 +++++
 charpick/help/es_MX/es_MX.po                       |  661 +++++
 charpick/help/es_NI/es_NI.po                       |  655 +++++
 charpick/help/es_PA/es_PA.po                       |  655 +++++
 charpick/help/es_PE/es_PE.po                       |  655 +++++
 charpick/help/es_PR/es_PR.po                       |  655 +++++
 charpick/help/es_SV/es_SV.po                       |  655 +++++
 charpick/help/es_UY/es_UY.po                       |  655 +++++
 charpick/help/es_VE/es_VE.po                       |  655 +++++
 charpick/help/et/et.po                             |  660 +++++
 charpick/help/eu/eu.po                             |  693 +++++
 charpick/help/eu/figures/charpick-preferences.png  |  Bin 0 -> 24554 bytes
 charpick/help/fa/fa.po                             |  654 +++++
 charpick/help/fi/fi.po                             |  665 +++++
 charpick/help/fi/figures/charpick-preferences.png  |  Bin 0 -> 23018 bytes
 charpick/help/fr/figures/charpalette_applet.png    |  Bin 0 -> 1720 bytes
 charpick/help/fr/figures/charpick-preferences.png  |  Bin 0 -> 26070 bytes
 charpick/help/fr/fr.po                             |  802 ++++++
 charpick/help/fur/fur.po                           |  653 +++++
 charpick/help/fy/fy.po                             |  656 +++++
 charpick/help/ga/ga.po                             |  656 +++++
 charpick/help/gl/gl.po                             |  715 +++++
 charpick/help/gu/gu.po                             |  654 +++++
 charpick/help/ha/ha.po                             |  653 +++++
 charpick/help/he/he.po                             |  654 +++++
 charpick/help/hi/hi.po                             |  659 +++++
 charpick/help/hr/hr.po                             |  682 +++++
 charpick/help/hu/hu.po                             |  712 +++++
 charpick/help/hy/hy.po                             |  654 +++++
 charpick/help/ia/ia.po                             |  653 +++++
 charpick/help/id/id.po                             |  670 +++++
 charpick/help/ie/ie.po                             |  653 +++++
 charpick/help/ig/ig.po                             |  653 +++++
 charpick/help/is/is.po                             |  657 +++++
 charpick/help/it/figures/charpalette_applet.png    |  Bin 0 -> 2023 bytes
 charpick/help/it/figures/charpick-preferences.png  |  Bin 0 -> 29366 bytes
 charpick/help/it/it.po                             |  711 +++++
 charpick/help/ja/ja.po                             |  695 +++++
 charpick/help/ka/ka.po                             |  653 +++++
 charpick/help/kab/kab.po                           |  653 +++++
 charpick/help/kk/kk.po                             |  654 +++++
 charpick/help/kn/kn.po                             |  655 +++++
 charpick/help/ko/ko.po                             |  676 +++++
 charpick/help/ku/ku.po                             |  653 +++++
 charpick/help/ky/ky.po                             |  654 +++++
 charpick/help/la/la.po                             |  653 +++++
 charpick/help/lt/lt.po                             |  699 +++++
 charpick/help/lv/lv.po                             |  655 +++++
 charpick/help/mai/mai.po                           |  653 +++++
 charpick/help/mate-char-palette.omf.in             |    9 +
 charpick/help/mg/mg.po                             |  653 +++++
 charpick/help/mk/mk.po                             |  654 +++++
 charpick/help/ml/ml.po                             |  655 +++++
 charpick/help/mn/mn.po                             |  655 +++++
 charpick/help/mr/mr.po                             |  654 +++++
 charpick/help/ms/ms.po                             |  824 ++++++
 charpick/help/nb/nb.po                             |  667 +++++
 charpick/help/nds/nds.po                           |  656 +++++
 charpick/help/ne/ne.po                             |  656 +++++
 charpick/help/nl/figures/charpalette_applet.png    |  Bin 0 -> 1797 bytes
 charpick/help/nl/figures/charpick-preferences.png  |  Bin 0 -> 23808 bytes
 charpick/help/nl/figures/charpick_characters.png   |  Bin 0 -> 36598 bytes
 charpick/help/nl/nl.po                             |  673 +++++
 charpick/help/nn/nn.po                             |  656 +++++
 charpick/help/nso/nso.po                           |  655 +++++
 charpick/help/oc/oc.po                             |  657 +++++
 charpick/help/or/or.po                             |  653 +++++
 charpick/help/pa/pa.po                             |  687 +++++
 charpick/help/pl/pl.po                             |  704 +++++
 charpick/help/ps/ps.po                             |  655 +++++
 charpick/help/pt/pt.po                             |  728 +++++
 charpick/help/pt_BR/pt_BR.po                       |  744 ++++++
 charpick/help/ro/ro.po                             |  654 +++++
 charpick/help/ru/ru.po                             |  761 ++++++
 charpick/help/si/si.po                             |  653 +++++
 charpick/help/sk/sk.po                             |  711 +++++
 charpick/help/sl/sl.po                             |  654 +++++
 charpick/help/sq/sq.po                             |  659 +++++
 charpick/help/sr/sr.po                             |  654 +++++
 charpick/help/sr@latin/sr@latin.po                 |  657 +++++
 charpick/help/sv/figures/charpick-preferences.png  |  Bin 0 -> 19394 bytes
 charpick/help/sv/sv.po                             |  690 +++++
 charpick/help/ta/ta.po                             |  656 +++++
 charpick/help/te/te.po                             |  654 +++++
 charpick/help/th/th.po                             |  686 +++++
 charpick/help/tr/tr.po                             |  716 +++++
 charpick/help/ug/ug.po                             |  662 +++++
 charpick/help/uk/figures/charpalette_applet.png    |  Bin 0 -> 1797 bytes
 charpick/help/uk/figures/charpick-preferences.png  |  Bin 0 -> 23808 bytes
 charpick/help/uk/figures/charpick_characters.png   |  Bin 0 -> 36598 bytes
 charpick/help/uk/uk.po                             |  758 ++++++
 charpick/help/ur/ur.po                             |  659 +++++
 charpick/help/uz/uz.po                             |  654 +++++
 charpick/help/vi/vi.po                             |  654 +++++
 charpick/help/wa/wa.po                             |  653 +++++
 charpick/help/xh/xh.po                             |  653 +++++
 charpick/help/yo/yo.po                             |  653 +++++
 charpick/help/zh-Hans/zh-Hans.po                   |  653 +++++
 charpick/help/zh_CN/zh_CN.po                       |  681 +++++
 charpick/help/zh_HK/zh_HK.po                       |  656 +++++
 charpick/help/zh_TW/zh_TW.po                       |  664 +++++
 charpick/help/zu/zu.po                             |  655 +++++
 ...pplets.CharpickerApplet.mate-panel-applet.in.in |   16 +
 ...panel.applet.CharpickerAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.charpick.gschema.xml.in  |   14 +
 charpick/properties.c                              |  574 ++++
 command/Makefile.am                                |   46 +
 command/command.c                                  |  529 ++++
 command/ma-command.c                               |  417 +++
 command/ma-command.h                               |   43 +
 ...e.applets.CommandApplet.mate-panel-applet.in.in |   10 +
 ...te.panel.applet.CommandAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.command.gschema.xml.in   |   24 +
 configure.ac                                       |  648 +++++
 cpufreq/AUTHORS                                    |    2 +
 cpufreq/Makefile.am                                |   53 +
 cpufreq/README                                     |   44 +
 cpufreq/cpufreq-applet-menu.xml                    |    4 +
 cpufreq/cpufreq-preferences.ui                     |  280 ++
 cpufreq/help/C/figures/cpufreq-100.png             |  Bin 0 -> 1057 bytes
 cpufreq/help/C/figures/cpufreq-25.png              |  Bin 0 -> 942 bytes
 cpufreq/help/C/figures/cpufreq-50.png              |  Bin 0 -> 988 bytes
 cpufreq/help/C/figures/cpufreq-75.png              |  Bin 0 -> 1014 bytes
 .../C/figures/cpufreq-applet-preferences-smp.png   |  Bin 0 -> 9428 bytes
 .../help/C/figures/cpufreq-applet-preferences.png  |  Bin 0 -> 26188 bytes
 .../C/figures/cpufreq-applet-selector-both.png     |  Bin 0 -> 7739 bytes
 cpufreq/help/C/figures/cpufreq-applet-selector.png |  Bin 0 -> 8836 bytes
 cpufreq/help/C/figures/cpufreq-applet.png          |  Bin 0 -> 2183 bytes
 cpufreq/help/C/index.docbook                       |  413 +++
 cpufreq/help/C/legal.xml                           |   76 +
 cpufreq/help/Makefile.am                           |   22 +
 cpufreq/help/af/af.po                              |  673 +++++
 cpufreq/help/am/am.po                              |  670 +++++
 cpufreq/help/an/an.po                              |  673 +++++
 cpufreq/help/ar/ar.po                              |  675 +++++
 cpufreq/help/as/as.po                              |  670 +++++
 cpufreq/help/ast/ast.po                            |  671 +++++
 cpufreq/help/az/az.po                              |  674 +++++
 cpufreq/help/be/be.po                              |  673 +++++
 cpufreq/help/bg/bg.po                              |  681 +++++
 cpufreq/help/bn/bn.po                              |  675 +++++
 cpufreq/help/bn_IN/bn_IN.po                        |  674 +++++
 cpufreq/help/br/br.po                              |  671 +++++
 cpufreq/help/bs/bs.po                              |  671 +++++
 cpufreq/help/ca/ca.po                              |  746 ++++++
 cpufreq/help/ca@valencia/ca@valencia.po            |  719 +++++
 cpufreq/help/cmn/cmn.po                            |  673 +++++
 cpufreq/help/crh/crh.po                            |  672 +++++
 cpufreq/help/cs/cs.po                              |  704 +++++
 .../cs/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9761 bytes
 .../help/cs/figures/cpufreq-applet-preferences.png |  Bin 0 -> 22936 bytes
 cpufreq/help/cy/cy.po                              |  673 +++++
 cpufreq/help/da/da.po                              |  832 ++++++
 cpufreq/help/de/de.po                              |  730 +++++
 .../de/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 15441 bytes
 .../help/de/figures/cpufreq-applet-preferences.png |  Bin 0 -> 21500 bytes
 .../de/figures/cpufreq-applet-selector-both.png    |  Bin 0 -> 12435 bytes
 cpufreq/help/dz/dz.po                              |  673 +++++
 cpufreq/help/el/el.po                              |  715 +++++
 cpufreq/help/en_AU/en_AU.po                        |  670 +++++
 cpufreq/help/en_CA/en_CA.po                        |  670 +++++
 cpufreq/help/en_GB/en_GB.po                        |  681 +++++
 cpufreq/help/eo/eo.po                              |  696 +++++
 cpufreq/help/es/es.po                              |  725 +++++
 .../es/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9765 bytes
 .../help/es/figures/cpufreq-applet-preferences.png |  Bin 0 -> 29087 bytes
 cpufreq/help/es_AR/es_AR.po                        |  675 +++++
 cpufreq/help/es_CL/es_CL.po                        |  673 +++++
 cpufreq/help/es_CO/es_CO.po                        |  673 +++++
 cpufreq/help/es_CR/es_CR.po                        |  672 +++++
 cpufreq/help/es_DO/es_DO.po                        |  672 +++++
 cpufreq/help/es_EC/es_EC.po                        |  672 +++++
 cpufreq/help/es_ES/es_ES.po                        |  674 +++++
 cpufreq/help/es_MX/es_MX.po                        |  679 +++++
 cpufreq/help/es_NI/es_NI.po                        |  672 +++++
 cpufreq/help/es_PA/es_PA.po                        |  672 +++++
 cpufreq/help/es_PE/es_PE.po                        |  672 +++++
 cpufreq/help/es_PR/es_PR.po                        |  673 +++++
 cpufreq/help/es_SV/es_SV.po                        |  672 +++++
 cpufreq/help/es_UY/es_UY.po                        |  672 +++++
 cpufreq/help/es_VE/es_VE.po                        |  672 +++++
 cpufreq/help/et/et.po                              |  677 +++++
 cpufreq/help/eu/eu.po                              |  708 +++++
 .../help/eu/figures/cpufreq-applet-preferences.png |  Bin 0 -> 19701 bytes
 cpufreq/help/fa/fa.po                              |  672 +++++
 cpufreq/help/fi/fi.po                              |  681 +++++
 .../fi/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 8462 bytes
 .../help/fi/figures/cpufreq-applet-preferences.png |  Bin 0 -> 22691 bytes
 cpufreq/help/fil/fil.po                            |  685 +++++
 .../fr/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9458 bytes
 .../help/fr/figures/cpufreq-applet-preferences.png |  Bin 0 -> 25300 bytes
 .../fr/figures/cpufreq-applet-selector-both.png    |  Bin 0 -> 6419 bytes
 cpufreq/help/fr/fr.po                              |  793 ++++++
 cpufreq/help/fr_CA/fr_CA.po                        |  670 +++++
 cpufreq/help/frp/frp.po                            |  670 +++++
 cpufreq/help/fur/fur.po                            |  670 +++++
 cpufreq/help/fy/fy.po                              |  673 +++++
 cpufreq/help/ga/ga.po                              |  673 +++++
 cpufreq/help/gl/gl.po                              |  733 +++++
 cpufreq/help/gu/gu.po                              |  671 +++++
 cpufreq/help/ha/ha.po                              |  670 +++++
 cpufreq/help/he/he.po                              |  672 +++++
 cpufreq/help/hi/hi.po                              |  676 +++++
 cpufreq/help/hr/hr.po                              |  695 +++++
 cpufreq/help/hu/hu.po                              |  728 +++++
 cpufreq/help/hy/hy.po                              |  671 +++++
 cpufreq/help/ia/ia.po                              |  670 +++++
 cpufreq/help/id/id.po                              |  688 +++++
 cpufreq/help/ie/ie.po                              |  670 +++++
 cpufreq/help/ig/ig.po                              |  670 +++++
 cpufreq/help/is/is.po                              |  674 +++++
 cpufreq/help/it/it.po                              |  720 +++++
 cpufreq/help/ja/ja.po                              |  713 +++++
 cpufreq/help/jv/jv.po                              |  670 +++++
 cpufreq/help/ka/ka.po                              |  670 +++++
 cpufreq/help/kab/kab.po                            |  670 +++++
 cpufreq/help/kk/kk.po                              |  671 +++++
 cpufreq/help/km/km.po                              |  670 +++++
 cpufreq/help/kn/kn.po                              |  673 +++++
 cpufreq/help/ko/ko.po                              |  692 +++++
 cpufreq/help/ku/ku.po                              |  670 +++++
 cpufreq/help/ku_IQ/ku_IQ.po                        |  670 +++++
 cpufreq/help/ky/ky.po                              |  671 +++++
 cpufreq/help/la/la.po                              |  671 +++++
 cpufreq/help/li/li.po                              |  670 +++++
 cpufreq/help/lt/lt.po                              |  715 +++++
 cpufreq/help/lv/lv.po                              |  673 +++++
 cpufreq/help/mai/mai.po                            |  670 +++++
 cpufreq/help/mate-cpufreq-applet.omf.in            |    9 +
 cpufreq/help/mg/mg.po                              |  670 +++++
 cpufreq/help/mi/mi.po                              |  670 +++++
 cpufreq/help/mk/mk.po                              |  671 +++++
 cpufreq/help/ml/ml.po                              |  672 +++++
 cpufreq/help/mn/mn.po                              |  672 +++++
 cpufreq/help/mr/mr.po                              |  671 +++++
 cpufreq/help/ms/ms.po                              |  825 ++++++
 cpufreq/help/nb/nb.po                              |  682 +++++
 cpufreq/help/nds/nds.po                            |  673 +++++
 cpufreq/help/ne/ne.po                              |  674 +++++
 .../nl/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9428 bytes
 .../help/nl/figures/cpufreq-applet-preferences.png |  Bin 0 -> 26188 bytes
 .../nl/figures/cpufreq-applet-selector-both.png    |  Bin 0 -> 7739 bytes
 .../help/nl/figures/cpufreq-applet-selector.png    |  Bin 0 -> 8836 bytes
 cpufreq/help/nl/nl.po                              |  688 +++++
 cpufreq/help/nn/nn.po                              |  673 +++++
 cpufreq/help/nso/nso.po                            |  672 +++++
 cpufreq/help/oc/oc.po                              |  675 +++++
 cpufreq/help/or/or.po                              |  670 +++++
 cpufreq/help/pa/pa.po                              |  704 +++++
 cpufreq/help/pl/pl.po                              |  697 +++++
 cpufreq/help/ps/ps.po                              |  672 +++++
 cpufreq/help/pt/pt.po                              |  772 ++++++
 cpufreq/help/pt_BR/pt_BR.po                        |  742 ++++++
 cpufreq/help/ro/ro.po                              |  671 +++++
 cpufreq/help/ru/ru.po                              |  745 ++++++
 cpufreq/help/rw/rw.po                              |  670 +++++
 cpufreq/help/si/si.po                              |  670 +++++
 cpufreq/help/sk/sk.po                              |  709 +++++
 cpufreq/help/sl/sl.po                              |  673 +++++
 cpufreq/help/sq/sq.po                              |  676 +++++
 cpufreq/help/sr/sr.po                              |  671 +++++
 cpufreq/help/sr@latin/sr@latin.po                  |  674 +++++
 .../sv/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 12535 bytes
 .../help/sv/figures/cpufreq-applet-preferences.png |  Bin 0 -> 18614 bytes
 cpufreq/help/sv/sv.po                              |  709 +++++
 cpufreq/help/ta/ta.po                              |  674 +++++
 cpufreq/help/te/te.po                              |  671 +++++
 cpufreq/help/th/th.po                              |  703 +++++
 cpufreq/help/tk/tk.po                              |  670 +++++
 cpufreq/help/tr/tr.po                              |  840 ++++++
 cpufreq/help/ug/ug.po                              |  679 +++++
 .../help/uk/figures/cpufreq-applet-preferences.png |  Bin 0 -> 22157 bytes
 .../help/uk/figures/cpufreq-applet-selector.png    |  Bin 0 -> 7578 bytes
 cpufreq/help/uk/uk.po                              |  737 +++++
 cpufreq/help/ur/ur.po                              |  676 +++++
 cpufreq/help/uz/uz.po                              |  671 +++++
 cpufreq/help/vi/vi.po                              |  672 +++++
 cpufreq/help/wa/wa.po                              |  670 +++++
 cpufreq/help/xh/xh.po                              |  670 +++++
 cpufreq/help/yo/yo.po                              |  670 +++++
 cpufreq/help/zh-Hans/zh-Hans.po                    |  670 +++++
 cpufreq/help/zh_CN/zh_CN.po                        |  695 +++++
 cpufreq/help/zh_HK/zh_HK.po                        |  674 +++++
 cpufreq/help/zh_TW/zh_TW.po                        |  680 +++++
 cpufreq/help/zu/zu.po                              |  672 +++++
 ...e.applets.CPUFreqApplet.mate-panel-applet.in.in |   15 +
 ...te.panel.applet.CPUFreqAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.cpufreq.gschema.xml.in   |   20 +
 cpufreq/pixmaps/Makefile.am                        |   64 +
 cpufreq/pixmaps/cpufreq-100.png                    |  Bin 0 -> 1057 bytes
 cpufreq/pixmaps/cpufreq-25.png                     |  Bin 0 -> 942 bytes
 cpufreq/pixmaps/cpufreq-50.png                     |  Bin 0 -> 988 bytes
 cpufreq/pixmaps/cpufreq-75.png                     |  Bin 0 -> 1014 bytes
 cpufreq/pixmaps/cpufreq-na.png                     |  Bin 0 -> 939 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.16.png   |  Bin 0 -> 743 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.22.png   |  Bin 0 -> 1436 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.24.png   |  Bin 0 -> 1481 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.32.png   |  Bin 0 -> 1692 bytes
 cpufreq/pixmaps/mate-cpu-frequency-applet.svg      |  753 ++++++
 cpufreq/src/Makefile.am                            |   40 +
 cpufreq/src/cpufreq-applet.c                       |  898 +++++++
 cpufreq/src/cpufreq-applet.h                       |   61 +
 cpufreq/src/cpufreq-monitor-cpuinfo.c              |  138 +
 cpufreq/src/cpufreq-monitor-cpuinfo.h              |   50 +
 cpufreq/src/cpufreq-monitor-factory.c              |   69 +
 cpufreq/src/cpufreq-monitor-factory.h              |   33 +
 cpufreq/src/cpufreq-monitor-libcpufreq.c           |  217 ++
 cpufreq/src/cpufreq-monitor-libcpufreq.h           |   56 +
 cpufreq/src/cpufreq-monitor-procfs.c               |  221 ++
 cpufreq/src/cpufreq-monitor-procfs.h               |   54 +
 cpufreq/src/cpufreq-monitor-sysfs.c                |  345 +++
 cpufreq/src/cpufreq-monitor-sysfs.h                |   54 +
 cpufreq/src/cpufreq-monitor.c                      |  400 +++
 cpufreq/src/cpufreq-monitor.h                      |   72 +
 cpufreq/src/cpufreq-popup.c                        |  508 ++++
 cpufreq/src/cpufreq-popup.h                        |   66 +
 cpufreq/src/cpufreq-prefs.c                        |  587 ++++
 cpufreq/src/cpufreq-prefs.h                        |   67 +
 cpufreq/src/cpufreq-selector.c                     |  301 +++
 cpufreq/src/cpufreq-selector.h                     |   49 +
 cpufreq/src/cpufreq-selector/Makefile.am           |   89 +
 .../cpufreq-selector/cpufreq-selector-factory.c    |   47 +
 .../cpufreq-selector/cpufreq-selector-factory.h    |   31 +
 .../cpufreq-selector/cpufreq-selector-libcpufreq.c |  209 ++
 .../cpufreq-selector/cpufreq-selector-libcpufreq.h |   61 +
 .../src/cpufreq-selector/cpufreq-selector-procfs.c |  243 ++
 .../src/cpufreq-selector/cpufreq-selector-procfs.h |   54 +
 .../cpufreq-selector/cpufreq-selector-service.c    |  487 ++++
 .../cpufreq-selector/cpufreq-selector-service.h    |   71 +
 .../cpufreq-selector/cpufreq-selector-service.xml  |   23 +
 .../src/cpufreq-selector/cpufreq-selector-sysfs.c  |  419 +++
 .../src/cpufreq-selector/cpufreq-selector-sysfs.h  |   58 +
 cpufreq/src/cpufreq-selector/cpufreq-selector.c    |  168 ++
 cpufreq/src/cpufreq-selector/cpufreq-selector.h    |   74 +
 cpufreq/src/cpufreq-selector/main.c                |  233 ++
 .../cpufreq-selector/org.mate.CPUFreqSelector.conf |   20 +
 .../org.mate.CPUFreqSelector.service.in            |    4 +
 .../org.mate.cpufreqselector.policy.in             |   22 +
 cpufreq/src/cpufreq-utils.c                        |  312 +++
 cpufreq/src/cpufreq-utils.h                        |   44 +
 drivemount/AUTHORS                                 |    5 +
 drivemount/Makefile.am                             |   61 +
 drivemount/drive-button.c                          |  987 +++++++
 drivemount/drive-button.h                          |   71 +
 drivemount/drive-list.c                            |  525 ++++
 drivemount/drive-list.h                            |   72 +
 drivemount/drivemount-applet-menu.xml              |    3 +
 drivemount/drivemount.c                            |  238 ++
 .../help/C/figures/drivemount-applet_eject.png     |  Bin 0 -> 6092 bytes
 .../help/C/figures/drivemount-applet_example.png   |  Bin 0 -> 1238 bytes
 .../help/C/figures/drivemount-applet_mount.png     |  Bin 0 -> 7160 bytes
 .../help/C/figures/drivemount-applet_open.png      |  Bin 0 -> 6985 bytes
 .../help/C/figures/drivemount-applet_status.png    |  Bin 0 -> 4842 bytes
 drivemount/help/C/index.docbook                    |  303 +++
 drivemount/help/C/legal.xml                        |   76 +
 drivemount/help/Makefile.am                        |   18 +
 drivemount/help/af/af.po                           |  500 ++++
 drivemount/help/am/am.po                           |  497 ++++
 drivemount/help/ar/ar.po                           |  502 ++++
 drivemount/help/as/as.po                           |  497 ++++
 drivemount/help/ast/ast.po                         |  498 ++++
 drivemount/help/az/az.po                           |  501 ++++
 drivemount/help/be/be.po                           |  500 ++++
 drivemount/help/bg/bg.po                           |  507 ++++
 drivemount/help/bn/bn.po                           |  502 ++++
 drivemount/help/bn_IN/bn_IN.po                     |  500 ++++
 drivemount/help/br/br.po                           |  498 ++++
 drivemount/help/bs/bs.po                           |  498 ++++
 drivemount/help/ca/ca.po                           |  619 +++++
 .../help/ca/figures/drivemount-applet_eject.png    |  Bin 0 -> 8569 bytes
 .../help/ca/figures/drivemount-applet_example.png  |  Bin 0 -> 1226 bytes
 .../help/ca/figures/drivemount-applet_mount.png    |  Bin 0 -> 9770 bytes
 .../help/ca/figures/drivemount-applet_open.png     |  Bin 0 -> 9612 bytes
 .../help/ca/figures/drivemount-applet_status.png   |  Bin 0 -> 7272 bytes
 drivemount/help/ca@valencia/ca@valencia.po         |  548 ++++
 drivemount/help/cmn/cmn.po                         |  500 ++++
 drivemount/help/crh/crh.po                         |  499 ++++
 drivemount/help/cs/cs.po                           |  530 ++++
 drivemount/help/cy/cy.po                           |  500 ++++
 drivemount/help/da/da.po                           |  623 +++++
 drivemount/help/de/de.po                           |  559 ++++
 drivemount/help/dz/dz.po                           |  500 ++++
 drivemount/help/el/el.po                           |  540 ++++
 drivemount/help/en_AU/en_AU.po                     |  497 ++++
 drivemount/help/en_CA/en_CA.po                     |  497 ++++
 drivemount/help/en_GB/en_GB.po                     |  508 ++++
 drivemount/help/eo/eo.po                           |  522 ++++
 drivemount/help/es/es.po                           |  550 ++++
 .../help/es/figures/drivemount-applet_eject.png    |  Bin 0 -> 10375 bytes
 .../help/es/figures/drivemount-applet_mount.png    |  Bin 0 -> 13017 bytes
 .../help/es/figures/drivemount-applet_open.png     |  Bin 0 -> 10388 bytes
 .../help/es/figures/drivemount-applet_status.png   |  Bin 0 -> 4108 bytes
 drivemount/help/es_AR/es_AR.po                     |  500 ++++
 drivemount/help/es_CL/es_CL.po                     |  499 ++++
 drivemount/help/es_CO/es_CO.po                     |  499 ++++
 drivemount/help/es_CR/es_CR.po                     |  499 ++++
 drivemount/help/es_DO/es_DO.po                     |  499 ++++
 drivemount/help/es_EC/es_EC.po                     |  499 ++++
 drivemount/help/es_ES/es_ES.po                     |  499 ++++
 drivemount/help/es_MX/es_MX.po                     |  505 ++++
 drivemount/help/es_NI/es_NI.po                     |  499 ++++
 drivemount/help/es_PA/es_PA.po                     |  499 ++++
 drivemount/help/es_PE/es_PE.po                     |  499 ++++
 drivemount/help/es_PR/es_PR.po                     |  499 ++++
 drivemount/help/es_SV/es_SV.po                     |  499 ++++
 drivemount/help/es_UY/es_UY.po                     |  499 ++++
 drivemount/help/es_VE/es_VE.po                     |  499 ++++
 drivemount/help/et/et.po                           |  504 ++++
 drivemount/help/eu/eu.po                           |  535 ++++
 .../help/eu/figures/drivemount-applet_eject.png    |  Bin 0 -> 6072 bytes
 .../help/eu/figures/drivemount-applet_example.png  |  Bin 0 -> 1235 bytes
 .../help/eu/figures/drivemount-applet_mount.png    |  Bin 0 -> 7443 bytes
 .../help/eu/figures/drivemount-applet_open.png     |  Bin 0 -> 5751 bytes
 .../help/eu/figures/drivemount-applet_status.png   |  Bin 0 -> 3719 bytes
 drivemount/help/fa/fa.po                           |  498 ++++
 drivemount/help/fi/fi.po                           |  506 ++++
 .../help/fi/figures/drivemount-applet_eject.png    |  Bin 0 -> 6804 bytes
 .../help/fi/figures/drivemount-applet_mount.png    |  Bin 0 -> 4533 bytes
 .../help/fi/figures/drivemount-applet_open.png     |  Bin 0 -> 6914 bytes
 .../help/fi/figures/drivemount-applet_status.png   |  Bin 0 -> 4656 bytes
 .../help/fr/figures/drivemount-applet_eject.png    |  Bin 0 -> 8856 bytes
 .../help/fr/figures/drivemount-applet_example.png  |  Bin 0 -> 3045 bytes
 .../help/fr/figures/drivemount-applet_mount.png    |  Bin 0 -> 12074 bytes
 .../help/fr/figures/drivemount-applet_open.png     |  Bin 0 -> 9429 bytes
 .../help/fr/figures/drivemount-applet_status.png   |  Bin 0 -> 9875 bytes
 drivemount/help/fr/fr.po                           |  562 ++++
 drivemount/help/fur/fur.po                         |  497 ++++
 drivemount/help/fy/fy.po                           |  500 ++++
 drivemount/help/ga/ga.po                           |  500 ++++
 drivemount/help/gl/gl.po                           |  631 +++++
 drivemount/help/gu/gu.po                           |  498 ++++
 drivemount/help/ha/ha.po                           |  497 ++++
 drivemount/help/he/he.po                           |  498 ++++
 drivemount/help/hi/hi.po                           |  503 ++++
 drivemount/help/hr/hr.po                           |  524 ++++
 drivemount/help/hu/hu.po                           |  554 ++++
 drivemount/help/hy/hy.po                           |  498 ++++
 drivemount/help/ia/ia.po                           |  497 ++++
 drivemount/help/id/id.po                           |  514 ++++
 drivemount/help/ie/ie.po                           |  497 ++++
 drivemount/help/ig/ig.po                           |  497 ++++
 drivemount/help/is/is.po                           |  501 ++++
 .../help/it/figures/drivemount-applet_eject.png    |  Bin 0 -> 6823 bytes
 .../help/it/figures/drivemount-applet_example.png  |  Bin 0 -> 2115 bytes
 .../help/it/figures/drivemount-applet_mount.png    |  Bin 0 -> 5630 bytes
 .../help/it/figures/drivemount-applet_open.png     |  Bin 0 -> 6893 bytes
 .../help/it/figures/drivemount-applet_status.png   |  Bin 0 -> 4682 bytes
 drivemount/help/it/it.po                           |  549 ++++
 drivemount/help/ja/ja.po                           |  539 ++++
 drivemount/help/ka/ka.po                           |  497 ++++
 drivemount/help/kab/kab.po                         |  497 ++++
 drivemount/help/kk/kk.po                           |  498 ++++
 drivemount/help/kn/kn.po                           |  499 ++++
 drivemount/help/ko/ko.po                           |  518 ++++
 drivemount/help/ku/ku.po                           |  497 ++++
 drivemount/help/ky/ky.po                           |  498 ++++
 drivemount/help/la/la.po                           |  497 ++++
 drivemount/help/lt/lt.po                           |  541 ++++
 drivemount/help/lv/lv.po                           |  499 ++++
 drivemount/help/mai/mai.po                         |  497 ++++
 drivemount/help/mate-drivemount.omf.in             |    9 +
 drivemount/help/mg/mg.po                           |  497 ++++
 drivemount/help/mk/mk.po                           |  498 ++++
 drivemount/help/ml/ml.po                           |  499 ++++
 drivemount/help/mn/mn.po                           |  499 ++++
 drivemount/help/mr/mr.po                           |  498 ++++
 drivemount/help/ms/ms.po                           |  620 +++++
 drivemount/help/nb/nb.po                           |  509 ++++
 drivemount/help/nds/nds.po                         |  500 ++++
 drivemount/help/ne/ne.po                           |  500 ++++
 drivemount/help/nl/nl.po                           |  517 ++++
 drivemount/help/nn/nn.po                           |  500 ++++
 drivemount/help/nso/nso.po                         |  499 ++++
 drivemount/help/oc/oc.po                           |  501 ++++
 drivemount/help/or/or.po                           |  497 ++++
 drivemount/help/pa/pa.po                           |  531 ++++
 drivemount/help/pl/pl.po                           |  524 ++++
 drivemount/help/ps/ps.po                           |  499 ++++
 drivemount/help/pt/pt.po                           |  636 +++++
 drivemount/help/pt_BR/pt_BR.po                     |  567 ++++
 drivemount/help/ro/ro.po                           |  498 ++++
 drivemount/help/ru/ru.po                           |  572 ++++
 drivemount/help/si/si.po                           |  497 ++++
 drivemount/help/sk/sk.po                           |  537 ++++
 drivemount/help/sl/sl.po                           |  499 ++++
 drivemount/help/sq/sq.po                           |  503 ++++
 drivemount/help/sr/sr.po                           |  498 ++++
 drivemount/help/sr@latin/sr@latin.po               |  501 ++++
 .../help/sv/figures/drivemount-applet_eject.png    |  Bin 0 -> 7810 bytes
 .../help/sv/figures/drivemount-applet_mount.png    |  Bin 0 -> 8092 bytes
 .../help/sv/figures/drivemount-applet_open.png     |  Bin 0 -> 9081 bytes
 .../help/sv/figures/drivemount-applet_status.png   |  Bin 0 -> 6271 bytes
 drivemount/help/sv/sv.po                           |  534 ++++
 drivemount/help/ta/ta.po                           |  500 ++++
 drivemount/help/te/te.po                           |  498 ++++
 drivemount/help/th/th.po                           |  530 ++++
 drivemount/help/tr/tr.po                           |  552 ++++
 drivemount/help/ug/ug.po                           |  506 ++++
 .../help/uk/figures/drivemount-applet_eject.png    |  Bin 0 -> 5967 bytes
 .../help/uk/figures/drivemount-applet_example.png  |  Bin 0 -> 1238 bytes
 .../help/uk/figures/drivemount-applet_mount.png    |  Bin 0 -> 7997 bytes
 .../help/uk/figures/drivemount-applet_open.png     |  Bin 0 -> 8007 bytes
 .../help/uk/figures/drivemount-applet_status.png   |  Bin 0 -> 5099 bytes
 drivemount/help/uk/uk.po                           |  592 +++++
 drivemount/help/ur/ur.po                           |  503 ++++
 drivemount/help/uz/uz.po                           |  498 ++++
 drivemount/help/vi/vi.po                           |  498 ++++
 drivemount/help/wa/wa.po                           |  497 ++++
 drivemount/help/xh/xh.po                           |  497 ++++
 drivemount/help/yo/yo.po                           |  497 ++++
 drivemount/help/zh-Hans/zh-Hans.po                 |  497 ++++
 drivemount/help/zh_CN/zh_CN.po                     |  521 ++++
 drivemount/help/zh_HK/zh_HK.po                     |  500 ++++
 drivemount/help/zh_TW/zh_TW.po                     |  508 ++++
 drivemount/help/zu/zu.po                           |  499 ++++
 ...pplets.DriveMountApplet.mate-panel-applet.in.in |   16 +
 drivemount/org.mate.drivemount.gschema.xml.in      |    9 +
 ...panel.applet.DriveMountAppletFactory.service.in |    3 +
 geyes/AUTHORS                                      |    1 +
 geyes/Makefile.am                                  |  115 +
 geyes/README.themes                                |   34 +
 geyes/docs/C/figures/geyes_applet.png              |  Bin 0 -> 1690 bytes
 geyes/docs/C/index.docbook                         |  278 ++
 geyes/docs/C/legal.xml                             |   76 +
 geyes/docs/Makefile.am                             |   14 +
 geyes/docs/af/af.po                                |  389 +++
 geyes/docs/am/am.po                                |  386 +++
 geyes/docs/an/an.po                                |  389 +++
 geyes/docs/ar/ar.po                                |  391 +++
 geyes/docs/as/as.po                                |  386 +++
 geyes/docs/ast/ast.po                              |  387 +++
 geyes/docs/az/az.po                                |  390 +++
 geyes/docs/be/be.po                                |  389 +++
 geyes/docs/bg/bg.po                                |  397 +++
 geyes/docs/bn/bn.po                                |  391 +++
 geyes/docs/bn_IN/bn_IN.po                          |  390 +++
 geyes/docs/br/br.po                                |  387 +++
 geyes/docs/bs/bs.po                                |  387 +++
 geyes/docs/ca/ca.po                                |  489 ++++
 geyes/docs/ca@valencia/ca@valencia.po              |  435 +++
 geyes/docs/cmn/cmn.po                              |  389 +++
 geyes/docs/crh/crh.po                              |  388 +++
 geyes/docs/cs/cs.po                                |  420 +++
 geyes/docs/csb/csb.po                              |  399 +++
 geyes/docs/cy/cy.po                                |  389 +++
 geyes/docs/da/da.po                                |  487 ++++
 geyes/docs/de/de.po                                |  446 ++++
 geyes/docs/dz/dz.po                                |  389 +++
 geyes/docs/el/el.po                                |  430 +++
 geyes/docs/en_AU/en_AU.po                          |  386 +++
 geyes/docs/en_CA/en_CA.po                          |  386 +++
 geyes/docs/en_GB/en_GB.po                          |  397 +++
 geyes/docs/eo/eo.po                                |  412 +++
 geyes/docs/es/es.po                                |  498 ++++
 geyes/docs/es_AR/es_AR.po                          |  390 +++
 geyes/docs/es_CL/es_CL.po                          |  388 +++
 geyes/docs/es_CO/es_CO.po                          |  387 +++
 geyes/docs/es_CR/es_CR.po                          |  399 +++
 geyes/docs/es_DO/es_DO.po                          |  399 +++
 geyes/docs/es_EC/es_EC.po                          |  399 +++
 geyes/docs/es_ES/es_ES.po                          |  389 +++
 geyes/docs/es_MX/es_MX.po                          |  394 +++
 geyes/docs/es_NI/es_NI.po                          |  399 +++
 geyes/docs/es_PA/es_PA.po                          |  399 +++
 geyes/docs/es_PE/es_PE.po                          |  399 +++
 geyes/docs/es_PR/es_PR.po                          |  389 +++
 geyes/docs/es_SV/es_SV.po                          |  399 +++
 geyes/docs/es_UY/es_UY.po                          |  399 +++
 geyes/docs/es_VE/es_VE.po                          |  399 +++
 geyes/docs/et/et.po                                |  393 +++
 geyes/docs/eu/eu.po                                |  426 +++
 geyes/docs/eu/figures/geyes_applet.png             |  Bin 0 -> 885 bytes
 geyes/docs/fa/fa.po                                |  388 +++
 geyes/docs/fi/fi.po                                |  395 +++
 geyes/docs/fil/fil.po                              |  401 +++
 geyes/docs/fr/fr.po                                |  451 ++++
 geyes/docs/fr_CA/fr_CA.po                          |  397 +++
 geyes/docs/frp/frp.po                              |  386 +++
 geyes/docs/fur/fur.po                              |  386 +++
 geyes/docs/fy/fy.po                                |  389 +++
 geyes/docs/ga/ga.po                                |  389 +++
 geyes/docs/gl/gl.po                                |  490 ++++
 geyes/docs/gu/gu.po                                |  387 +++
 geyes/docs/ha/ha.po                                |  386 +++
 geyes/docs/he/he.po                                |  388 +++
 geyes/docs/hi/hi.po                                |  392 +++
 geyes/docs/hr/hr.po                                |  415 +++
 geyes/docs/hu/hu.po                                |  440 +++
 geyes/docs/hy/hy.po                                |  387 +++
 geyes/docs/ia/ia.po                                |  386 +++
 geyes/docs/id/id.po                                |  404 +++
 geyes/docs/ie/ie.po                                |  386 +++
 geyes/docs/ig/ig.po                                |  386 +++
 geyes/docs/is/is.po                                |  390 +++
 geyes/docs/it/figures/geyes_applet.png             |  Bin 0 -> 885 bytes
 geyes/docs/it/it.po                                |  489 ++++
 geyes/docs/ja/ja.po                                |  428 +++
 geyes/docs/jv/jv.po                                |  386 +++
 geyes/docs/ka/ka.po                                |  386 +++
 geyes/docs/kab/kab.po                              |  386 +++
 geyes/docs/kk/kk.po                                |  387 +++
 geyes/docs/km/km.po                                |  386 +++
 geyes/docs/kn/kn.po                                |  389 +++
 geyes/docs/ko/ko.po                                |  408 +++
 geyes/docs/ks/ks.po                                |  397 +++
 geyes/docs/ku/ku.po                                |  386 +++
 geyes/docs/ku_IQ/ku_IQ.po                          |  386 +++
 geyes/docs/ky/ky.po                                |  386 +++
 geyes/docs/la/la.po                                |  387 +++
 geyes/docs/lb/lb.po                                |  399 +++
 geyes/docs/li/li.po                                |  397 +++
 geyes/docs/lt/lt.po                                |  430 +++
 geyes/docs/lv/lv.po                                |  389 +++
 geyes/docs/mai/mai.po                              |  386 +++
 geyes/docs/mate-geyes.omf.in                       |    9 +
 geyes/docs/mg/mg.po                                |  386 +++
 geyes/docs/mi/mi.po                                |  386 +++
 geyes/docs/mk/mk.po                                |  387 +++
 geyes/docs/ml/ml.po                                |  388 +++
 geyes/docs/mn/mn.po                                |  388 +++
 geyes/docs/mr/mr.po                                |  387 +++
 geyes/docs/ms/ms.po                                |  482 ++++
 geyes/docs/my/my.po                                |  397 +++
 geyes/docs/nb/nb.po                                |  400 +++
 geyes/docs/nds/nds.po                              |  389 +++
 geyes/docs/ne/ne.po                                |  390 +++
 geyes/docs/nl/nl.po                                |  405 +++
 geyes/docs/nn/nn.po                                |  389 +++
 geyes/docs/nso/nso.po                              |  388 +++
 geyes/docs/oc/oc.po                                |  390 +++
 geyes/docs/or/or.po                                |  386 +++
 geyes/docs/pa/pa.po                                |  420 +++
 geyes/docs/pl/pl.po                                |  414 +++
 geyes/docs/pms/pms.po                              |  397 +++
 geyes/docs/ps/ps.po                                |  388 +++
 geyes/docs/pt/pt.po                                |  487 ++++
 geyes/docs/pt_BR/pt_BR.po                          |  457 ++++
 geyes/docs/ro/ro.po                                |  387 +++
 geyes/docs/ru/ru.po                                |  462 ++++
 geyes/docs/rw/rw.po                                |  397 +++
 geyes/docs/sc/sc.po                                |  400 +++
 geyes/docs/si/si.po                                |  386 +++
 geyes/docs/sk/sk.po                                |  474 ++++
 geyes/docs/sl/sl.po                                |  388 +++
 geyes/docs/sq/sq.po                                |  392 +++
 geyes/docs/sr/sr.po                                |  387 +++
 geyes/docs/sr@latin/sr@latin.po                    |  390 +++
 geyes/docs/sv/figures/geyes_applet.png             |  Bin 0 -> 885 bytes
 geyes/docs/sv/sv.po                                |  424 +++
 geyes/docs/sw/sw.po                                |  399 +++
 geyes/docs/ta/ta.po                                |  390 +++
 geyes/docs/te/te.po                                |  387 +++
 geyes/docs/th/th.po                                |  419 +++
 geyes/docs/tk/tk.po                                |  386 +++
 geyes/docs/tr/tr.po                                |  494 ++++
 geyes/docs/ts/ts.po                                |  397 +++
 geyes/docs/ug/ug.po                                |  395 +++
 geyes/docs/uk/figures/geyes_applet.png             |  Bin 0 -> 1690 bytes
 geyes/docs/uk/uk.po                                |  457 ++++
 geyes/docs/ur/ur.po                                |  392 +++
 geyes/docs/ur_PK/ur_PK.po                          |  401 +++
 geyes/docs/uz/uz.po                                |  387 +++
 geyes/docs/vi/vi.po                                |  388 +++
 geyes/docs/wa/wa.po                                |  386 +++
 geyes/docs/xh/xh.po                                |  386 +++
 geyes/docs/yo/yo.po                                |  386 +++
 geyes/docs/zh-Hans/zh-Hans.po                      |  386 +++
 geyes/docs/zh_CN/figures/geyes_applet.png          |  Bin 0 -> 885 bytes
